¿El oro a 10.000 dólares? 
SAN FRANCISCO – Nunca ha resultado fácil sostener una conversación racional sobre el valor del oro. 
Últimamente, con los precios del oro más de un 300% por encima de los de la década pasada, resulta más difícil que nunca. 
Apenas en el pasado mes de diciembre, mis colegas los economistas Martin Feldstein y Nouriel Roubini escribieron columnas de opinión cuestionando valientemente el sentimiento alcista del mercado, y señalando con criterio los riesgos del oro. 
¿Y saben qué? 
Desde que aparecieron sus artículos, el precio del oro aumentó aún más. Los precios del oro incluso alcanzaron recientemente un récord de 1.300 dólares. 
En diciembre pasado, muchos analistas a favor del oro sostenían que el precio iba inevitablemente camino a los 2.000 dólares. 
Hoy, envalentonados por la apreciación continua, algunos están sugiriendo que el oro podría llegar incluso a superar esa cifra. 
Un inversor en oro exitoso recientemente me explicó que los precios de las acciones perdieron vigor durante más de una década antes de que el índice Dow Jones atravesara la marca de 1.000 a principios de los años 1980. 
Desde entonces, el índice ha trepado por encima de 10.000. 
Ahora que el oro atravesó la barrera mágica de los 1.000 dólares, ¿por qué no puede aumentar diez veces más también? 
Es cierto, pensar en que el oro llegue a un precio mucho más alto no es el salto de imaginación que parece. 
Después de un ajuste por inflación, el precio de hoy no está ni cerca del máximo sin precedentes de enero de 1980. En aquel momento, el oro llegó a 850 dólares, o muy por encima de 2.000 dólares en moneda de hoy. 
Pero podría decirse que enero de 1980 fue un “pico inusitado” durante un período de inestabilidad geopolítica extrema. 
El precio de hoy, 1.300 dólares, probablemente sea más del doble de los precios del oro promedio ajustados por inflación y a muy largo plazo. 
¿Qué justificaría, entonces, otro gran incremento de los precios del oro en adelante? 
Una respuesta, por supuesto, es un colapso completo del dólar estadounidense. 
Frente a déficits que se disparan y a una política fiscal sin timón, uno efectivamente se pregunta si una administración populista no recurriría imprudentemente a la imprenta. 
Y si uno está realmente preocupado por eso, el oro realmente podría ser la protección más confiable. 
Sin duda, algunos podrían decir que los bonos indexados por inflación ofrecen una protección contra la inflación que es mejor y más directa que el oro. 
Pero los analistas a favor del oro tienen razón al preocuparse sobre si el gobierno cumplirá o no con sus compromisos en circunstancias más extremas. 
De hecho, como Carmen Reinhart y yo discutimos en nuestro reciente libro sobre la historia de las crisis financieras, This Time is Different (Esta vez es diferente), los gobiernos limitados por falta de fondos muchas veces convertirán forzadamente deuda indexada en deuda no indexada, precisamente para que su valor pueda desinflarse. 
Hasta Estados Unidos derogó cláusulas de indexación en los contratos de bonos durante la Gran Depresión de los años 1930. 
De modo que puede pasar en cualquier parte. 
Aún así, el hecho de que una inflación muy alta sea posible no la hace probable, de manera que deberíamos ser cautelosos cuando decimos que los precios más altos del oro están siendo impulsados por expectativas inflacionarias. 
Algunos han dicho en cambio que la prolongada marcha ascendente del oro ha sido motivada en parte por el desarrollo de nuevos instrumentos financieros que facilitan comercializar y especular con el oro. 
Este argumento probablemente tenga algo de válido –y también un cierto grado de ironía-. 
Después de todo, los alquimistas medievales se embarcaban en lo que hoy consideramos una búsqueda absurda de maneras de transformar metales base en oro. 
¿No sería paradójico, entonces, que la alquimia financiera pudiera fabricar un lingote de oro que valiera muchísimo más? 
En mi opinión, el argumento más poderoso para justificar el elevado precio del oro actual es el espectacular surgimiento de Asia, América Latina y Oriente Medio en la economía global. 
Mientras legiones de nuevos consumidores ganan poder adquisitivo y la demanda inevitablemente aumenta, haciendo subir el precio de las materias primas escasas. 
Al mismo tiempo, los bancos centrales de los mercados emergentes necesitan acumular reservas en oro, que todavía tienen en una proporción muy inferior a la de los bancos centrales de los países ricos. 
Con el euro menos apetecible como una alternativa para diversificarse del dólar, el atractivo del oro naturalmente creció. 
De modo que, sí, podría decirse que existen factores fundamentales sólidos que respaldan el precio más elevado del oro de hoy, aunque es mucho más debatible si seguirán respaldando precios más altos en el futuro y, de ser así, hasta qué punto. 
De hecho, otro factor fundamental crítico que ha venido respaldado los precios altos del oro puede resultar mucho más efímero que la globalización. 
Los precios del oro son extremadamente sensibles a los movimientos de las tasas de interés globales. 
Después de todo, el oro no paga interés y hasta cuesta un dinero almacenarlo. 
Hoy, con las tasas de interés en mínimos récord en muchos países, resulta relativamente barato especular con el oro en lugar de invertir en bonos. 
Pero si las tasas de interés reales aumentan significativamente, como bien puede suceder algún día, los precios del oro pueden caer en picada. 
La mayor parte de la investigación económica sugiere que los precios del oro son muy difíciles de predecir en el corto a mediano plazo, siendo las probabilidades de pérdidas y ganancias bastante parejas. 
Por lo tanto resulta peligroso inferir a partir de las tendencias de corto plazo. 
Es cierto, el oro ha experimentado una corrida importante, pero lo mismo sucedió con los precios de las viviendas a nivel mundial hasta hace un par de años. 
Si uno es un inversor con un buen respaldo económico, un fondo de riqueza soberana o un banco central, resulta absolutamente sensato tener una porción modesta de su cartera en oro como una protección contra acontecimientos extremos. 
Pero, a pesar del encanto extremo del oro a raíz de un alza extraordinaria de su precio, sigue siendo una apuesta muy riesgosa para la mayoría de nosotros. 
Por supuesto, este tipo de consideraciones podrían tener escasa influencia en los precios. 
Lo que era válido para los alquimistas del pasado sigue siendo válido hoy: el oro y la razón muchas veces son difíciles de reconciliar. 

¿Es Irak el próximo Afganistán? 
Al comienzo de la guerra encabezada por EEUU en Irak, dos visiones contrapuestas daban forma a las predicciones acerca de los resultados. La primera planteaba que el derrocamiento del régimen de Saddam Hussein daría comienzo a una era democrática en Irak que serviría como modelo y catalizador para un cambio democrático en toda la región. 
Tachada por sus detractores como una nueva "teoría del dominó", esta visión presentaba la intervención en Irak como algo similar al papel de los Estados Unidos en el Japón de postguerra. 
Contra el optimismo del "escenario japonés", los pesimistas argumentaban que era más probable un "escenario somalí". 
Su razonamiento se basaba en la naturaleza tribal, sectaria y multiétnica de Irak, que, en ausencia de una dictadura, supuestamente haría que Irak entrara en un colapso y se convirtiera en un "estado fallido", con un aumento rampante del poder de los señores de la guerra, los feudos étnicos y religiosos, y la acogida a las organizaciones terroristas. 
Pero la principal pregunta ahora es si Irak quedará se desplazará a la deriva a un punto entre estos dos escenarios, cada vez más pareciéndose a Afganistán. 
Este "escenario afgano" implica un estado débil con un poder nominal sobre feudos que en la práctica con autónomos y que son líderados por caudillos con representación en el gobierno central. 
Aunque suene mala, esta perspectiva parece ser un punto medio "realista" entre la visión supuestamente utópica de una democracia floreciente y unificada y la desdicha de un estado fallido. 
Muchas de las acciones y políticas de la Autoridad Provisional de la Coalición (APC), así como las decisiones de mayor nivel de la administración Bush, parecen apuntar a una aceptación resignada de que las esperanzas iniciales de que Irak abrazara una democracia al estilo occidental estaban fuera de lugar. 
De hecho, tales esperanzas estaban fuera de lugar. 
La cultura política de Irak, así como la de la mayor parte del Oriente Próximo, es imcompatible con los componentes de una democracia reconocible al estilo occidental: faltan las nociones de los derechos y responsabilidades individuales, el concepto de estado patriarcal está profundamente enraizado y la identidad cultural raramente está ligada a la comunidad nacional. 
Por otra parte, hay mucha lógica circular en los análisis que consideran la naturaleza "tradicional"de la sociedad iraquí como un obstáculo para la democracia liberal, ya que estos análisis no son neutrales, sino que inadvertidamente entran en la confrotación actual. 
En Irak, como en todo el resto de los mundos árabe y musulmán, se está librando una guerra cultural entre dos paradigmas:grandes discursos que aceptan y promueven un entendimiento colectivista (nacionalismo, socialismo, islamismo), versus un paradigma implícito de modernidad individualista enraizado en lo local pero apoyado por la experiencia global. 
Las líneas fundamentales de esta guerra son las nociones de lo individual, la identidad cultural, la sociedad civil y la nación-estado. 
No se debe subestimar el componente religioso islámico en la vida social iraquí. Pero tampoco se debe poner al mismo nivel del islamismo político que lucha por capitalizarlo. 
Los discursos nacionalistas y político de izquierdas dejaron su impronta en el sistema de valores iraquí, pero no son sus únicos componentes. 
De hecho, la aceptación nominal de los grandes discursos de "democracia" y "derechos humanos" como bases comunes para el discurso político representa un giro crucial en la demarcación de la batalla cultural. 
Este debate cultural no está limitado a la escena árabe. 
Hay también fuertes discusiones en Occidente acerca de la aplicabilidad de las instituciones democráticas al contexto árabe. 
Los partidarios de la noción de "excepcionalismo árabe", que cuestiona la capacidad de las sociedades árabes de adaptar los sistemas democráticos están, de hecho, aliados objetivamente con los ideólogos de los "grandes discursos", y también con los beneficiarios del orden político basado en el patronazgo al interior del mundo árabe. 
Los modelos usados en Occidente, tanto en los círculos políticos como en los académicos, para el análisis y la interpretación de las sociedades árabes sufren de graves deficiencias. 
En particular, actualmente muchos análisis promueven un modelo étnico, reduciendo a Irak a un constructo artificial que yace sobre una "realidad" fragmentada de comunidades separadas. 
Algunos incluso han sugerido acelerar el resultado predicho por esta visión equivocada, dividiendo a Irak en sus componentes originales "genuinos": los suníes, los chiíes y los kurdos. 
De hecho, la sociedad iraquí es más compleja que esto. 
La recepción y adopción de la democracia no son una función de una pertenencia sectaria, sino un reflejo de identidades históricas, culturales, religiosas y políticas multidimensionales dentro de las personas iraquíes. 
En las circunstancias correctas, es eminentemente posible movilizar a la sociedad iraquí hacia una formulación democrática de su futuro estado. 
La caída de Saddam corresponde a las circunstancias correctas. 
De hecho, el aparente fracaso del surgimiento de un núcleo democrático reconocible en Irak dentro de los primeros meses del colapso de la dictadura de Saddam se debe más a las idiosincracias del proceso que a cualquier supuesta naturaleza esencial de la sociedad iraquí. 
Tras la caída de Saddam, existió en Irak un gran "campo intermedio" que estaba positivamente dispuesto hacia el discurso y la práctica democráticos. 
Los errores y revocaciones en las políticas lo erosionaron, abriendo un camino para el islamismo ideológico y un neo-baathismo renovado. 
El error clave fue el fracaso de las fuerzas de ocupación en el equipamiento y dotación de poderes al pequeño grupo de figuras democrático-liberales iraquíes para aprovechar este campo intermedio. 
Como resultado, retrocedió el espacio para una salida democrática liberal. 
Pero tratar este retroceso como un fracaso sería una profecía autocumplida. 
Los demócratas iraquíes deben reevaluar y desarrollar una estrategia pública clara. 
La APC y la comunidad mundial no deben teñir de prejuicios el resultado de sus iniciativas al aceptar una visión fácil y simplista de la sociedad iraquí. 
Incluso si tales iniciativas tienen éxito, el camino hacia un sistema democrático pleno en Irak seguirá siendo arduo y costoso. 
Pero en lugar de sucumbir a un "escenario somalí", soñar con un "escenario japonés" o preparar el terreno para un "escenario afgano", Irak puede convertirse en el "escenario" de una intervención exitosa en el siglo XXI. 

¿Una Turquía “neootomana”? 
ANKARA – Hoy día, los medios internacionales de comunicación están obsesionados con la cuestión de quién “perdió” a Turquía y lo que esa supuesta pérdida significa para Europa y Occidente. 
Más alarmante aún es que algunos comentaristas equiparen la política de vecindad de Turquía con un resurgimiento del imperialismo otomano. 
Recientemente, un veterano articulista turco llegó hasta el extremo de citar estas palabras del Ministro de Asuntos Exteriores, Ahmet Davutoğlu: “Somos en verdad neootomanos”, 
Por haber estado presente cuando Davutoğlu hizo su exposición ante la facción parlamentaria de gobernante Partido Justicia y Desarrollo (AKP) de Turquía, puedo atestiguar que no usó semejante terminología. 
En realidad, Davutoğlu y todos nosotros, los miembros del equipo de Asuntos Exteriores del AKP, nunca usamos ese término, porque se trata, sencillamente, de un falseamiento de nuestra posición. 
La política de vecindad de Turquía está concebida para reintegrar a Turquía en sus vecindades inmediatas, incluidos los Balcanes, el mar Negro, el Cáucaso, el Oriente Medio y el Mediterráneo oriental. 
Nos proponemos profundizar nuestro diálogo político, aumentar nuestro comercio y multiplicar nuestros contactos personales con nuestros vecinos en forma de deportes, turismo y actividades culturales. 
Cuando Egon Bahr formuló su Ostpolitik en el decenio de 1960, nadie preguntó a Willy Brand si Alemania estaba perdida. 
Dios concedió a Turquía una posición geográfica que nos exige relacionarnos con el Este y el Oeste, con el Norte y el Sur. 
No se trata ni de una opción ni de un lujo: es una necesidad. 
El símbolo de los imperios Bizantino y Selçuk, que ocuparon la misma geografía, aproximadamente, que Turquía actualmente, era un águila de dos cabezas que miraba tanto al Este como al Oeste. 
No debería extrañar que Turquía se proponga también relacionarse con los dos extremos de sus territorios y considere que su seguridad queda mejor consolidada reduciendo al mínimo los riesgos, junto con sus vecinos. 
De modo que consideramos el actual debate sobre la orientación de Turquía bastante superfluo y en algunos casos malintencionado. 
Nuestra política de vecindad necesita apoyo, no críticas. 
Turquía ha llegado a ser un activo inestimable en el conjunto de las regiones que nos circundan y ya está cambiando el status quo a favor de más estabilidad y previsibilidad. 
Nuestras gestiones para la normalización con Armenia, por ejemplo, van destinadas a hacer un gran cambio en el Cáucaso meridional. 
Estamos aceptando la carga que nos corresponde. 
Los europeos sensatos lo comprenden. 
Desde luego, algunos de nuestros vecinos son difíciles, pero ningún país tiene el lujo de elegir a sus vecinos. 
La política de vecindad de Turquía es muy realista, está basada en intereses genuinos, no en una romántica nostalgia neootomana, como han indicado algunos comentaristas internacionales. 
Es cierto que hay un resurgimiento neootomano en la esfera cultural y nuestros ciudadanos están deseosos de redescubrir la vida, la cultura y los usos otomanos. 
Al tiempo que Turquía se normaliza en el interior, también reinterpreta su relato histórico nacional. 
Se trata de una consecuencia natural de la consolidación de nuestra democracia. 
Sin embargo, intentar presentar nuestras cuidadosas iniciativas en materia de política exterior con connotaciones imperialistas no es sólo una absoluta falsedad, sino también una flagrante injusticia con nuestros bienintencionados intentos de estabilizar nuestra región. 
En la mitología romana, Jano era el dios de las puertas, las entradas, los comienzos y los finales. 
En la actualidad Turquía es una geografía semejante a Jano, que ofrece puertas y entradas al Este y al Oeste. 
Ofrece comienzos y finales al Cáucaso, al mar Negro, a los Balcanes y al Mediterráneo. 
En su condición de tal, Turquía contribuye a una transición excepcional, pues significa una coexistencia y un ajuste seculares entre regiones por lo demás difíciles, y la complementa. 
La política exterior de Turquía contribuye a esa conciliación y facilita las conexiones entre sus vecinos inmediatos. 
Al contrario de esas recientes acusaciones, los encargados de la formulación de la política exterior de Turquía no se proponen resucitar el imperio Otomano. 
Al contrario, lo que pretendemos es la reintegración histórica de Turquía en sus vecindades inmediatas y con ello corregir una anomalía de los años de la Guerra Fría. 
Semejante reintegración no haría sino beneficiar a la Unión Europea y a nuestros otros aliados occidentales y de la OTAN. 
Así, pues, ninguno de ellos tiene motivo alguno para manifestarse molesto con Turquía. 


¿1929 o 1989? 
PARÍS – A medida que la crisis económica se profundiza y amplía, el mundo busca analogías históricas como ayuda para comprender lo que ha ocurrido. 
Al comienzo de la crisis, muchos la compararon con 1982 o 1973, lo que resultaba reconfortante, ya que ambas fechas marcan recesiones cíclicas clásicas. 
Hoy los ánimos son muchos más sombríos, y están comenzando a abundar las referencias a 1929 y 1931, a pesar de que algunos gobiernos siguen comportándose como si la crisis fuera más clásica que excepcional. 
La tendencia es ser excesivamente parcos (Europa) o a difundir ampliamente las medidas que se adoptan (Estados Unidos). 
Europa está siendo cautelosa para evitar el endeudamiento y defender el euro, mientras EE. UU. ha tomado medidas en varios frentes para no desperdiciar una oportunidad ideal de implementar reformas estructurales que se necesitan con urgencia. 
Para los geoestrategas, sin embargo, el año que viene a la mente de manera natural, tanto en lo político como en lo económico, es 1989. 
Por supuesto, la caída de Lehman Brothers no tiene nada que ver con la del Muro de Berlín. 
De hecho, en la superficie parece ser su perfecta antítesis: el colapso de un muro que simbolizaba la opresión y las divisiones artificiales, frente al colapso de una institución reconfortante y aparentemente indestructible del capitalismo financiero. 
No obstante, al igual que 1989, los años 2008 y 2009 bien pueden corresponder a un cambio de época, cuyas consecuencias se han de sentir durante décadas. 
El fin de la división ideológica entre Este y Oeste y el fin de la fe absoluta en los mercados son puntos de inflexión históricos. 
Y lo que ocurra en 2009 pondrá en riesgo algunos de los aspectos positivos de 1989, como la reunificación pacífica de Europa y el triunfo de los principios democráticos por sobre tendencias nacionalistas, si es que no xenófobas. 
En 1989, la democracia liberal triunfó sobre la ideología socialista encarnada y promovida por el bloque soviético. 
Para muchos de sus partidarios, el Presidente Ronald Reagan fue quien, mediante su deliberada escalada en la carrera armamentista, llevó a la economía soviética al límite, demostrando así la superioridad de las sociedades liberales y el libre mercado. 
Por supuesto, hay diferencias evidentes entre 1989 y la actualidad. 
En primer lugar, y quizás por sobre todo, las revoluciones de 1989 y el colapso subsiguiente de la Unión Soviética pusieron fin a la bipolaridad global. En contraste, es probable que el año 2009 allane el camino a una nueva forma de bipolaridad en la que China sustituya a la Unión Soviética. 
En segundo lugar, si bien la democracia y el capitalismo de mercado parecían ser los claros vencedores -aunque más frágiles de lo esperado- en 1989, con la propagación de la crisis global en 2009 es difícil distinguir ganadores de perdedores. 
Todo parecen ser perdedores, auque algunos luzcan más afectados que otros. 
No obstante, la historia es injusta, y Estados Unidos, a pesar de su mayor responsabilidad por la crisis global de la actualidad, puede salir del lío más fortalecido que la mayoría de los países. 
Como profesor visitante de Harvard y el MIT, estoy teniendo una buena idea preliminar de cómo podría verse el mundo una vez que se supere la crisis. 
Uno siente algo como la creación de un universo dominado por estadounidenses y asiáticos. 
Desde los increíbles laboratorios de medios del MIT a los departamentos de matemáticas y economía de Harvard, los asiáticos (chinos e indios en particular) están en todos lados, como los romanos en Atenas en el primer siglo antes de Cristo: llenos de admiración por aquellos de quienes están aprendiendo tanto y a quienes podrían superar en las décadas que se avecinan. 
Sin embargo, antes de que aparezca este nuevo orden, puede que el mundo se enfrente a un desorden cada vez más profundo, si es que no directamente a un caos. 
Por ejemplo, ¿qué le ocurrirá a un país tan central y vulnerable como Egipto cuando cientos de miles de egipcios que trabajan en el Golfo se vean obligados a volver a su patria cono resultado de la crisis en los países productores de petróleo? 
Cuando los ricos se vuelven menos ricos, los pobres se empobrecen más aún. 
¿Y qué pasará con los trabajadores extranjeros que han llegado al ampquot;sueño europeoampquot; y hoy se ven frente a potenciales explosiones de xenofobia en los supuestamente abiertos países de Europa? 
Las consecuencias de 1989 terminaron siendo menos duraderas que lo que habían supuesto muchos observadores, entre quienes me incluyo. 
Sólo nos cabe esperar que, a fin de cuentas y de manera similar, las consecuencias de 2009 terminen siendo menos dolorosas que el modo como nuestra intuición y nuestros reflejos históricos nos hacen sentirlas hoy. 

El final de 1945 
NUEVA YORK – El ocho de mayo de 1945, cuando acabó oficialmente la segunda guerra mundial en Europa, gran parte del mundo estaba en ruinas, pero, si bien la capacidad humana de destrucción no conoce límites, la capacidad de volver a empezar es igualmente notable. 
Tal vez sea ésa la razón por la que la Humanidad ha logrado sobrevivir hasta ahora. 
Desde luego, al final de la guerra millones de personas estaban demasiado hambrientas y exhaustas para hacer algo más que permanecer vivas, pero, al mismo tiempo, una ola de idealismo, una sensación de determinación colectiva de construir un mundo más igual, pacífico y seguro, barrió las ruinas. 
Ésa es la razón por la que el gran héroe de la guerra, Winston Churchill, perdió las elecciones en el verano de 1945, antes incluso de que el Japón se rindiera. 
Los hombres y las mujeres no habían arriesgado sus vidas simplemente para volver a la época anterior de privilegios de clase y privación social. 
Querían mejores viviendas, educación y atención de salud gratuita para todos. 
Exigencias similares se oían en toda Europa, donde la resistencia antinazi o antifascista estaba encabezada con frecuencia por izquierdistas o, de hecho, comunistas y los conservadores de la preguerra estaban a menudo manchados por la colaboración con los regímenes fascistas. 
En países como Francia, Italia y Grecia se hablaba de la revolución. 
Ésta no ocurrió, porque ni los aliados occidentales ni la Unión Soviética la apoyaron. 
Stalin se contentó con tener un imperio en la Europa oriental. 
Pero incluso Charles de Gaulle, dirigente derechista de la Resistencia, tuvo que aceptar a comunistas en su primer gobierno de la posguerra y accedió a nacionalizar industrias y bancos. 
La inclinación hacia la izquierda, hacia los estados del bienestar socialdemócratas, se dio en toda la Europa occidental. 
Formó parte del consenso de 1945. 
En las ex colonias de Europa en Asia, donde los pueblos nativos no deseaban ser gobernados una vez más por potencias occidentales, que habían sido tan ignominiosamente derrotadas por el Japón, estaba produciéndose un tipo diferente de revolución. 
Vietnamitas, indonesios, filipinos, birmanos, indios y malayos querían la libertad también. 
Esas aspiraciones se expresaron con frecuencia en las Naciones Unidas, fundadas en 1945. 
Las NN.UU., como el sueño de la unidad europea, formaron parte también del consenso de 1945. 
Durante un período breve, muchas personas destacadas –Albert Einstein, por citar sólo a una– consideraban que sólo un gobierno mundial podría garantizar la paz mundial. 
Ese sueño se desvaneció rápidamente cuando la Guerra Fría dividió al mundo en dos bandos hostiles, pero en ciertos sentidos el consenso de 1945 en Occidente resultó fortalecido por la política de la Guerra Fría. 
El comunismo, aún envuelto en la hoja de laurel del antifascismo, tenía un gran atractivo intelectual y emocional, no sólo en el llamado Tercer Mundo, sino también en la Europa occidental. 
La democracia social, con su promesa de mayor igualdad y oportunidades para todos, hizo de antídoto ideológico. 
En realidad, la mayoría de los socialdemócratas eran ferozmente anticomunistas. 
Hoy, setenta años después, gran parte del consenso de 1945 no ha sobrevivido. 
Pocas personas pueden hacer un gran acopio de entusiasmo por las NN.UU. El sueño europeo está en crisis y cada día se socava más el Estado del bienestar socialdemócrata de la posguerra. 
La degradación comenzó durante el decenio de 1980, con Ronald Reagan y Margaret Thatcher. 
Los neoliberales atacaron el gasto en programas de derechos sociales y los intereses creados de los sindicatos. 
Se pensaba que los ciudadanos debían adquirir una mayor capacidad para valerse por sí mismos; los programas de asistencia social estatales estaban volviendo a todo el mundo blando y dependiente. 
Conforme a las famosas palabras de Thatcher, no existía la llamada “sociedad”, sólo familias y personas que debían responsabilizarse de su propia vida. 
Pero el consenso de 1945 recibió un golpe mucho mayor precisamente cuando todos nos alegrábamos del desplome del imperio soviético, la otra gran tiranía del siglo XX. 
En 1989, parecía que la siniestra herencia de la segunda guerra mundial, la esclavización de la Europa oriental, se había acabado por fin y así había sido en muchos sentidos, pero muchas más cosas se desplomaron con el modelo soviético. 
La socialdemocracia perdió su razón de ser como antídoto del comunismo. 
Se llegó a considerar que todas las formas de ideología izquierdista –de hecho, todo lo que oliera a idealismo colectivo– eran un utopismo equivocado que sólo podía acabar en el Gulag. 
El neoliberalismo llenó el vacío, creando una gran riqueza para algunos, pero a expensas del ideal de igualdad que había surgido tras la segunda guerra mundial. 
La extraordinaria acogida dada a El capital en el siglo XXI de Thomas Piketty muestra lo profundamente que se han sentido las consecuencias del desplome de la izquierda. 
En los últimos años, otras ideologías han surgido también para colmar la necesidad humana de ideales colectivos. 
El ascenso del populismo de derecha refleja unos anhelos redivivos de comunidades nacionales puras que mantengan fuera a los emigrantes y las minorías y el neoconservadurismo americano ha transformado perversamente el internacionalismo de la antigua izquierda al intentar imponer un orden democrático del mundo mediante la fuerza militar de los EE.UU. 
La respuesta a esa alarmante evolución no es la nostalgia. 
No podemos, sencillamente, regresar al pasado. 
Demasiadas cosas han cambiado, pero una nueva aspiración a la igualdad social y económica y a la solidaridad internacional es urgentemente necesaria. 
No puede ser lo mismo que el consenso de 1945, pero en este anivesario haríamos bien en recordar por qué surgió aquel consenso, para empezar. 

Cien años de ineptitud 
BERLÍN – La crisis financiera y económica global que comenzó en 2008 fue la mayor prueba de estrés económico desde la Gran Depresión, y el mayor reto a los sistemas sociales y políticos desde la Segunda Guerra Mundial. 
No sólo puso en riesgo a los mercados financieros y a las monedas, sino que también expuso serias deficiencias regulatorias y de gobernanza que todavía no se han abordado del todo. 
En verdad, la crisis de 2008 muy probablemente sea recordada como un momento decisivo, pero no porque dio lugar a reformas que fortalecieron la resiliencia económica y eliminaron vulnerabilidades. 
Por el contrario, la incapacidad por parte de los líderes de discernir las lecciones de la Gran Recesión, y mucho menos tomar medidas en consecuencia, puede abrir el camino para una serie de nuevas crisis, no solamente económicas, en las próximas décadas. 
No importa cuán serias resulten esas crisis, los historiadores dentro de un siglo probablemente se sientan exasperados por nuestra miopía. 
Notarán que los analistas y los reguladores estaban excesivamente concentrados en reparar el sistema financiero fortaleciendo los regímenes de supervisión nacionales. 
Si bien éste era un objetivo valedero, señalarán los historiadores, estaba lejos de ser el único imperativo. 
Para preparar al mundo para enfrentar los desafíos planteados por la globalización y el desarrollo tecnológico de una manera tal que respalde el crecimiento sostenible y equitativo, las instituciones de gobernanza y las regulaciones tanto a nivel nacional como internacional se deben mejorar drásticamente. 
Sin embargo, estamos lejos de haber invertido lo suficiente en este esfuerzo. 
Más allá de organismos regionales como la Unión Europea, la gobernanza financiera internacional se ha mantenido esencialmente intacta. 
Peor aún, como las reparaciones parciales del sistema financiero permitirán una mayor globalización, terminarán empeorando las cosas, en la medida que la presión sobre la gobernanza y los marcos regulatorios ya inadecuados aumenta, no sólo en las finanzas, sino también en otros terrenos económicos y tecnológicos. 
Mientras tanto, es probable que las enormes inversiones financieras centradas en garantizar una tasa mayor de retorno estimulen la innovación tecnológica, estresando aún más los sistemas regulatorios en las finanzas y otras áreas. 
Los avances tecnológicos importantes fomentados por dinero barato pueden hacer que los mercados cambien tan rápidamente que el cambio institucional y de políticas no pueda llevar el ritmo. 
Y pueden surgir nuevos mercados que ofrezcan enormes beneficios para los pioneros y los primeros inversores, que resultan beneficiados por mantenerse varios pasos por delante de los reguladores nacionales e internacionales. 
Esto es lo que pasó en el período previo a la crisis de 2008. 
Nuevos instrumentos financieros habilitados por la tecnología crearon oportunidades para que algunos ganaran grandes cantidades de dinero. 
Pero los reguladores no pudieron mantener el rito de las innovaciones, que terminaron generando riesgos que afectaron a toda la economía. 
Esto apunta a una diferencia fundamental entre las crisis globales del siglo XXI y, digamos, la Gran Depresión de los años 1930 o, por cierto, cualquier crisis de bolsa pasada. 
Debido al crecimiento del sector financiero, son más los actores que se benefician de la sub-regulación y de una gobernanza débil en el corto plazo, lo que hace que las crisis de hoy sean más difíciles de prevenir. 
Para complicar aún más las cosas, los sistemas afectados por las crisis de hoy se extienden mucho más allá de la jurisdicción de un organismo regulatorio. 
Esto hace que las crisis sean mucho más ingobernables, y sus consecuencias –inclusive su influencia a largo plazo en las sociedades y la política-, más difíciles de predecir. 
Las próximas crisis –mucho más probables gracias al nacionalismo en alza y a un creciente desprecio por la ciencia y la política basada en hechos- pueden ser financieras, pero también pueden involucrar terrenos tan variados como la migración, el comercio, el ciberespacio, la contaminación y el cambio climático. 
En todas estas áreas, las instituciones de gobernanza nacionales e internacionales son débiles o incompletas, y hay pocos actores independientes, como grupos de vigilancia, que exijan transparencia y responsabilidad. 
Esto torna más difícil no sólo prevenir las crisis –sobre todo porque crea oportunidades para que los actores engañen al sistema y eludan su responsabilidad-, sino también responder a ellas. 
La crisis de 2008 mostró con toda crudeza lo malos que somos a la hora de responder rápidamente a los desastres, especialmente aquellos fomentados por una gobernanza fragmentada. 
Sin duda, como muestra el Informe de Gobernanza 2018 de la Escuela Hertie, se han producido algunas mejoras en cuanto a prepararse para las crisis y gestionarlas. 
Pero debemos volvernos más atentos a cómo determinados acontecimientos en un amplio rango de terrenos –desde las finanzas hasta las tecnologías digitales y el cambio climático- pueden eludir las capacidades de gobernanza de las instituciones nacionales e internacionales. 
Deberíamos imaginar escenarios de crisis y preparar planes de emergencia para cualquier trastorno en todos estos campos, así como tomar medidas más fuertes para mitigar los riesgos, inclusive gestionando los niveles de deuda, que hoy siguen siendo mucho más altos en las economías avanzadas de lo que eran antes de la crisis de 2008. 
Es más, deberíamos garantizar que a las instituciones internacionales se les ofrezcan los recursos y las responsabilidades necesarios. 
Y, al castigar a quienes exacerban los riesgos en aras de sus propios intereses, fortaleceríamos la legitimidad de la gobernanza global y de las instituciones supuestamente encargadas de ella. 
Tal como están las cosas, una coordinación transfronteriza y un cumplimiento de los acuerdos internacionales que no sean adecuados es un impedimento importante para la prevención y gestión de las crisis. 
Sin embargo, lejos de hacer frente a su debilidad, el mundo revive un modelo caduco de soberanía nacional que hace más probables las crisis de diversos tipos. 
A menos que cambiemos el curso pronto, el mundo de 2118 tendrá muchos motivos para mirarnos con desdén. 

¿Qué falló en 2008? 
BERKELEY – Para resolver un problema, no basta con saber lo que se debe hacer. 
Hay que aplicar en realidad la solución y estar dispuesto a cambiar de rumbo, si resulta que no se sabía tanto como se creía. 
Ése es el mensaje de dos libros recientes que juntos nos dicen todo lo que necesitamos saber sobre la crisis financiera de 2008: lo que la causó, lo que se debe hacer para evitar que reaparezca y por qué no se ha hecho aún. 
El primer libro es The Shifts and the Shocks, del periodista conservador británico Martin Wolf, que comienza catalogando los cambios importantes que prepararon el terreno para el desastre económico que sigue moldeando el mundo actual. 
Su punto de partida es el enorme aumento de la riqueza entre el 0,1 por ciento y el 0,01 por ciento más ricos del mundo y la consiguiente presión para que las personas, los gobiernos y las empresas se endeudaran de forma cada vez más insostenible. 
Entretanto, las autoridades cayeron en la autocomplacencia, adormecidas por la generalizada aceptación de teorías económicas, como, por ejemplo, la “hipótesis del mercado eficiente”, que da por sentado que los inversores actúan racionalmente y se basan en toda la información disponible al adoptar sus decisiones. 
A consecuencia de ello, se desregularon los mercados, con lo que resultó fácil negociar activos considerados seguros, pero que no lo eran. 
Como consecuencia de ello, el riesgo sistémico proliferó más de lo que los bancos centrales podían imaginar. 
Las suposiciones no demostradas –y que al final resultaron incorrectas– crearon un ambiente entre las autoridades caracterizado por lo que sólo podemos llamar arrogancia. 
Los funcionarios subestimaron los riesgos de cola. 
Fijaron objetivos de inflación del dos por ciento, aproximadamente, con lo que dejaron poco margen de maniobra cuando se agitaron las aguas y –lo más audaz de todo– la Unión Europea introdujo el euro como moneda común. 
De hecho, mucho después de que comenzara la crisis se siguieron aplicando políticas equivocadas. 
Los políticos reaccionaron ante el empeoramiento de la situación económica ajustándose lo más estrechamente posible a las prescripciones que habían fallado, procurando no hacer más que lo absolutamente necesario para abordar el mayor desastre económico desde la Gran Depresión. 
La prescripción de Wolf para contrarrestar la crisis es sencilla, elegante e irrebatible. 
A corto plazo, propone que los países con divisas de reserva gasten más (en particular para financiar inversiones del sector público) y emitan más deuda. 
Según sostiene, sus bancos centrales deben aumentar los objetivos de inflación al tres por ciento o incluso al cuatro por ciento al año. 
A medio plazo, según Wolf, los países deben adoptar medidas reglamentadoras que reduzcan los niveles de deuda y disuadan el apalancamiento excesivo. 
También la zona del euro debe resolver sus contradicciones internas, ya sea disolviéndose o introduciendo “un conjunto mínimo de instituciones y políticas” que permitan a la unión monetaria funcionar adecuadamente. 
Entre las soluciones a largo plazo de Wolf, figuran las de abordar la desigualdad, “más reglamentación mundial”, un mayor grado de “libertad para que los países formulen sus propias medidas” y un análisis económico que esté menos sometido a los ideólogos del libre mercado que nos abocaron a la crisis en primer lugar. 
Y, sin embargo, por recomendables que sean las propuestas de Wolf, poco se ha hecho para aplicarlas. 
Las razones por las que ha sido así se encuentran en el segundo libro: Hall of Mirrors, de mi amigo, maestro y patrocinador Barry Eichengreen. 
Eichengreen atribuye la tibia reacción ante la crisis al triunfo de los economistas monetaristas, los discípulos de Milton Friedman, sobre sus pares keynesianos y minskyitas, al menos en lo relativo a las interpretaciones de las causas y las consecuencias de la Gran Depresión. 
Cuando estalló la crisis financiera de 2008, las autoridades intentaron aplicar las soluciones propuestas por Friedman a la Gran Depresión. 
Lamentablemente, resultó ser lo que no se debía hacer, pues la interpretación monetarista de la Gran Depresión era –dicho sea sin tapujos– errónea en algunos aspectos importantes y radicalmente incompleta. 
Las políticas resultantes fueron suficientes para impedir que la recesión de 2008 se convirtiera en una pura y simple depresión, pero ese éxito parcial resultó ser una victoria pírrica, pues permitió a los políticos declarar que se había superado la crisis y había llegado el momento de adoptar la austeridad y centrarse en la reforma estructural. 
El resultado es la estancada economía actual, caracterizada por un crecimiento anémico que amenaza con convertirse en la nueva normalidad. 
Los Estados Unidos y Europa van camino de haber tirado el diez por ciento de su riqueza potencial, mientras que, por no haberse reforzado la reglamentación del sector financiero, la economía mundial ha quedado expuesta al riesgo de otra crisis de grandes proporciones. 
Wolf y Eichengreen convendrían en que los principales errores que provocaron la crisis financiera de 2008 –y siguen sosteniendo nuestra reacción insuficiente a ella– son intelectuales. 
De hecho, la única enseñanza auténtica que hasta ahora se ha desprendido de la crisis parece ser la de que nunca se aprovecharán de verdad sus enseñanzas. 


Una estrategia para la recuperación de Europa 
ESTOCOLMO/MADRID – Cuando el Papa Francisco se dirigió al Parlamento Europeo el pasado mes de noviembre, comparó a la Unión Europea con una abuela, agradable y con mucha experiencia, pero carente de la vitalidad y la energía del pasado. 
Ya es hora –sostuvo Francisco– de que los dirigentes de la UE se deshagan de la impresión de adormecimiento que dan, reconozcan los imperativos estratégicos que afronta Europa y forjen una política clara para abordarlos. 
Es cierto que la caracterización hecha por el Papa era alarmantemente precisa en algunos aspectos, pero, pese a su aparente lasitud, Europa conserva importantes puntos fuertes. 
Es un centro de pensamiento e innovación de alto nivel; alberga algunas de las regiones e industrias más competitivas del mundo y –lo que tal vez sea lo más impresionante– ha construido una comunidad y un mercado que abarcan a 500 millones de personas. 
Pero el mundo está cambiando: la región de Asia y el Pacífico está influyendo cada vez más en la evolución mundial, económica y de otras índoles. 
El Acuerdo de Asociación Transpacífico, mediante el cual los Estados Unidos y otros once países crearían una zona de libre comercio megarregional, aceleraría muy probablemente ese cambio (con mayor razón, si con el tiempo llegara a adherirse China). 
Aunque el AAT afronta no pocos obstáculos por eliminar antes de que quede ultimado un acuerdo, no se puede subestimar su potencial para aumentar el poder económico de Asia. 
Europa debe esforzarse por asegurar su posición en el nuevo orden mundial, comenzando por aumentar sus vínculos de comercio e inversión con los Estados Unidos. 
El problema es que, a medida que avanzan las negociaciones sobre el AAT, las conversaciones sobre la Asociación Transatlántica sobre Comercio e Inversión (ATCI) entre la UE y los EE.UU. ha llegado a estar tan profundamente enfangada en controversias internas, que todo el proyecto podría irse al garete. 
Los dirigentes empresariales de las dos riberas del Atlántico están convencidos de que un acuerdo logrado sobre la ATCI brindaría importantes beneficios económicos, impresión que muchos estudios confirman. 
Sin embargo, cuestiones triviales –por ejemplo, la utilización del pollo clorado y la solución de las controversias de inversores– siguen predominando en el debate. 
El objetivo de la ATCI es el de liberar la capacidad de la economía transatlántica, que sigue siendo con mucha diferencia el mercado mayor y más rico del mundo, pues representa tres cuartas partes de la actividad financiera mundial y más de la mitad del comercio mundial. 
(Si se abriera la ATCI a otras economías –como, por ejemplo, las de Turquía, México y el Canadá–, los beneficios serían aún mayores.) 
Sin embargo, aún más apremiantes que los beneficios de la consecución de un acuerdo son las consecuencias potencialmente catastróficas del fracaso. 
Para empezar, la ruptura de las negociaciones sobre la ATCI ofrecería argumentos considerables a quienes en el Reino Unido propugnan la retirada de la UE; a la inversa, si se aplicara la ATCI, sería una imprudencia –y, por tanto, improbable– que el Reino Unido se saliera. 
Además, la impresión de que las disputas internas en la UE la hubieran movido a desperdiciar una oportunidad estratégica probablemente impulsaría a los EE.UU. a acelerar su desvinculación con el continente y el Presidente de Rusia, Vladimir Putin, consideraría sin falta el fracaso de la UE una importante oportunidad para ejercer más influencia sobre algunas partes de Europa. 
Todo eso contribuye claramente a un riesgo estratégico fundamental: si la ATCI se estanca o se desploma, mientras que el AAT avanza y triunfa, el equilibrio mundial se inclinará marcadamente a favor de Asia y Europa tendrá pocas opciones –de tener alguna– para recuperar su influencia económica y geopolítica. 
Cuando se propuso por primera vez la ATCI, Europa pareció reconocer su valor. 
De hecho, fue la UE la que apremió a los EE.UU., que al principio dudaban del compromiso de Europa, para lanzar el proceso de negociación en junio de 2013. 
Lo que se deseaba era acabar las negociaciones en poco tiempo. 
Nadie quería soportar unas conversaciones prolongadas ni el sufrimiento político consiguiente. 
Pero los dirigentes de la UE abandonaron esencialmente el proyecto, con lo que aparentemente confirmaron los temores americanos. 
Los negociadores de los asuntos comerciales se esforzaron por avanzar, mientras que los grupos antimundialización se apoderaron de los debates públicos, al presentar la ATCI como una amenaza a todo: desde la democracia de Europa hasta su salud. 
Se trata de afirmaciones peligrosamente inexactas, por lo que los dirigentes de la UE deben impedir que cobren más fuerza haciendo una defensa estratégica del acuerdo y deben reavivar su compromiso con miras a lograr una conclusión positiva de las conversaciones en 2015. 
Con esto no queremos decir que la resolución de los problemas que quedan en las negociaciones sobre la ATCI vaya a ser sencilla, pero la creación de un acuerdo comercial, sobre todo uno que entraña tantas cuestiones reglamentadoras, siempre es difícil, pues debe tener en cuenta la complejidad y capacidad de cambio de las economías modernas. 
El caso es que las dificultades inherentes a la conclusión de la ATCI no son más arduas que las que los dirigentes de la UE han afrontado en los últimos años de crisis. 
Cuando el mes próximo se reanuden las negociaciones de la ATCI, los dirigentes de la UE deben esforzarse por conseguir avances auténticos, con el fin de concluir un acuerdo al final del año. 
Lo bueno es que las recientes elecciones de mitad de período en los EE.UU. podrían haber mejorado sus posibilidades. 
El Presidente Barack Obama podría obtener ahora del Congreso una capacidad de negociación acelerada. 
De ser así, el Congreso se limitaría a aprobar o rechazar cualquier acuerdo negociado, en lugar de repasar detenidamente todos sus detalles. 
La temporada de las elecciones presidenciales en los EE.UU. está comenzando y en el nuevo año otras cuestiones podrían acaparar fácilmente el programa de la UE. 
Por eso, los dirigentes de Europa no tienen tiempo que perder. 
Deben aprovechar la oportunidad económica y evitar un desastre estratégico. 


Otro año de debilidad para la economía mundial 
WASHINGTON, DC – El pasado abril, el Fondo Monetario Internacional proyectó que la economía mundial crecería el 3,5 % en 2015. 
Durante los meses siguientes, fue reduciendo continuamente su pronóstico hasta llegar al 3,1 % en octubre. 
Pero el FMI continuó insistiendo —como lo viene haciendo con una predecibilidad casi banal en los últimos siete años— que el año que viene será mejor, aunque con casi completa seguridad se equivoca una vez más. 
Para empezar, la tasa de crecimiento del comercio mundial es de un anémico 2 %, frente al 8 % registrado entre 2003 y 2007. 
Mientras que el crecimiento del comercio durante esos años vertiginosos superó con creces al del PIB mundial —cuyo promedio fue del 4,5 %— últimamente las tasas de crecimiento del comercio y el PIB han sido aproximadamente iguales. 
Incluso si el crecimiento del PIB supera al del comercio este año, probablemente no vaya más allá del 2,7 %. 
La pregunta es: ¿por qué? 
Según Christina y David Romer de la Universidad de California, Berkeley, los temblores posteriores a las crisis financieras modernas —es decir, desde la Segunda Guerra Mundial— se desvanecen pasados 2 o 3 años. 
Los economistas de Harvard Carmen Reinhart y Kenneth Rogoff dicen que son necesarios cinco años para que un país se recupere de una crisis financiera. 
Y, de hecho, los trastornos financieros de 2007-2008 han desaparecido en gran medida. 
¿Cómo se explica entonces la lentitud de la recuperación económica? 
Una explicación popular reside en la confusa noción del «estancamiento secular»: la depresión de la demanda de bienes y servicios a largo plazo está socavando los incentivos para invertir y contratar. 
Pero la demanda solo será débil si la gente carece de confianza en el futuro. 
La única explicación lógica para esta continua falta de confianza, como lo ha documentado y sostenido meticulosamente Robert Gordon, de la Northwestern University, es el lento crecimiento de la productividad. 
Antes de la crisis —y especialmente entre 2003 y 2007— el lento crecimiento de la productividad quedó oculto tras una ilusoria sensación de prosperidad en gran parte del mundo. 
En algunos países —especialmente en Estados Unidos, España e Irlanda— la suba de los precios de los inmuebles, la construcción especulativa y la toma de riesgos financieros se reforzaban entre sí. 
Simultáneamente, los países amplificaban el crecimiento de los demás a través del comercio. 
China fue crucial para esta bonanza mundial: el gigante en ascenso inundó el mundo con exportaciones baratas y limitó la inflación global. 
Igualmente importantes fueron las gigantescas importaciones chinas de materias primas —que impulsaron a muchas economías africanas y latinoamericanas— y su compra de automóviles y máquinas alemanes, que permitió a la mayor economía europea mantener en vibrante actividad a sus cadenas regionales de aprovisionamiento. 
Esta dinámica se revirtió alrededor de marzo de 2008, cuando EE. UU. rescató del colapso a su quinto mayor banco de inversiones, Bear Sterns. 
Con los bancos de la zona del euro también profundamente involucrados en el desastre de las hipotecas de alto riesgo y desesperadamente necesitados de dólares estadounidenses, tanto Estados Unidos como gran parte de Europa comenzaron a deslizarse implacablemente hacia la recesión. 
Mientras que en los años de bonanza el comercio mundial difundió la prodigalidad, ahora diseminaba el malestar. 
Con la baja de las tasas de crecimiento del PIB de los distintos países cayeron también sus importaciones, y eso llevó a que sus socios comerciales también redujeran su crecimiento. 
La economía estadounidense comenzó a salir de su recesión en el segundo semestre de 2009, en gran parte gracias a una política monetaria agresiva y a medidas para estabilizar el sistema financiero. 
Los responsables de las políticas en la zona del euro, por el contrario, rechazaron los estímulos monetarios e implementaron medidas de austeridad fiscal mientras ignoraban las crecientes dificultades que atravesaban sus bancos. 
La zona del euro empujó así al mundo hacia una segunda recesión mundial. 
Justo cuando parecía que la recesión había terminado, las economías emergentes comenzaron a desmoronarse. 
Durante años los analistas habían promocionado las reformas en el gobierno y para mejorar el crecimiento que supuestamente habían introducido los líderes de esos países. 
En octubre de 2012 el FMI celebró la «resiliencia» de las economías emergentes. 
Como a propósito, la fachada comenzó a resquebrajarse y revelar una verdad inconveniente: ciertos factores, como los elevados precios de las materias primas y los masivos ingresos de capitales, habían estado ocultando graves debilidades económicas, mientras legitimaban una cultura de ostensible desigualdad y rampante corrupción. 
Estos problemas ahora se amplían debido a la desaceleración del crecimiento en China, el fulcro del comercio mundial. 
Y lo peor aún está por llegar. 
Hay que solucionar el enorme exceso de capacidad industrial y oferta inmobiliaria en China; hay que poner freno al orgullo desmedido que impulsa sus adquisiciones globales y desmantelar sus redes de corrupción. 
En pocas palabras, los factores que debilitaron la economía mundial en 2015 continuarán —y en algunos casos pueden incluso intensificarse— en el nuevo año. 
Las economías emergentes mantendrán su debilidad. 
La zona del euro, después de disfrutar un aplazamiento temporal de la austeridad, se verá limitada por la apatía del comercio global. 
La suba de las tasas de interés de los bonos corporativos presagia un menor crecimiento en EE. UU. 
El colapso del valor de los activos chinos podría disparar turbulencias financieras. 
Y los responsables de las políticas van a la deriva, con poca capacidad política para poner freno a esas tendencias. 
El FMI debiera dejar de pronosticar más crecimiento y alertar sobre la debilidad de la economía mundial, que continuará siendo vulnerable a menos que los líderes del mundo actúen enérgicamente para impulsar la innovación y el crecimiento. Se trata de un esfuerzo que debiera haberse hecho hace ya mucho tiempo. 


El inminente año del juicio final de Europa 
BERLÍN – Desde un punto de vista político, 2019 será un año extraordinariamente importante para la Unión Europea. 
Hoy en día el Reino Unido está encaminado para abandonar la UE el 29 de marzo de 2019. 
Y, luego de las elecciones para el Parlamento Europeo en mayo, se renovarán casi todos los puestos más importantes de liderazgo en todas las instituciones de la UE. 
En consecuencia, dependiendo de cuántos escaños parlamentarios se distribuyan, Europa podría ser testigo de un importante realineamiento de poder entre los estados miembro, al interior de las instituciones de la UE y entre estados miembro y el Parlamento. 
La nueva distribución de poder dentro de las instituciones de la UE se verá reflejada principalmente en el personal. 
Se nombrarán nuevos presidentes de la Comisión Europea, del Consejo Europeo y del Banco Central Europeo, y se elegirá un nuevo Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad. 
Si los partidos euroescépticos nacionalistas se convierten en el mayor grupo en el Parlamento Europeo, estos nombramientos podrían representar un quiebre abrupto con el pasado. 
Los estados miembro de la UE hoy están más divididos que nunca, inclusive en torno de las cuestiones más fundamentales relacionadas con el proyecto europeo. 
El amplio consenso pro-europeo del pasado ha sido reemplazado por un nacionalismo renaciente. 
Es más, el este está cada vez más enfrentado con el oeste, y el norte con el sur. 
Y existen buenos motivos para temer que estas crecientes fisuras queden reflejadas en la nueva composición del Parlamento, haciendo que una gobernanza por mayoría resulte difícil, si no imposible. 
Es muy probable que la gran coalición de facto de hoy entre el conservador Partido Popular Europeo (PPE) y la Alianza Progresista de Socialistas y Demócratas (APSD) no sobreviva más allá de las elecciones. 
La APSD, en particular, atraviesa una crisis profunda –de hecho, existencial- en toda Europa. 
Por otra parte, existen nuevos actores en escena, entre ellos el centrista La République En Marche! del presidente francés, Emmanuel Macron, y un conjunto de partidos euroescépticos y nacionalistas radicales. 
Dado el inédito protagonismo de los partidos nacionalistas en este ciclo electoral, las cuestiones habituales pro forma de la campaña europea inevitablemente quedarán relegadas. 
Ésta será una contienda en torno a Europa y al futuro de la democracia europea. 
Los acontecimientos recientes en una cantidad de estados miembro han desafiado principios fundacionales de la UE como el régimen de derecho y la separación de poderes. 
Estas instituciones democráticas, así como cuestiones de solidaridad y soberanía europeas, efectivamente estarán en la boleta electoral. 
Demás está decir que las elecciones parlamentarias tendrán implicancias de amplio alcance para el futuro de Europa en un mundo que cambia a pasos acelerados. 
El presidente actual de Estados Unidos siente tanto desprecio por la UE que hoy muchos hablan del “fin de Occidente”. 
Una Rusia cada vez más revanchista está librando guerras en la periferia europea y en Siria. 
El presidente turco, Recep Tayyip Erdoğan, está conduciendo a su país por el camino del autoritarismo. 
Y China exige reconocimiento como potencia global. 
Peor aún, la reciente decisión del presidente norteamericano, Donald Trump, de retirar a Estados Unidos del Tratado de Fuerzas Nucleares de Alcance Intermedio de 1987 con Rusia plantea la amenaza de una renovada carrera armamentista. 
Y esto coincide con una escalada de la crisis climática y una pelea global por el predominio en el terreno de la inteligencia artificial, cuyos riesgos, en gran medida, todavía se desconocen. 
En este contexto desalentador, la pregunta es qué será de Europa. 
¿Los europeos lograrán aferrarse a su soberanía o su desunión autoinfligida los volverá cada vez más dependientes de otras potencias? 
Los partidos pro-UE deben hacer del lugar de Europa en el mundo una cuestión central de la campaña electoral parlamentaria; de lo contrario, sufrirán una derrota devastadora a manos de los nuevos nacionalistas. 
Los nacionalistas quieren regresar al pasado; está en los pro-europeos ofrecer respuestas para el futuro. 
A no confundirse: una victoria nacionalista el año próximo sacudiría a la UE en su núcleo central y la hundiría en una nueva crisis profunda. 
Representaría una derrota para los valores fundamentales del proyecto europeo. 
Dada la magnitud de la amenaza, los pro-europeos no pueden hacer como que aquí no pasa nada. 
Las convulsiones recientes en los sistemas partidarios de muchos estados miembro han alterado el cálculo electoral, y los pro-europeos deben adaptarse en consecuencia. 
Por mi parte, vislumbro que las elecciones del año próximo auguran un cambio drástico en Europa. 
Para mejor o para peor, la cuestión de Europa en sí misma se ha politizado y ahora hay que resolverla. 
Habrá un renacimiento del nacionalismo o una victoria de la democracia y la unidad a nivel de la UE. 
Tristemente, los pro-europeos no pueden esperar ninguna ayuda del exterior. 
Más bien, todo lo contrario: Europa debe estar atenta y controlar la interferencia extranjera en sus asuntos –incluidas sus elecciones. 
En los últimos años, se ha hablado mucho de que la UE sufre un “déficit democrático”. 
Pero la lucha por una mayoría en el Parlamento Europeo en verdad representa una enorme oportunidad para la democracia. 
Los pro-europeos sólo tienen que despertarse a tiempo para aprovecharla –o lo harán los enemigos de Europa. 




El 9/11 en perspectiva 
NUEVA YORK - Hace una década 19 terroristas tomaron el control de cuatro aviones, dirigieron dos hacia las torres gemelas del World Trade Center, hicieron chocar un tercero contra el Pentágono y un cuarto cayó sobre un campo en Pennsylvania después de que los pasajeros se resistieran e impidieran que los terroristas completaran su malévola misión En cuestión de horas, más de 3.000 personas inocentes, en su mayoría estadounidenses, pero también personas de otros 115 países, fueron asesinadas repentina y violentamente. 
El 11 de septiembre 2001 fue una tragedia terrible en todo sentido, pero no fue un punto de inflexión histórica. 
No anunció una nueva era de las relaciones internacionales en que prevalecieran los terroristas con una agenda global, ni en que espectaculares ataques terroristas se convirtieran en lugar común. 
Por el contrario, no se ha repetido un 9/11. 
A pesar de la atención dedicada a la "Guerra Global contra el Terrorismo", los avances más importantes de los últimos diez años han sido la introducción y difusión de tecnologías de información innovadoras, la globalización, las guerras en Irak y Afganistán, y la agitación política en el Medio Oriente . 
En cuanto al futuro, es mucho más probable que esté definido por la necesidad de Estados Unidos de poner orden a su economía, la trayectoria de China dentro y fuera de sus fronteras, y la capacidad de los gobiernos del mundo para cooperar en el restablecimiento del crecimiento económico, poner coto a la proliferación de armas nucleares y hacer frente a retos energéticos y ambientales. 
Es y sería un error hacer de la lucha contra el terrorismo la pieza central de lo que llevan a cabo los gobiernos responsables del mundo. 
Los terroristas siguen siendo elementos marginales con un atractivo limitado en el mejor de los casos. 
Pueden destruir, pero no crear. 
Vale la pena señalar que quienes que salieron a las calles de El Cairo y Damasco llamando a un cambio no gritaban las consignas de Al Qaeda ni apoyaban sus planteamientos. 
Más aún, se han tomado medidas para hacer retroceder con éxito a los terroristas. 
Los recursos de inteligencia se han redireccionado. 
Las fronteras se han hecho más seguras y las sociedades, más resistentes. 
La cooperación internacional se ha incrementado notablemente, en parte porque los gobiernos que no están de acuerdo en muchos otros temas pueden entenderse sobre la necesidad de cooperar en esta área. 
La fuerza militar ha jugado un papel importante. 
Al Qaeda perdió su base en Afganistán cuando el gobierno de los talibanes que le había proporcionado refugio fue expulsado del poder. 
Por fin, Osama bin Laden fue encontrado y eliminado por las Fuerzas Especiales de EE.UU. en las afueras de Islamabad. 
Los aviones no tripulados y dirigidos a distancia han demostrado ser eficaces para la eliminación de una importante cantidad de terroristas, entre ellos muchos de los líderes más importantes. 
Los gobiernos débiles se pueden fortalecer; los gobiernos que toleran o apoyan el terrorismo deben rendir cuentas. 
Sin embargo, no debemos confundir los avances con una victoria. 
No es posible eliminar a los terroristas y al terrorismo más de lo que podemos librar al mundo de las enfermedades. 
Siempre habrá quienes recurran a la fuerza en contra de hombres, mujeres y niños inocentes en la búsqueda de objetivos políticos. 
De hecho, los terroristas están avanzando en algunas áreas. 
Pakistán sigue siendo un lugar de refugio para Al Qaeda y algunos de los terroristas más peligrosos del mundo. 
Una mezcla de inestabilidad, debilidad del gobierno e ideología en países como Yemen, Libia, Somalia y Nigeria, está proporcionando territorio fértil para que los terroristas puedan organizar, entrenar, y montar operaciones, de modo muy similar a como lo hicieron en Afganistán hace una década. 
Constantemente surgen nuevos grupos de las ruinas de los antiguos. 
También existe el un creciente peligro del terrorismo interno. 
Lo hemos visto en Gran Bretaña y EE.UU.. 
Internet, uno de los grandes inventos del mundo moderno occidental, ha demostrado ser un arma que puede ser usada para incitar y capacitar a aquellos que desean causar daño en él. 
La cuestión planteada en octubre de 2003 por el entonces Secretario de Defensa de EE.UU. Donald Rumsfeld no es menos relevante hoy: "¿Estamos capturando, eliminando o disuadiendo más terroristas cada día que los que reclutan, entrenan y despliegan contra nosotros los clérigos radicales en las madrasas?" 
En igualdad de condiciones, es probable que así sea. 
Pero incluso los éxitos terroristas más pequeños son costosos en términos de vidas y dinero, y hace que las sociedades abiertas lo sean menos. 
¿Qué se debe hacer? 
Por desgracia, no existe una receta única o mágica. 
El establecimiento de un Estado palestino no será suficiente para los terroristas que buscan la eliminación del estado judío, del mismo modo como alcanzar un acuerdo sobre Cachemira no resultará satisfactorio para los terroristas con base en Pakistán que tienen planes más ambiciosos con respecto a la India. 
La reducción del desempleo es deseable, por supuesto, pero muchos terroristas no provienen de la pobreza. 
Ayudar a hacer más democráticas las sociedades de Oriente Medio y otras regiones podría reducir la alienación conducente al radicalismo, pero esto es más fácil de decir que de hacer. 
Por supuesto, queremos seguir buscando maneras de hacernos menos vulnerables, y los terroristas más todavía. 
Pero, ¿qué puede ser más importante, particularmente en las comunidades árabes e islámicas, que poner fin a la aceptación del terrorismo? 
El padre nigeriano que advirtió a la embajada de EE.UU. en Lagos que temía lo que su hijo pudiera hacer -antes de que el mismo joven intentara detonar una bomba a bordo de un vuelo con destino a Detroit el día de Navidad de 2009- es un ejemplo de precisamente esto. 
Sólo cuando más padres, maestros y líderes comunitarios se comporten del mismo modo se agotará el reclutamiento de terroristas y las autoridades policiales recibirán plena cooperación de las poblaciones a las que protegen. 
Para perder su potencia, el terrorismo debe perder su legitimidad entre aquellos que históricamente lo han apoyado o tolerado . 

Una estrategia de “portfolio” para el cambio climático 
El mundo ha intentado con escaso éxito recortar las emisiones de carbono bajo el Protocolo de Kyoto. 
No obstante, el enorme esfuerzo realizado para implementar el Protocolo revela la magnitud del trabajo que requerirá producir el próximo tratado, que debería sellarse en Copenhague en diciembre de 2009. 
Los activistas ejercerán presión para que se adopten políticas duras y de amplio alcance, pero seguirá habiendo una fuerte resistencia de parte de los países preocupados por su vitalidad económica. 
Las nuevas negociaciones tendrán una ventaja con respecto a los esfuerzos anteriores, porque los gobiernos ahora entienden la necesidad de un portfolio de esfuerzos de adaptación, mitigación e investigación. 
La nueva investigación que mis colegas y yo llevamos a cabo para el Centro del Consenso de Copenhague en Dinamarca explora la efectividad de diferentes respuestas a este desafío global, pero respalda fuertemente la estrategia del portfolio por varias razones. 
Primero, hoy sabemos que la adaptación será esencial, porque las temperaturas aumentarán otro 0,6ºC para 2100 aunque las emisiones de gases de tipo invernadero se eliminaran mañana. 
También sabemos que el impacto del cambio climático no estará distribuido de manera pareja en todo el mundo. 
En algunas zonas, temperaturas modestamente más cálidas podrían producir rendimientos de cosechas superiores si los cambios asociados en los patrones de precipitaciones no son adversos y/o la irrigación sigue siendo viable. 
Sin embargo, incluso con un calentamiento de 0,6ºC, Africa y el sur de Asia experimentarán reducciones casi inmediatas en la viabilidad de muchos cultivos y, llegado el caso, una mayor vulnerabilidad a enfermedades infecciosas. 
Estos impactos claramente afectarán más a los habitantes menos aventajados del planeta: los "mil millones del segmento inferior" que ya soportan el mayor peso de las enfermedades, la pobreza, el conflicto y la desnutrición. 
Asegurar que la capacidad de adaptación se expanda y se explote donde más se la necesita es, por ende, un desafío clave. 
El desarrollo a largo plazo puede ofrecerles a los países una mayor capacidad para mitigar el impacto del cambio climático en el medio ambiente y la salud de los ciudadanos, pero, mientras tanto, la gente más pobre del planeta necesitará ayuda de los ricos. 
Nuestro análisis investigó, por ejemplo, los méritos de las políticas más focalizadas para el corto plazo: compra de redes resistentes a los mosquitos y terapia de rehidratación en casos de malaria para los chicos en las naciones más pobres afectadas por el cambio climático. 
El objetivo era abordar de manera agresiva y pro-activa algunos de los impactos sanitarios marginales del calentamiento global. 
Los beneficios aparecieron casi de inmediato, pero se disiparon con el tiempo junto con el desarrollo de las economías. 
Sin embargo, a pesar de que el desarrollo mejora las condiciones, reducir las emisiones de carbono se tornaría cada vez más importante en el más largo plazo a medida que el impacto del cambio climático se vuelva más severo. 
Dado que se observaron los efectos del cambio climático en muchas zonas del mundo, pensar en la mitigación tiene sentido en todas partes. 
Pero descubrimos que la mitigación por sí sola no cumplía con una prueba estándar de costo-beneficio. 
Permitimos que ciertos costos anuales de la política climática aumentaran en proporción con el PBI global hasta 2100 a partir de un punto de referencia anual inicial de 18.000 millones de dólares. 
El costo descontado del flujo resultante de costos anuales fijos llegó a 800.000 millones de dólares, pero los daños evitados por esta estrategia ascendieron a un valor descontado de apenas 685.000 millones de dólares. 
El estudio del Consenso de Copenhague también examinó una opción de portfolio del tipo esgrimido por el Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas. 
Asignamos 50.000 millones de dólares a la investigación en tecnología más verde, de manera que sólo 750.000 millones de dólares puedan ser absorbidos por el costo económico de la adaptación y la mitigación. 
La brecha entre el costo de tecnología libre de carbono y tecnología que emite carbono cayó, y los impuestos destinados a mitigar las emisiones se volvieron más efectivos. 
En consecuencia, el programa de investigación y desarrollo, esencialmente, se autofinanció, y los beneficios descontados totales para la inversión de 800.000 millones de dólares treparon a más de 2.100 billones de dólares. 
Asegurar que la investigación y desarrollo sea parte del portfolio de respuestas al cambio climático del mundo haría que los esfuerzos de mitigación fueran más eficientes y mejoraría significativamente su capacidad para reducir las emisiones de carbono en el próximo siglo. 
Sin embargo, estos beneficios netos favorables reflejan presunciones muy conservadores respecto del momento adecuado para implementar las reducciones de emisiones y de cuándo "se subiría a bordo" el mundo en desarrollo. 
Optimizar la inversión en el portfolio con el tiempo aumentaría, por ejemplo, los beneficios descontados en más de un factor. 
Los beneficios esperados aumentarían aún más si incluyéramos la posibilidad de que sensibilidades climáticas potencialmente más altas exacerbarían los daños, aunque hacerlo exigiría incluir sensibilidades climáticas similarmente más bajas, lo cual ejercería una presión en sentido contrario. 
Combatir el cambio climático puede ser una inversión sólida, aunque ni la mitigación ni la adaptación por sí solas bastarán para "solucionar" el problema. 
Para marcar una verdadera diferencia, especialmente en el corto plazo, el mundo debería combinar la mitigación y la adaptación con una mayor investigación y desarrollo en tecnología de ahorro y secuestro de carbono, lo que a su vez requiere diseñar y explotar incentivos basados en el mercado. 

Un botón de “reiniciar” para el patio trasero de Europa 
ESTOCOLMO – El de pulsar el botón de “reiniciar” en las relaciones diplomáticas es un gesto popular hoy en día. 
El Presidente Barack Obama acaba de viajar a Moscú para “reiniciar” unos lazos Estados Unidos-Rusia que estaban tirantes. 
La Unión Europea, aunque no necesita “reiniciar” unos lazos tirantes con sus vecinos orientales, está dedicada a una profunda reconstrucción estratégica de esas relaciones. 
Cuando la UE lanzó su nueva “asociación oriental” en mayo, su objeto era el de fomentar una mayor integración con los seis vecinos orientales inmediatos de la Unión: Armenia, Azerbaiyán, Belarús, Georgia, Moldavia y Ucrania. 
La crisis financiera mundial había hecho de una política actualizada y fortalecida para con los vecinos orientales de la UE una necesidad urgente. 
Igualmente importante fue que todos los países interesados expresaran la ambición de estrechar sus lazos con la UE. 
La “asociación oriental”, debida a una iniciativa sueco-polaca, ofrece a esos seis países una importante mejora y una profundización de las relaciones con la UE en sectores fundamentales. 
En las relaciones comerciales y económicas, establece claramente el objetivo de crear profundas y amplias zonas de libre cambio entre la UE y los países asociados. 
Confirma la plena liberalización en materia de visados como objetivo a largo plazo (con acuerdos de facilitación de visados entretanto), promete una mayor cooperación en materia de seguridad, diversificación y eficiencia energéticas y entraña programas y proyectos especializados para ayudar a los vecinos en relación con sus medidas de integración y reforma en todos esos sectores. 
El ejercicio de la Presidencia de la UE por parte de Suecia a partir de este mes debe contribuir a la aplicación de dichas medidas. 
Sin embargo, se produce en un momento en que los vecinos orientales de la Unión afrontan dificultades graves, pues la crisis económica y financiera está afectando gravemente a muchos de los países asociados. 
Ucrania sufre las consecuencias de la acusada reducción de la demanda y del comercio mundiales, que está socavando gravemente su industria siderúrgica. 
El éxito económico de Georgia ha dependido en gran medida de la inversión extranjera, cosa que ahora a nadie interesa. 
Los países asociados que están menos integrados en el mercado mundial, como, por ejemplo, Moldavia, han visto llegar la crisis más despacio, pero el efecto real podría ser igualmente duro y es probable que se recuperen más despacio. 
La “asociación oriental” no ofrece remedio rápido alguno para la crisis, pero puede brindar un marco político y apoyo a la consolidación institucional para mejorar las deficiencias que volvieron a esos países tan vulnerables a la crisis: economías de mercado imperfectas, instituciones estatales débiles y corrupción constante. 
El ofrecimiento por parte de la “asociación oriental” de una integración profunda con la UE en sectores como los del comercio y la energía entraña una considerable capacidad de transformación. 
El otro tipo de crisis que la mayoría de los países asociados están padeciendo es político. 
En la mayoría de esos países, el desarrollo democrático no ha alcanzado un punto en el que un cambio de gobierno sea un aspecto habitual de la vida política y pueda producirse sin riesgo para la estabilidad del país. 
La “asociación oriental” está basada en los profundos valores de la democracia, los derechos humanos y el Estado de derecho. 
La asociación política con la UE y el proceso de integración consiguiente fomentará reformas en esos sectores fundamentales. 
La Presidencia sueca de la UE se centrará en el inicio de la labor –los mecanismos básicos– de la asociación. 
La creación de “programas amplios de consolidación institucional”, encaminados a apoyar la reforma de las instituciones fundamentales de cada uno de los países asociados, debe producirse antes del final de este año. 
También verán la luz algunas iniciativas-insignia propuestas por la Comisión Europea y es probable que se formulen nuevos proyectos e iniciativas. 
A ese respecto, Suecia concederá importancia particular a los programas de eficiencia energética, que no sólo servirán para los fines de aumentar la seguridad energética y reducir costos, sino que, además, serán una importante contribución a la lucha contra el cambio climático. 
La Presidencia sueca, junto con la Comisión Europea, se propone organizar la primera reunión del Foro sobre la Sociedad Civil de la Asociación Oriental. 
Esperamos ver el inicio de la cooperación parlamentaria, además de intercambios entre autoridades regionales y locales de los treinta y tres países de la UE y asociados. 
Al final de este año, una reunión de ministros de Asuntos Exteriores de la UE y sus colegas de los países asociados evaluará los avances logrados hasta entonces e impartirá orientaciones para el futuro. 
La “asociación oriental” va encaminada a la consecución de la integración en la UE, a la aproximación de los seis países a los valores, la legislación y las formas de trabajar de la UE y a la presencia de la UE para apoyar esa convergencia y contribuir a ella. 
En Rusia, existe una impresión, a veces fomentada artificialmente, según la cual esa asociación va dirigida contra ella, pero, desde luego, no es cierto. 
Al contrario, se acogerá con beneplácito la participación de Rusia, como la de Turquía, en las actividades pertinentes dentro de las dimensiones multilaterales de la asociación. 
La “asociación oriental” no es una respuesta para todos los problemas y dificultades que afrontan los seis países. 
No obstante, sí que representa un claro compromiso por parte de la UE de prestar su apoyo político y económico a la transición y reforma en dichos países, proceso que debe aportar prosperidad y estabilidad a toda la región. 

Una “tercera vía” para enfrentar a Rusia 
PARIS – “Integremos a Rusia si podemos hacerlo, pero contengámosla si es necesario”. 
Estas dos alternativas ya definieron la estrategia occidental hacia Rusia a mediados de los años 90. 
Desde entonces, Rusia puede haber cambiado radicalmente, pero no nuestras interrogantes sobre ella. 
¿Qué se hace cuando el gran vecino amplía la brecha que existe entre su cultura, que es europea, y su sistema político, que se está haciendo cada vez más "asiático", al menos en el viejo y sombrío sentido de "despotismo oriental"? 
¿Tendría que ser la mejor respuesta al retorno de las ambiciones imperiales de Rusia una versión moderna de la Santa Alianza, que busque garantizar la estabilidad y contener a la nueva nación descarriada del mundo? 
¿O bien es necesaria una versión moderna de la Conferencia de Yalta, orientada a redefinir los límites políticos de Europa? 
¿Podría ser la respuesta un poco de ambas cosas? 
Si Rusia se está convirtiendo en lo que era la Francia revolucionaria bajo Napoleón, o si está retrocediendo a la forma soviética –imbuida de una ideología totalitaria, pero con apetito por conquistar y reconquistar- lo que se precisa no es la “liga de democracias” propugnada por algunos conservadores de Estados Unidos. 
Lo que se necesita, en lugar de ello, es una “liga por la estabilidad” que incluya a actores prominentes como China, India y otros países más interesados en el crecimiento económico que en “desestabilizar” el sistema internacional. 
Una estrategia así implica, primero que todo, una sólida relación de colaboración con China, no porque esté evolucionando en dirección a la democracia, sino porque es una potencia que privilegia el status quo. 
Una estrategia de este tipo llevaría a establecer negociaciones con Irán y, por supuesto, a estrechar vínculos dentro de la OTAN. 
El mensaje al Kremlin sería claro. “No os engañéis. 
El nacionalismo y el imperialismo no les llevarán a ninguna parte: no pueden expandirse geográficamente sin que eso implique serios costes para vuestro crecimiento económico y vuestro enriquecimiento personal. 
Puede que Europa sea débil y esté dividida, y que Estados Unidos no sea ya lo que era, pero con vuestra decreciente población y el lamentable estado de vuestra economía más allá del petróleo y el gas, simplemente no estáis en el grupo de las grandes potencias globales. China lo está; vosotros, no." 
Sin embargo, el argumento de la contención no funciona, porque el Kremlin puede seguir haciendo de las suyas de manera irresponsable en todo el mundo, actuando junto con Siria o Venezuela. 
Lo que es más importante, alinear al planeta únicamente contra Rusia significaría tomarse demasiado en serio sus pretensiones de gran potencia. 
Por ejemplo, muchos asiáticos creen que Rusia es un problema para Europa, pero que ya no lo es para el resto del mundo. 
Tras el fin de la Guerra Fría, Japón estaba obsesionado con Rusia como heredera de la Unión Soviética. 
Hoy están tan preocupados con China que tienen poco tiempo para alimentar temores sobre los rusos. 
La otra alternativa a un resurgimiento de la "contención" consistiría en aceptar el argumento de Rusia, o más precisamente, sus "emociones". 
Significaría decir: “Os hemos humillado innecesariamente a lo largo de los últimos diez años. 
En temas como la ampliación de la OTAN y el reconocimiento de la independencia de Kosovo, hemos pasado por alto deliberadamente vuestra sensibilidad y vuestros intereses. 
Sentémonos como Churchill, Roosevelt y Stalin en Yalta y rediseñemos un mapa de Europa para los próximos veinticinco años. 
¿Qué queréis recuperar? 
¿Con qué nos quedamos nosotros?" 
Este enfoque reconocería los “derechos inherentes” de Rusia en la evolución futura del Cáucaso. 
En los hechos, bajo la conducción de la Francia de Sarkozy, que actualmente tiene la presidencia de la UE, Europa se ha resignado de facto al desmembramiento de Georgia. 
Las tropas rusas seguirán en Osetia del Sur y Abjasia. 
Occidente no declarará la guerra a Rusia por una Georgia cuya credibilidad se ha visto muy erosionada por el comportamiento irresponsable de su presidente. 
En cuanto a Ucrania, puede que algún día pase a formar parte de la Unión Europa, pero su futuro no está en la OTAN. 
No obstante, entre una contención abierta, que es muy poco probable y no necesariamente deseable ni realista, y una adaptación que limita con el apaciguamiento, que sería peligrosa para el futuro de Europa, es necesario encontrar una tercera vía basada en unos pocos principios firmes. 
Estos principios están claros. Primero, la integridad territorial de Ucrania no es negociable. 
Esto se ha dicho muchas veces, pero la repetición no disminuye su importancia. 
Rusia sin Ucrania es una nación-estado manejable; Rusia con Ucrania es un imperio inmanejable. 
En segundo lugar, a pesar de la condena de Occidente a la irresponsabilidad de Georgia y a que incorpore a su política lo que Rusia siente acerca de las complejas relaciones históricas con sus antiguos territorios imperiales, es inaceptable la desvergonzada brutalidad del Kremlin. 
Después de todo, esto es Europa más de seis décadas después de la Segunda Guerra Mundial, y cerca de 20 años después del colapso de la Unión Soviética. No se puede aceptar de manera pasiva el uso de la fuerza para solucionar las diferencias e imponer la voluntad de una nación por sobre otra. 
Puede que, en el corto plazo, el tiempo esté del lado de Rusia. 
En el largo plazo, en términos económicos, demográficos, políticos y estratégicos, el tiempo está de "nuestro" lado, si somos fieles a nuestros valores y principios. 

Un acuerdo perjudicial para el futuro de los Estados Unidos 
WASHINGTON, DC – El pasado 2 de agosto, el presidente Barack Obama consiguió a duras penas la aprobación de una ley presupuestaria para los EE. 
UU., que combina un aumento del límite legal de la deuda pública con una reducción del gasto federal; así se eludió el riesgo de caer en la primera cesación de pagos en los 224 años de historia de los Estados Unidos. 
Pero el acuerdo alcanzado tiene tres grandes defectos. 
Dos de ellos se compensan entre sí, pero el tercero es una amenaza para lo que más necesitarán los Estados Unidos en los años venideros: crecimiento económico. 
El primer defecto es que las reducciones del gasto son inoportunas, ya que llegan en un momento en que la economía de los EE. UU. está debilitada; se plantea así el riesgo de inducir una nueva recesión. 
El segundo defecto de la medida aprobada es que la reducción prevista no alcanza. 
Pero aunque el plan aprobado será insuficiente para resolver el problema de los déficit presupuestarios crónicos y cada vez mayores que aquejan a los Estados Unidos, al menos es probable que en un corto plazo no cause grandes daños a la economía. 
Sin embargo, el tercer defecto, y el más perjudicial, es que los recortes se aplicarán en los lugares equivocados. 
Puesto que los congresistas demócratas tienen un compromiso casi religioso con mantener intactos los principales programas de prestaciones sociales para ciudadanos mayores con que cuenta el país (la Seguridad Social y Medicare), el proyecto no toca ninguno de los dos. 
Pero a medida que los 78 millones de estadounidenses de la generación del baby boom (personas nacidas entre 1946 y 1964) se retiren y comiencen a cobrar las prestaciones, el costo de estos programas se disparará; esto constituirá el mayor aumento del gasto público y del déficit previsto durante los próximos años. 
Y como los congresistas republicanos son igualmente alérgicos a cualquier suba impositiva (sin importar cuándo o en qué circunstancias), la reducción del déficit estipulada en el proyecto se deberá lograr sin aumentar los impuestos (ni siquiera a los estadounidenses más ricos). 
Todos los recortes del gasto se harán en la parte “discrecional” del presupuesto federal; esto deja fuera la Seguridad Social, Medicare, el programa Medicaid para los más pobres y los intereses de la deuda pública. 
Lo que queda para recortar es apenas un tercio del gasto federal total, y gran parte de esa fracción corresponde al presupuesto de defensa, que los republicanos intentarán proteger en el futuro. 
De modo que el esquema creado por el acuerdo del 2 de agosto concentra la reducción del déficit en la parte del presupuesto federal “discrecional no destinado a defensa”, que es apenas un 10% del total. 
Esta es una fuente de fondos muy pequeña para el nivel de ahorro que necesitará el país en los años venideros. 
Peor aún, el gasto discrecional no militar incluye programas indispensables para el crecimiento económico, que a su vez es indispensable para la prosperidad y la posición internacional de los Estados Unidos en el futuro. 
En primer lugar, el mejor modo que tiene el país para reducir su déficit presupuestario es crecer. 
Cuanto mayor sea la tasa de crecimiento, mayores serán los ingresos que el Estado podrá recaudar sin necesidad de aumentar los impuestos (y el aumento de los ingresos permitirá reducir el déficit). 
Además, el crecimiento económico es necesario para mantener la promesa (de enorme importancia para cada uno de los estadounidenses) de que cada generación tendrá la oportunidad de ser más próspera que la anterior, algo que en el lenguaje coloquial se conoce como “el sueño americano”. 
Y para quienes no son estadounidenses, es igualmente importante el hecho de que solamente un crecimiento económico sólido puede garantizar que los EE. UU. mantengan su función expansiva en el mundo, que sirve de sostén de la economía global y factor de estabilidad en Europa, el este de Asia y el Oriente Próximo. 
Como Thomas L. Friedman y yo explicamos en nuestro próximo libro, That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back [Lo que fueron los Estados Unidos, cómo quedaron rezagados en el mundo que inventaron y cómo pueden recuperarse], un factor determinante del éxito económico de los Estados Unidos fue la colaboración continua entre el sector privado y el público, que se remonta a los tiempos de la fundación del país, y que ahora está en peligro debido al tipo de recortes que estipula el acuerdo del 2 de agosto. 
Esa colaboración se compone de cinco elementos: amplias oportunidades educativas que permiten producir una fuerza laboral altamente calificada; inversión en infraestructuras que sostienen el comercio (rutas, centrales de generación de energía y puertos); financiación de actividades de investigación y desarrollo que permiten extender las fronteras del conocimiento con el fin de crear productos nuevos; una política inmigratoria que atraiga y retenga a personas talentosas nacidas fuera de los Estados Unidos; y una regulación de los negocios lo suficientemente firme para impedir desastres como la casi debacle del sistema financiero en 2008, pero no tan estricta que ahogue la innovación y la disposición a correr riesgos, necesarias para el crecimiento. 
Los primeros tres elementos de la fórmula estadounidense para el crecimiento cuestan dinero. Y ese dinero, que forma parte del gasto “discrecional no destinado a defensa” previsto en el presupuesto federal, ahora está en la mira del acuerdo para aumentar el límite de endeudamiento. 
Recortar gastos en estos programas reducirá el crecimiento económico de los Estados Unidos en el largo plazo, con consecuencias negativas que se harán sentir tanto dentro del país como en el extranjero. 
Pretender reducir el déficit ahorrando en educación, infraestructura y actividades de investigación y desarrollo es como querer adelgazar cortándose tres dedos: uno conserva la mayor parte del peso, pero las perspectivas vitales son mucho peores. 
Para poder elevar el techo de la deuda había que reducir el déficit, pero la manera adoptada por la ley del 2 de agosto es un error. 
A menos que para lograr esa ineludible reducción se apele en mayor medida a limitar los programas de prestaciones y aumentar los ingresos y en menor medida a recortar programas fundamentales para el crecimiento económico, el resultado será un país más pobre y débil, además de un mundo más incierto y tal vez más inestable. 




Una Europa mejor y más segura 
Para muchos, entre quienes me incluyo, la ampliación de la OTAN para integrar a los estados bálticos de Estonia, Letonia y Lituania (que en el pasado fueron repúblicas soviéticas), entre otros, es un sueño imposible que se ha convertido en realidad. 
Cuando surgió la idea por primera vez, hace 10 años, pocas personas se tomaron en serio el tema de la ampliación hacia estos estados. 
Hasta hace poco, la firme oposición de Rusia a la idea significó un serio obstáculo, ya que agudizó la impresión de que Rusia consideraba a sus repúblicas vecinas como una zona de interés e influencia especial. 
La ampliación de la OTAN ha dejado muy claro que ningún país de la nueva Europa se puede considerar como parte de la "zona" de otro país. 
Esto asegura a los tres pequeños países bálticos que no se repetirá la pesadilla de la ocupación por parte de vecinos más grandes (el Reich de Hitler y la Unión Soviética de Stalin), sufrida por ellos durante medio siglo. 
Al poner límite a cualquier tendencia revanchista en Rusia acerca de las repúblicas bálticas, se logra que Europa sea un lugar más seguro y se ayuda a Rusia en sus esfuerzos por definirse a sí misma como un estado nacional y no un imperio. 
La ampliación creará una mejor Europa también porque aumenta el territorio en que los países se encuentran comprometidos con los valores políticos de la OTAN, incluidos los derechos individuales y de las minorías. 
Afortunadamente Rusia ahora parece comprender el valor de este aspecto político de la ampliación de la OTAN. 
Hace bien: la ampliación de la OTAN no es una "expansión" que amenace a Rusia o a otros países que se esfuerzan por llevar a la práctica reformas políticas democráticas. 
Por el contrario, la expansión hace desaparecer las inquietudes, sean éstas reales o imaginarias, sobre la situación de la gran población de habla rusa que hoy vive fuera de Rusia pero dentro de las fronteras de la ex Unión Soviética. 
Los derechos civiles de las minorías rusas en los estados bálticos y en cualquier otro lugar ahora están consagrados por la ley, gracias no en pequeña medida a las exigencias de la OTAN. 
Estas iniciativas por los derechos civiles surgidas de la OTAN reflejan la cada vez mejor coordinación con que Rusia, Europa y Estados Unidos tratan sus desaveniencias. 
De hecho, la ampliación de la OTAN ocurre sólo unos días después de que Rusia y la UE llegaran a un acuerdo acerca del difícil tema del acceso al enclave ruso de Kaliningrado. 
Esta pequeña parte de Rusia, con un millón de habitantes y en la costa del Mar Báltico, se encuentra inserta entre Polonia y Lituania, dos futuros miembros de la UE. 
Esto podría haber dado lugar a una complicada situación, en que los rusos habrían tenido que enfrentar exigentes requisitos de visado al viajar entre Kaliningrado y el resto de Rusia. 
El Presidente Putin y la UE llegaron a un acuerdo que hace mucho más fácil el acceso, sin afectar el estatus de Lituania y Polonia al interior del régimen de la UE. 
Esto, a su vez, creó nuevamente el tipo de situación en que todos ganan, tan importante para las futuras relaciones entre la UE y Rusia. 
Cuando la ampliación de la UE hacia Europa Central y del Este sea decidida finalmente por el Consejo de Europa en Copenhage el próximo mes, la conclusión será clara: Europa se ha convertido en un lugar mucho mejor y más seguro donde vivir, gracias a las decisiones tomadas por la OTAN y la UE durante el crucial otoño de 2002. 
Pero esta no es razón para la complacencia, ya que el trabajo realmente duro está recién comenzando: enfrentar todos los problemas internos políticos y prácticos que surgirán con las ampliaciones, así como tratar con los países que están a la espera de ser miembros, particularmente Rusia. 
Las relaciones con Rusia son de una importancia vital para que Europa continúe mejorando la calidad de vida de sus ciudadanos y enfrentando las preocupaciones sobre seguridad. 
La amenaza común del terrorismo internacional debe ser abordada en conjunto. 
Tenemos que convencernos los unos a los otros de que la lucha contra este enemigo común debe llevarse a cabo con un ojo atento a equilibrar las necesidades de seguridad con las de los derechos humanos y de las minorías. 
Kaliningrado puede ser una prueba de fuego para estas relaciones. 
El primer obstáculo se ha superado con el acuerdo sobre el acceso al enclave. 
El siguiente es apoyar la lucha de Kaliningrado contra la enfermedad y el crimen, así como el fortalecimiento de sus estructuras económicas y sociales. 
Esto requiere de la generosidad de la UE y la flexibilidad de Moscú. 
En un contexto más amplio, esto podría llevar al afianzamiento de la así llamada Dimensión Norte de la UE, donde la meta es un área de libre comercio que incluya a todos los países ubicados alrededor del Mar Báltico. 
Un proyecto de tal magnitud se puede lograr si existe la voluntad política y ésta logra imponerse. 
Hace sólo unos cuantos años la UE y la ampliación de la OTAN eran vistos como sueños irrealizables. 
Pero la determinación y la voluntad política han hecho que hoy los sueños sean una realidad. 
Hoy es el momento de fijar nuevas y ambiciosas metas para Europa. 

Una forma mejor de reducir los riesgos nucleares 
En 1977, cuando trabajé en el Departamento de Estado del Presidente Jimmy Carter, me enviaron a la India para disuadir a los dirigentes de ese país de su intención de fabricar una bomba nuclear. 
Mis anfitriones respondieron que necesitaban hacerlo para no quedar rezagados respecto de China. 
Yo dije que el Pakistán seguiría su ejemplo inevitablemente y el mundo pasaría a ser menos seguro. 
La India prometió no exportar su tecnología armamentística. 
Por lo que sabemos, sus dirigentes han mantenido su promesa, pero las revelaciones sobre la red de contrabando de armas nucleares organizada por A. Q. Jan, el padre de la bomba del Pakistán, confirman el peligro que predije entonces. 
Algunos llaman a la red de Jan una operación para propagar una "bomba islámica", pero, en vista de que Corea del Norte figuraba en la lista de receptores, junto con Libia y el Irán, sería mejor denominarla bomba corrupta. 
Como lo ejemplifican los acontecimientos en el Pakistán, la propagación de la tecnología nuclear no amplía la estabilidad inherente a la disuasión mutua. 
Más bien aumenta las posibilidades de filtraciones corruptas que pueden brindar a grupos terroristas el acceso a las armas nucleares. 
Con eso todo el mundo resulta menos seguro. 
Cualquier grupo patológico de extremistas podría destruir Nueva Delhi, Tokio, París o cualquier ciudad que eligieran. 
Ahora la atención del mundo está centrada en el Irán, uno de los receptores de tecnología pakistaní, como el país más deseoso, al parecer, de crear su arsenal nuclear propio. 
Según el Organismo Internacional de Energía Atómica (OIEA), el Irán comenzó a enriquecer uranio en una instalación centrifugadora experimental el pasado mes de agosto y está construyendo mayores instalaciones subterráneas de enriquecimiento. 
El Irán proclama que sus programas son para la generación pacífica de energía nuclear, pero los inspectores ya han encontrado rastros de uranio muy enriquecido para fines armamentísticos. 
El pasado mes de octubre, Mohamed El Baradei, director del OIEA, anunció que el Irán había aceptado procedimientos de inspección más rigurosos. 
Además, después de las visitas de los ministros de Asuntos Exteriores de Francia, Gran Bretaña y Alemania, el Irán anunció una suspensión temporal de su programa de enriquecimiento. 
Ahora insinúa que puede reanudar el enriquecimiento y recientes informes de prensa sobre las importaciones procedentes del Pakistán indican que el Irán no enseñó todo al OIEA. 
El Irán afirma que, como parte que es en el Tratado sobre la no proliferación (TNP), tiene derecho a enriquecer uranio para fines pacíficos. 
Es cierto, porque dicho Tratado nació con una laguna. 
Aunque un país acepte inspecciones en gran escala del OIEA, puede acumular legalmente uranio enriquecido (o plutonio reprocesado) bajo capa de un programa de energía pacífica y después declarar de repente que las circunstancias han cambiado y retirarse del Tratado... con la capacidad para producir armas nucleares a corto plazo. 
Si así lo hiciera el Irán, no sólo aumentaría los peligros en una región inestable, sino que, además, probablemente iniciaría un proceso de desmantelamiento del régimen de no proliferación a escala mundial. 
El Irán puede preguntar qué derecho tienen otros a exigirle que renuncie a las armas nucleares. 
La respuesta radica en que prometió hacerlo, cuando firmó el TNP, y en las consecuencias que impondría a otros. 
Por esas razones, el Presidente Bush declaró inaceptable un arma nuclear iraní. 
Sin embargo, las opciones unilaterales de los Estados Unidos son limitadas. 
No sólo está el ejército de los Estados Unidos muy ocupado en el Iraq, sino que, además, la forma como ese país intervino en el Iraq -que resultó tener menos capacidades nucleares que el Irán- socavó el crédito americano, lo que dificulta el reclutamiento de aliados para contener las ambiciones nucleares del Irán. 
Por fortuna, existe una opción multilateral y ya hay un precedente. A mediados del decenio de 1970, muchos países que eran parte en el TNP se propusieron importar y desarrollar instalaciones de enriquecimiento y reprocesamiento. 
Al comprender la amenaza que ello representaba para el régimen de no proliferación, países tan diversos como la Unión Soviética, Francia, Alemania y el Jap��n constituyeron un "Grupo de proveedores nucleares" que limitó la exportación de instalaciones de enriquecimiento y reprocesamiento. 
Así se colmó en parte la laguna del Tratado sin modificarlo. 
En la actualidad, dichos países deben agruparse para ofrecer al Irán (y a otros) un trato. 
Los países que deseen desarrollar la energía nuclear, pero no fabricar bombas nucleares, deben recibir garantías internacionales de suministro de combustible y eliminación del combustible apagado. 
Por ejemplo, Rusia, que está ayudando al Irán a construir un reactor nuclear en Bushehr, debe ofrecer a ese país una garantía de combustible de uranio poco enriquecido y reprocesamiento del combustible apagado del reactor enviándolo de vuelta a Rusia, si el Irán acepta renunciar a su enriquecimiento y reprocesamiento. 
Después dicho trato podría ser ratificado por el Consejo de Seguridad de las Naciones unidas. 
El Consejo declararía que una mayor proliferación de armas nucleares es una amenaza para la paz y que cualquier país que siga esa orientación será objeto de sanciones. 
En esa resolución se incluiría también la garantía al Irán del acceso a las partes no peligrosas del ciclo del combustible de la energía nuclear. 
Se podría hacer más atractiva la propuesta con ofrecimientos de relajación de las sanciones vigentes y facilitar una garantía de seguridad, si el Irán no se nucleariza. 
Los ministros europeos de Asuntos Exteriores ya han expresado sus preocupaciones por el programa nuclear del Irán. 
Rusia ha indicado que está dispuesta a prestar esos servicios en materia de combustible. 
Es hora de que el Consejo de Seguridad intente internacionalizar las partes más peligrosas del ciclo del combustible nuclear. 
No es demasiado tarde para aprovechar las enseñanzas que se desprenden de las descarriadas aventuras de A. Q. Jan. 

Una gran oportunidad para los pequeños agricultores 
NUEVA YORK – La iniciativa del G-8 de destinar 20.000 millones de dólares a las pequeñas explotaciones agrícolas, lanzada en la reciente reunión de ese grupo en L’Aquila (Italia) es un potencial hito histórico en la lucha contra el hambre y la pobreza extrema. 
Con una gestión seria de los nuevos fondos, la producción de alimentos en África se disparará. 
De hecho, la nueva iniciativa, combinada con otras en materia de salud, educación e infraestructuras, podría ser el mayor paso hasta ahora para lograr los fines de desarrollo del Milenio, el esfuerzo internacionalmente acordado para reducir a la mitad la pobreza extrema, la enfermedad y el hambre en 2015, a más tardar. 
Durante el período 2002-2006, yo dirigí el Proyecto del Milenio de las Naciones Unidas, encaminado a lograr los objetivos de desarrrollo del milenio, para el entonces Secretario General de las NN.UU., Kofi Annan. 
Una de las piedras angulares del proyecto eran los “agricultores con pequeñas explotaciones”, es decir, familias de agricultores de África, América Latina y Asia: explotaciones agrícolas de una hectárea, aproximadamente, o menos. 
Se trata de algunos de los hogares más pobres del mundo y también –cosa que resulta irónica– algunos de los más hambrientos, pese a ser productores de alimentos. 
Pasan hambre porque carecen de la capacidad para comprar semillas de gran rendimiento, fertilizantes, equipo de riego y otros instrumentos necesarios para aumentar la productividad. 
A consecuencia de ello, su producción es escasa e insuficiente para su subsistencia. 
Su pobreza causa poca productividad agrícola y ésta intensifica su pobreza. 
Es un círculo vicioso, técnicamente denominado “trampa de la pobreza”. 
El Equipo de Tareas del Proyecto del Milenio de las NN.UU. sobre el hambre, dirigido por dos científicos de prominencia mundial, M. S. Swaminathan y Pedro Sánchez, examinaron posibles formas de superar ese círculo vicioso. 
El Equipo de Tareas sobre el hambre concluyó que, si se concedía ayuda a los agricultores con pequeñas explotaciones en forma de insumos agrícolas, África podía aumentar substancialmente su producción de alimentos. 
El Proyecto del Milenio recomendó un gran aumento de la financiación mundial para ese fin. 
A partir de esa labor y conclusiones científicas conexas, Annan lanzó un llamamiento en 2004 en pro de una revolución verde africana, basada en una asociación ampliada entre África y los países donantes. 
Muchos de nosotros, en particular el actual Secretario General de las NN.UU., Ban Ki-moon, hemos trabajado denodadamente para hacerlo posible y Ban ha subrayado repetidas veces la emergencia especial provocada por las crisis alimentaria, financiera y energética mundiales de los dos últimos años. 
El anuncio del G-8 refleja esos años de esfuerzo y, naturalmente, los impulsos dados al respecto por el Presidente de los Estados Unidos, Barack Obama, el Primer Ministro español, José Luis Rodríguez Zapatero, el Primer Ministro australiano, Kevin Rudd, el Presidente del Banco Mundial, Robert Zoellick, el Comisario europeo Louis Michel, el diputado al Parlamento Europeo Thijs Berman y otros. 
Ahora la clave esta en hacer que ese esfuerzo dé resultado. 
Las lecciones de la Historia son claras. 
Brindar semillas y fertilizantes a agricultores con pequeñas explotaciones a precios en gran medida subvencionados (o incluso gratuitamente en algunos casos) constituirá una gran diferencia duradera. 
No sólo aumentarán las cosechas de alimentos a corto plazo, sino que, además, los hogares de agricultores utilizarán sus mayores ingresos y mejor salud para acumular toda clase de activos: saldos de efectivo, nutrientes para la tierra, animales de granja y salud y educación de sus hijos. 
Ese aumento de los activos permitirá, a su vez, a los mercados crediticios locales, como, por ejemplo, el de la microfinanciación comenzar a funcionar. 
Los agricultores podrán comprar insumos, ya sea con su propio dinero o mediante préstamo gracias a su solvencia crediticia. 
Ahora se ha logrado un consenso sobre la necesidad de ayudar a las pequeñas explotaciones, pero siguen existiendo obstáculos. 
Tal vez el riesgo mayor sea el de que las “burocracias de la ayuda” se disputan para intentar conseguir una buena tajada de los 20.000 millones de dólares, con lo que gran parte de éstos se irían en reuniones, consultas de expertos, gastos generales, informes y más reuniones. 
Las “asociaciones” de donantes pueden llegar a ser un oneroso fin en sí mismas, con lo que simplemente retrasan la aplicación de las medidas reales. 
Si los gobiernos donantes quieren de verdad obtener resultados, deben dejar de poner el dinero en manos de treinta o más burocracias distintas y juntarlo en uno o dos lugares, el más lógico de los cuales sería el Banco Mundial, en Washington, y el Fondo Internacional de Desarrollo Agrícola (FIDA), en Roma. 
Uno o dos de esos organismos tendría entonces una cuenta con varios miles de millones de dólares. 
Después los gobiernos de regiones azotadas por el hambre, en particular África, presentarían planes nacionales de acción que facilitarían los detalles sobre cómo utilizarían los fondos de los donantes para brindar semillas de gran rendimiento, fertilizantes, riego, herramientas agrícolas, silos de almacenamiento y asesoramiento local a los agricultores empobrecidos. 
Un grupo de expertos independiente examinaría los planes nacionales para comprobar su coherencia científica y de gestión. 
En el caso de que un plan fuera aprobado, se desembolsaría rápidamente el dinero para apoyarlo. 
Después, cada uno de los programas nacionales sería supervisado, auditado y evaluado. 
Ese método es sencillo, eficiente, responsable y científicamente sólido. 
Dos recientes ejemplos de éxito en materia de ayuda han utilizado ese método: la Alianza Mundial para el Fomento de la Vacunación y la Inmunización, que consigue inmunizar con éxito a niños pequeños, y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, que apoya los planes nacionales de acción para luchar contra esas mortíferas enfermedades. 
Los dos han salvado millones de vidas durante el pasado decenio y han preparado el terreno para un método más eficiente y científicamente sólido de asistencia para el desarrollo. 
No es de extrañar que muchos de los organismos de las NN.UU. y de los organismos de ayuda de los países ricos se opongan a ese método. 
Con demasiada frecuencia, lo que se disputan es el territorio y no la forma más eficaz de acelerar la llegada de la ayuda a los pobres. 
Así, pues, Obama, Rudd, Zapatero y otros dirigentes innovadores pueden obtener unos resultados mucho mejores cumpliendo sus promesas en el G-8 e insistiendo en que la ayuda dé de verdad resultados. 
Hay que saltarse las burocracias y llevar la ayuda a donde se la necesita: en la tierra labrada por las familias de agricultores más pobres del mundo. 

Un problema en blanco y negro 
NUEVA YORK – En la tarde del 16 de julio, dos hombres parecían estar queriendo forzar la entrada a una hermosa casa en un barrio elegante de Cambridge, Massachusetts. 
Avisado por una llamada telefónica, un policía llegó rápidamente al lugar. 
Vio a un hombre negro dentro de la casa y le pidió que saliera. 
El hombre se negó, y el policía le exigió que se identificara. 
El hombre, todavía negándose a salir de la casa, dijo que era un profesor de Harvard, mostró su identificación y advirtió al policía que no se metiera con él. 
Dijo algo sobre cómo en Estados Unidos se discrimina a la gente de color, y exigió al policía, que era blanco, su nombre e identificación. 
El policía, junto a varios colegas, arrestó al profesor por causar desórdenes. 
Hoy sabemos que el profesor había forzado la entrada a su propia casa, con ayuda de su chofer, porque la puerta se había atascado. 
Lo inusual aquí no es la severidad del policía. 
La mayoría de la gente en Estados Unidos sabe que, si uno le responde a la policía, rápidamente se meterá en problemas. 
El hecho de que el hombre fuera negro puede o no haber hecho que el policía fuera a por las esposas más rápido de lo normal. 
Eso tampoco habría sido inusual. 
Lo que hizo de éste un caso especial no es el hecho de que Henry Louis "Skip" Gates sea uno de los profesores más famosos del país, tanto por sus libros como por sus artículos y sus numerosas apariciones en televisión. 
Es un “grande”, alguien que mueve los hilos del mundo académico y mediático, un amigo del Presidente Barack Obama. 
Por eso le advirtió al Sargento James Crowley, un veterano de la fuerza policíaca de Cambridge, que no se metiera con él. 
La clase y la raza se superponen en los Estados Unidos. 
En este caso, es imposible separarlas. 
Gates, profundamente consciente de ellas y, de hecho, un especialista de la terrible historia de las relaciones raciales en su país, supuso instintivamente que era víctima del prejuicio. 
Por sus palabras parece ser que era igualmente consciente de no estar recibiendo el respeto debido a un distinguido profesor de Harvard y estrella de los medios. 
Como se lo expresara a su hija en una entrevista publicada en línea: "[Crowley] debería haber dicho ‘Lo siento, señor, y buena suerte. Me encanta su serie de televisión. 
¡Más tarde comprobaremos que todo esté bien!’” 
Desgraciadamente, el Sargento Crowley nunca había escuchado del Profesor Gates. 
Como hombre de la localidad cuyos hermanos también trabajan en la policía, fanático de los deportes y entrenador aficionado de basquetbol, simplemente no se mueve en los mismos círculos sociales que Gates. 
Finalmente se anularon los cargos, y la cosa habría quedado ahí si el Presidente Obama, cansado y frustrado tras semanas de luchar por su ley de reforma de la salud, no hubiera cargado la balanza a favor de su "amigo" Gates, llamando "estúpido" al policía. 
Tanto él como Gates dijeron más tarde haber "aprendido" del incidente. 
Puede que Gates hasta esté con planes de hacer un documental televisivo sobre el perfilamiento racial. 
Algo que se puede aprender, si es que no lo hemos hecho ya, es lo cerca de la superficie de la vida estadounidense que se encuentran las sensibilidades raciales, a pesar de la elección de un presidente de raza negra. 
Las complejidades de la rabia de los negros, el sentimiento de culpa de los blancos, y del temor de ambos grupos, son tan difíciles que la mayoría de los estadounidenses prefiere no hablar de temas raciales. 
El campo está demasiado minado. 
Uno de los grandes logros de Obama es que lo convirtió en un tema serio a través de la brillantez de su retórica. 
Sigue habiendo mucha tela que cortar acerca de la grotescamente desproporcionada cantidad de hombres de raza negra en las prisiones estadounidenses, de la falta de oportunidades educacionales en las áreas pobres y de mayoría negra, del atroz sistema de atención de salud, y de la muy real brutalidad de los policías contra los negros que no tienen el privilegio de poseer una tarjeta de identificación de Harvard. 
Probablemente sea cierto que a muchos policías, aunque hayan sido entrenados para evitar el perfilamiento racial, como lo había sido el Sargento Crowley, se los tenga que convencer de que un hombre negro sí puede vivir en una de las mejores casas de Cambridge o cualquier otra ciudad del país. 
Sin embargo, ¿es el 'affaire' Gates la manera correcta de abrir el debate? 
Uno podría argumentar que así es, porque si no es el profesor Gates, ¿entonces quién? 
Precisamente porque es una figura pública, está en posición de atraer la atención nacional a un problema grave. 
Si lo mismo le hubiera pasado a un desconocido de Harlem, u otro distrito pobre y predominantemente negro, nadie habría escuchado nunca del asunto. 
El hecho de que le ocurriera a un profesor de Cambridge hace que todos se enteren. 
Sin embargo, existe el peligro de que esto tenga un efecto adverso en este necesario debate nacional. 
Al hacer un problema tan grande de lo que fue un incidente menor, se podría acusar a Gates de trivializar casos de abuso mucho peores. 
De hecho, ni siquiera sabemos a ciencia cierta si éste fue un incidente de ese tipo. 
Crowley nunca mencionó el color de la piel de Gates. 
No hubo violencia. 
Sólo nervios muy a flor de piel e hipersensibilidad ante sutiles indicios de falta de respeto, por parte tanto del profesor como del policía. 
La indignación acerca de un profesor con el que no hay que meterse no es la mejor manera de debatir la apremiante situación de innumerables personas pobres y anónimas a las que a la mayoría de nosotros nos resulta demasiado fácil ignorar. 


Una bomba en cada uno de los reactores 
BERLÍN – Veinticinco años después del desastre nuclear de Chernóbil, la catástrofe actual en el reactor nuclear de Fukushima, en el Japón, ha revelado con claridad y de una vez por todas –es de esperar– que las supuestas bondades de la era nuclear son meras ilusiones falsas: la energía nuclear no es ni limpia ni segura ni barata. 
De hecho, es lo contrario. 
La energía nuclear adolece de graves riesgos irresueltos: la seguridad de las centrales, los desechos nucleares y –el más amenazador– la proliferación militar. 
Además, las opciones substitutivas de la energía nuclear –y de los combustibles fósiles– son bien conocidas y técnicamente mucho más avanzadas y sostenibles. 
Aceptar la energía nuclear no es una necesidad; es una opción política deliberada. 
La energía nuclear y la de los combustibles fósiles forman parte de las utopías tecnológicas de los siglos XIX y XX, basadas en la creencia en la inocencia de lo tecnológicamente viable y en que, en aquella epóca, sólo una minoría de personas a escala mundial, la mayor parte en Occidente, se beneficiaba de los avances tecnológicos. 
En cambio, el siglo XXI se caracterizará por la comprensión de que el ecosistema mundial y sus recursos, que son indispensables para la supervivencia humana, son finitos y de que ello entraña una responsabilidad perdurable de preservar lo que tenemos. 
Afrontar ese imperativo entraña a un tiempo un enorme empeño tecnológico y la oportunidad de volver a definir el significado de la modernidad. 
El futuro de la energía de nueve mil millones de personas, pues ésa será la población mundial a mediados del siglo, no estriba ni en los combustibles fósiles ni en la energía nuclear, sino en las fuentes de energía renovables y las espectaculares mejoras de la eficiencia energética. 
Ya lo sabemos. 
Entonces, ¿por que los países más avanzados, en particular, aceptan el riesgo de una megacatástrofe al intentar crear energía mediante la fisión radioactiva? 
La respuesta no radica, en última instancia, en utilización civil alguna de la energía nuclear, sino ante todo en sus aplicaciones militares. 
Originariamente, se utilizó la energía derivada de la división de átomos de uranio y plutonio para la fabricación del arma definitiva, la bomba atómica. 
La condición de potencia nuclear brinda protección y prestigio a los Estados soberanos. 
Incluso hoy, la bomba divide el mundo en dos clases: los pocos Estados que la tienen y los muchos que carecen de ella. 
El antiguo orden de la Guerra Fría se basaba en la carrera de armamentos nucleares entre las dos superpotencias: los Estados Unidos y la Unión Soviética. 
Para impedir que los demás intentaran llegar a ser potencias nucleares, lo que habría multiplicado y extendido el riesgo de confrontación nuclear, en el decenio de 1960 se formuló el Tratado sobre la no proliferación de las armas nucleares, que aún sigue rigiendo las relaciones entre las potencias nucleares y el resto del mundo, con la imposición de la renuncia a quienes carecen de esas armas y la obligación del desarme nuclear a quienes las tienen. 
Naturalmente, el Tratado sobre la no proliferación ha sido violado o burlado por Estados que nunca lo subscribieron. 
Así, pues, aún hoy el riesgo sigue siendo el de que aumente el número de potencias nucleares, en particular dada la esperanza que potencias medias y pequeñas abrigan de aumentar su prestigio y su posición en los conflictos regionales. 
El Irán es el ejemplo más actual de ello. 
La nuclearización de esos Estados, no siempre estables, amenaza con volver mucho más peligrosos los conflictos del siglo XXI y también aumentará en gran medida el riesgo de que las armas nucleares acaben en manos de terroristas. 
Pese al Tratado sobre la no proliferación, no siempre ha funcionado –o no del todo– una separación clara entre la utilización civil y militar de la energía nuclear, porque las normas del Tratado permiten a todos los Estados signatarios desarrollar y utilizar –con supervisión internacional– todos los componentes del ciclo del combustible nuclear para fines civiles. 
De modo que a partir de ahí lo único que hace falta para llegar a ser una potencia nuclear son unas pequeñas medidas técnicas y la decisión de los dirigentes políticos de adoptarlas. 
Ese poder político –y no las necesidades de la política nuclear– es lo que hace que resulte tan difícil abandonar la energía nuclear. 
Por regla general, la vía hacia la condición de potencia nuclear siempre empieza con los llamados programas nucleares “civiles”. 
Así, pues, las supuestas ambiciones nucleares “civiles" del Irán, por ejemplo, han provocado una gran proliferación de dichos programas “civiles” en los Estados vecinos. 
Honni soit qui mal y pense! 
Y, naturalmente, las reacciones de las potencias nucleares ante el desastre de Fukushima serán observadas y analizadas detenidamente por los llamados “países que se encuentran clandestinamente en el umbral”. 
Así, pues, ¿cómo reaccionará el mundo –y ante todo las principales potencias nucleares– ante el desastre de Fukushima? 
¿Habrá de verdad un cambio de rumbo para impulsar al mundo hacia el desarme nuclear y un futuro libre de amas nucleares? 
¿O presenciaremos intentos de quitar importancia a esa calamidad y volver lo antes posible a la situación habitual? 
Lo sucedido en Fukushima ha puesto al mundo ante una disyuntiva fundamental y de grandes consecuencias. 
Ha sido el Japón, el país de la tecnología avanzada par excellence (y no la unión Soviética) el que ha resultado incapaz de adoptar precauciones adecuadas para impedir un desastre en cuatro bloques de reactores. 
Entonces, ¿cuál será una futura evaluación de riesgos, si países mucho menos organizados y desarrollados empiezan a adquirir –con la asistencia activa de las potencias nucleares– capacidades para la energía nuclear civil? 
Cualquier decisión de continuar como en el pasado enviaría un mensaje inequívoco a los países que se encuentran clandestinamente en el umbral y están intentando en secreto conseguir armas nucleares: pese a la retórica elevada y a los documentos verbosos, las potencias nucleares carecen de voluntad política para cambiar de rumbo. 
Sin embargo, si abandonaran la energía nuclear, su transcendental cambio de parecer constituiría una fructífera contribución a la seguridad nuclear mundial y, por tanto, a la lucha contra la proliferación nuclear. 

Una PAC renacida 
WAGENINGEN, PAISES BAJOS – Nacida en 1957, la Política Agrícola Común (PAC) ya tiene más de 50 años, y la Comisión Europea está proponiendo lo que da en llamar un chequeo de salud de su hijo de mediana edad. 
Ahora bien, cualquier ajuste superficial no satisfará las necesidades futuras de la Unión Europea. 
La PAC debe nacer de nuevo. 
El trabajo sobre su renovación debe comenzar ya mismo, y el proyecto debería estar listo para 2013. 
Pero se necesita una reconsideración mucho más profunda. 
El objetivo original de la PAC era ofrecer una fuente segura de alimentos para los seis estados miembro originales de la Unión, que eran importadores de alimentos y buscaban un grado de autosuficiencia. 
Todos los ciudadanos tenían que tener acceso a alimentos buenos, saludables y baratos. 
Una mejor productividad agrícola beneficiaría a las zonas rurales y les permitiría a los agricultores tener una participación comparativa en la creciente riqueza de la Unión. 
Se desarrollaron los instrumentos para alcanzar esos objetivos, y se logró la seguridad alimenticia. 
La PAC rápidamente pasó a ser vista como la joya de la corona del proyecto europeo. 
A medida que la UE evolucionó y se expandió, los sistemas alimenticios se volvieron más complejos, y comenzó a tallar la producción, el procesamiento, la organización de la cadena de suministro y la distribución mayorista y minorista, lo que a su vez implicó nuevas cuestiones como la salud y el medio ambiente. 
El uso de la tierra también está recibiendo un escrutinio más serio. 
Un estudio de 1991 realizado por el Consejo Científico para Políticas Gubernamentales de Holanda, titulado Ground for Choices, demostró que el abastecimiento de alimentos de la UE se podía cumplir con el 50% menos de tierra cultivada, el 80% menos de pesticidas y a un 50% menos del costo. 
La contaminación se reducirá el 70% como resultado de la presencia de menos nitratos en el agua de la superficie, y se reducirían los gases de tipo invernadero. 
Esas cifras eran para una UE de 15 países, de manera que con los 27 miembros de hoy las posibilidades son incluso mayores. 
Un análisis holandés del uso de la tierra reveló que si se emplearan los mejores medios técnicos y ecológicos en la mejor tierra disponible, se podrían obtener ganancias sustanciales en la producción alimenticia. 
De manera que no sorprende que la cantidad de agricultores necesaria haya decaído sustancialmente. 
Visto desde el punto de vista de la seguridad alimenticia y la riqueza de las zonas rurales, hoy existe una necesidad urgente de revisitar los principales instrumentos de la PAC de manera que se pueda introducir una nueva fórmula política. 
Se deben eliminar los subsidios perversos y se deben reconsiderar aquellos acuerdos nuevos que favorecen productos como los biocombustibles. 
El status quo claramente tiene que cambiarse. 
La política rural en la UE muchas veces se reduce a garantías de ingresos para la comunidad agropecuaria. 
Pero esa actitud está socavando el cambio. 
Se debe alentar la competencia, ya que una mayor existencia de capacidad empresarial fortalecerá a la comunidad agropecuaria, con menos agricultores pero mejores granjas. 
Una PAC simplificada estimularía una agricultura más limpia, más productiva y eficiente. 
Un beneficio lateral para la posición de la UE en el mundo podría ser que se puedan reiniciar las conversaciones estancadas de Doha de la Organización Mundial de Comercio una vez que a los agricultores en los países en desarrollo se les asegure que recibirán un trato justo de parte de Europa. 
Es más, podría restablecerse el rol de la PAC como motor de la integración política y social en Europa una vez que se implementen las políticas renovadas. 
Sin embargo, una renovación de este tipo no se puede dejar librada a las fuerzas de mercado globales, ya que los resultados no necesariamente beneficiarían a la agricultura y a la sociedad de Europa. 
Si el mercado "se porta mal", los agricultores podrían quedar reducidos a la pobreza, lo que llevaría al abandono de grandes zonas de Europa. 
Ese es un peligro lo suficientemente real al que los estrategas políticos deben prestarle mucha atención mientras reforman la PAC sobre la base de los cinco pilares siguientes: 
1. 
La UE necesita una política de conocimiento e innovación que fortalezca la competitividad de la agricultura europea. 
Una política semejante ha resultado exitosa en Holanda, donde contribuyó sustancialmente al desarrollo y potencial de los agronegocios del país. 
Diez de 21 ramas de los agronegocios holandeses, entre ellos las semillas hortícolas, plantas ornamentales, papas de semilla y la carne de ternera, están entre las que más contribuyen a la economía nacional y a la balanza comercial del país. 
En la UE en su totalidad, una política dirigida hacia programas de investigación que estimulen la excelencia científica y una mayor coherencia en el sistema de conocimiento europeo fortalecería enormemente la competitividad de la agricultura y contribuiría a la seguridad alimenticia y al desarrollo sustentable. 
2. 
Europa también necesita una política de reestructuración para el uso de la tierra. 
A nivel europeo, se han financiado muchos programas de mejora estructural, pero la producción agrícola y el uso de la tierra no se encuentran entre ellos. 
El desarrollo de una Estructura Agraria Principal complementaría la Estructura Ecológica Principal europea. 
La reforestación y la reparación de los ecosistemas naturales también deberían ser parte de una política sobre el uso de la tierra. 
3. 
Una política para los sistemas alimenticios europeos trataría la producción, el procesamiento, la distribución, la logística y la comercialización en su conjunto. 
Los patrones y preferencias de consumo son una parte integral de estos sistemas. 
Estudios preliminares realizados por parte de "Planificación de los Sistemas Alimenticios Europeos" de la Fundación Europea de Ciencias podrían resultar útiles a la hora de diseñar una política que abarque a toda la UE. 
4. 
La agricultura metropolitana en un mundo que se urbaniza rápidamente puede ofrecer productos de alta calidad en pequeños lotes de tierra. 
Ofrece una respuesta a la creciente demanda de alimentos saludables con efectos colaterales mínimos para el medio ambiente. 
5. 
Una nueva PAC debería incluir una política para salvaguardar los paisajes de Europa. 
Pero no debería mantenerse un legado cultural en todas partes, ni tampoco debería ignorarse el costo. 
Y no tendría que ser una política defensiva del tipo que tiende a concentrarse en tierra de poca calidad. 
Estos cinco pilares implican elecciones drásticas, pero probablemente requerirán menos dinero de los contribuyentes de Europa, no más. 
Ellos podrían hacer un aporte real para una agricultura y un uso de la tierra más limpios, más productivos y eficientes, al mismo tiempo que se tienen en cuenta las necesidades sociales. 


Un avance contra el hambre 
NUEVA YORK – La crisis de hambre que sufre el mundo hoy nunca fue tan severa y requiere de medidas urgentes. 
Casi mil millones de personas están atrapadas en una situación de hambre crónica -quizá 100 millones más que hace dos años-. 
España está asumiendo el liderazgo global en la lucha contra el hambre invitando a los líderes mundiales a Madrid a fines de enero para avanzar más allá de las palabras y pasar a la acción. 
Con el liderazgo de España y la participación del secretario general de las Naciones Unidas, Ban Ki Moon, varios gobiernos donantes están proponiendo aunar sus recursos financieros para que los agricultores más pobres del mundo puedan cultivar más alimentos y escapar de la trampa de la pobreza. 
Los beneficios de parte de la ayuda de los donantes pueden ser considerables. 
Los agricultores campesinos en África, Haití y otras regiones empobrecidas hoy en día siembran sus cultivos sin el beneficio de las variedades de semillas de alto rendimiento y los fertilizantes. 
El resultado es un rendimiento de los granos (por ejemplo, maíz) que es aproximadamente un tercio menos de lo que se podría obtener con mejores insumos agrícolas. 
Los agricultores africanos producen alrededor de una tonelada de granos por hectárea, comparado con más de cuatro toneladas por hectárea en China, donde los agricultores utilizan fertilizantes en abundancia. 
Los agricultores africanos saben que necesitan fertilizantes; sólo que no pueden pagarlos. Con la ayuda de los donantes, sí pueden. 
Estos agricultores entonces no sólo están en condiciones de alimentar a sus familias, sino que también pueden empezar a generar ingresos en el mercado y ahorrar para el futuro. 
Con un nivel creciente de ahorros en pocos años, los agricultores finalmente pueden calificar para un crédito o tener suficiente efectivo como para comprar por cuenta propia insumos vitalmente importantes. 
Hoy existe un consenso generalizado sobre la necesidad de un mayor financiamiento de parte de los donantes para los pequeños agricultores (aquellos que tienen dos hectáreas o menos de tierra, o pastores empobrecidos), lo cual es especialmente urgente en África. 
El secretario general de la ONU lideró un grupo directivo el año pasado que determinó que la agricultura africana necesita alrededor de 8.000 millones de dólares por año en financiamiento de parte de los donantes -aproximadamente cuatro veces el total actual-, con un fuerte énfasis en mejores semillas, fertilizantes, sistemas de irrigación y capacitación extensiva. 
Además de la ayuda directa para los pequeños agricultores, los donantes deberían brindar una mayor ayuda para la investigación y el desarrollo necesarios para identificar nuevas variedades de semillas de alto rendimiento, especialmente para cultivar plantas que puedan soportar inundaciones temporarias, exceso de nitrógeno, suelos salitrosos, pestes de los cultivos y otros desafíos para la producción sustentable de alimentos. 
Ayudar a los pobres con las tecnologías de hoy, al mismo tiempo que se invierte en futuras tecnologías mejoradas, es la división óptima del trabajo. 
La amortización de esta inversión es maravillosa, con centros de investigación como el Instituto Internacional de Investigación del Arroz y el Centro Internacional de Mejoramiento de Maíz y Trigo que ofrecen semillas de alto rendimiento y estrategias de agricultura innovadoras que, en conjunto, dieron origen a la Revolución Verde Asiática. 
Estos centros no son nombres conocidos por todos, pero merecen serlo. 
Sus avances científicos ayudaron a alimentar al mundo, y necesitaremos más como ellos. 
Decenas de países de bajos ingresos y déficit alimentario, tal vez incluso hasta 40-50, han elaborado programas urgentes para una mayor producción de alimentos por parte de los pequeños agricultores, pero actualmente se ven impedidos por la falta de financiamiento de los donantes. 
Estos países recurrieron al Banco Mundial en busca de financiamiento, y el Banco hizo un valioso esfuerzo de ayuda en 2008 a través de su Programa de Respuesta a la Crisis Alimenticia Global (GFCRP, tal su sigla en inglés). 
Pero el Banco aún no tiene fondos suficientes para satisfacer las necesidades urgentes de estos países, y tuvo que racionar la ayuda a una pequeña fracción de los flujos que se pueden usar de manera efectiva y confiable. 
Cientos de millones de personas, mientras tanto, siguen atrapadas en el hambre. 
Muchos países donantes individuales declararon que ya están en condiciones de aumentar su respaldo financiero para la agricultura minifundista, pero están buscando los mecanismos apropiados para hacerlo. 
Las estructuras de ayuda actuales son inadecuadas. 
Las más de 20 agencias donantes bilaterales y multilaterales para la agricultura están muy fragmentadas y tienen una escala insuficiente a nivel individual y colectivo. 
A pesar de los esfuerzos dedicados de muchos profesionales, la respuesta a la crisis del hambre sigue siendo totalmente inadecuada. 
Las temporadas de siembra de 2008 llegaron y se fueron con una ayuda adicional demasiado escasa para los pequeños agricultores empobrecidos. 
Los países africanos buscan interminablemente, y la mayoría de las veces infructuosamente, los pequeños financiamientos necesarios para sus compras de fertilizantes y semillas mejoradas. 
Como miembros del comité asesor para la iniciativa española, mis colegas y yo recomendamos que los donantes aúnen sus fondos en una única cuenta internacional, que llamamos el Mecanismo de Coordinación Financiera (FCM, tal su sigla en inglés). 
Estos fondos en conjunto les permitirían a los agricultores en los países pobres obtener los fertilizantes, las variedades de semillas mejoradas y el equipo de irrigación de pequeña escala que necesitan con urgencia. 
Los países pobres recibirían un financiamiento rápido y predecible para los insumos agrícolas de una única cuenta, y no de decenas de donantes distintos y fragmentados. 
Al reunir los recursos financieros en un único donante, el Mecanismo de Coordinación Financiera, los costos administrativos de los programas de ayuda podrían mantenerse bajos, se podría asegurar la disponibilidad de flujos de ayuda y los países pobres no tendrían que negociar 25 veces para recibir ayuda. 
El tiempo de hacer negocios como habitualmente terminó. 
Los donantes prometieron duplicar la ayuda a África para 2010, pero todavía están muy retrasados. 
De hecho, en los últimos 20 años, en realidad redujeron la ayuda para los programas agrícolas, y recién ahora está revirtiendo el curso de acción. 
Mientras tanto, mil millones de personas pasan hambre cada día. 
Necesitamos un avance que sea demostrable, público, claro y convincente, que pueda movilizar los corazones y las mentes de la gente, y que pueda demostrar éxito. 
En Madrid se puede hacer historia a fines de enero, cuando los países más ricos y más pobres del mundo converjan en la búsqueda de soluciones para la crisis de hambre mundial. 
Las vidas de los mil millones de personas más pobres del mundo dependen de ello. 

Una oportunidad excepcional para la salud global 
NUEVA YORK – Cada año mueren millones de personas debido a enfermedades que se pueden prevenir y tratar, sobre todo en los países pobres. 
En muchos casos se pueden producir a gran escala medicamentos baratos para salvar vidas pero sus precios de venta impiden que los compren las personas que los necesitan. 
Además, hay muchos que mueren sencillamente porque no hay curas o vacunas debido a que se dedican muy pocos recursos y talento de investigación del mundo para tratar las enfermedades de los sectores pobres. 
Esta situación representa un fracaso de la economía y la legislación que se tiene que corregir urgentemente. 
La buena noticia es que ahora hay nuevas oportunidades de cambio, sobre todo mediante esfuerzos internacionales encabezados por la Organización Mundial de la Salud que empezarían a modificar el régimen ineficaz de propiedad intelectual que obstaculiza el desarrollo y disponibilidad de medicamentos asequibles. 
Hay dos problemas principales que ahora están limitando el acceso a los medicamentos. 
Uno de ellos es que son muy caros; o más bien, el precio asignado es demasiado alto, aunque el costo para producirlos sea de tan solo una fracción de ese precio. 
Segundo, el desarrollo de medicamentos está orientado a obtener el máximo beneficio económico, no social, lo que sesga los esfuerzos dirigidos al desarrollo de medicamentos que son esenciales para el bienestar de la humanidad. 
Como los pobres disponen de poco dinero para gastar, las compañías de medicamentos, bajo las disposiciones actuales, tienen muy pocos incentivos para realizar investigaciones sobre las enfermedades que padecen los pobres. 
Esta situación no tiene que prevalecer. 
Las compañías de medicamentos sostienen que los precios elevados son necesarios para financiar la investigación y el desarrollo. 
Sin embargo, en los Estados Unidos, el gobierno es el que financia gran parte de la investigación y desarrollo en las cuestiones de salud –directamente, mediante apoyo gubernamental (Institutos Nacionales de Salud o la Fundación Nacional para la Ciencia), e indirectamente, a través de adquisiciones públicas de medicamentos por parte de los programas “Medicare” y “Medicaid”. 
Incluso la parte que no recibe fondos del gobierno no es un mercado convencional; la mayoría de las compras individuales de medicamentos con receta médica las cubre el seguro. 
El gobierno financia la investigación en servicios de salud porque los medicamentos mejorados son un bien común. 
Los conocimientos nuevos benefician a todos porque acaban con las epidemias y limitan las pérdidas económicas y humanas que provoca la propagación de enfermedades. 
La eficiencia se logra mediante el uso compartido de la investigación tan amplio como sea posible y tan pronto esté disponible. 
Thomas Jefferson decía que el conocimiento era como las velas: cuando se usa una para encender otra, no disminuye la luz de la primera. 
Al contrario, todo se vuelve más luminoso. 
Con todo, en los Estados Unidos, y en gran parte del mundo, los precios de los medicamentos siguen siendo exorbitantes y la propagación del conocimiento es extremadamente limitada. 
Ello se debe a que hemos creado un sistema de patentes que ofrece a los innovadores un monopolio temporal sobre su creación, lo que los incentiva a acaparar sus conocimientos para no beneficiar a sus competidores. 
Si bien este sistema ofrece incentivos para determinados tipos de investigación porque hace rentable la innovación, también permite a las compañías de medicamentos aumentar los precios, y los incentivos no corresponden necesariamente a los beneficios sociales. 
En el sector de la salud se pueden generar más rendimientos mediante investigaciones sobre medicamentos que ya existen que desarrollar un tratamiento realmente eficaz. 
El sistema de patentes incluso puede tener efectos perjudiciales sobre la innovación porque mientras que el insumo más importante en cualquier investigación es el uso de ideas anteriores, el sistema de patentes incentiva el secreto. 
Los precios elevados y la investigación sesgada se pueden solucionar si se sustituye el modelo actual con un sistema de recompensa respaldado por el gobierno. 
Con un sistema de premios se recompensan los nuevos conocimientos que aportan los innovadores pero no retienen el monopolio de su uso. 
De esa forma, el poder de los mercados competitivos puede garantizar que un medicamento nuevo se ofrecerá al precio más bajo posible –no a un precio inflado monopolizado. 
Por suerte, algunos legisladores estadounidenses muestran un mayor interés en este enfoque. 
El Proyecto de Ley del Fondo de Recompensa para el VIH/SIDA, iniciativa del Congreso que introdujo el senador Bernie Sanders, es un ejemplo de ello. 
La iniciativa de Sanders tiene una importante disposición destinada a incentivar la investigación abierta, que haría que el modelo actual de investigación se basara más en el intercambio que en el secreto. 
Sin embargo, a nivel global, nuestro sistema de innovación necesita cambios más profundos. 
Los intentos de la OMS para fomentar reformas sustanciales a nivel internacional son cruciales. 
Esta primavera la OMS emitió un informe que aconseja soluciones similares a las propuestas en la iniciativa del senado estadounidense, pero a nivel mundial. 
El informe “Research and Development to Meet Health Needs in Developing Countries” (Investigación y desarrollo para atender las necesidades de salud en los países en desarrollo) recomienda un enfoque amplio que incluya contribuciones financieras obligatorias de los gobiernos para la investigación de las necesidades de salud en los países en desarrollo, coordinación internacional para definir las prioridades en los servicios de salud y su aplicación y un observatorio global que se encargue de detectar dónde hay más carencias por atender. 
A finales de mayo la comunidad internacional tendrá la oportunidad de empezar a poner en marcha estas ideas en la Asamblea Mundial de la Salud de la OMS –un momento de esperanza para la salud pública en todo el mundo. 
Reformar muestro sistema de innovación no es solo una cuestión de economía. 
En muchos casos es un asunto de vida o muerte. 
Por ende, es esencial desvincular los incentivos para las actividades de investigación y desarrollo de los precios de los medicamentos, y promover un mayor intercambio de los conocimientos científicos. 
En los Estados Unidos, la iniciativa Sanders marca un avance importante. 
Para el mundo, las recomendaciones de la OMS representan una oportunidad única en toda una generación para remediar las atroces desigualdades de larga data en los servicios de salud, y más ampliamente, establecer un modelo de gobernanza de los bienes públicos mundiales adecuado para la era de la globalización. 
No podemos dejar que se nos escape esta oportunidad. 

Cambio de guardia en la India 
SINGAPUR – En agosto, Raghuram Rajan fue nombrado Gobernador del Banco de Reserva de la India. 
En un nivel, se trató de un anuncio de rutina que muchos habían previsto; después de todo, probablemente sea el economista indio más conocido de su generación. 
Sin embargo, en otro nivel su nombramiento se puede ver como un recambio generacional más amplio. 
Con apenas 50 años de edad, será el primer gobernador del BRI nacido después de que India se convirtiera en república en 1950. 
En todos los ámbitos de la vida india, como la política, las artes, el deporte y el desarrollo social, se están produciendo cambios similares. 
Y gracias a ello, el país mejorará. 
Si bien es uno de los países más jóvenes del mundo, con una edad promedio de solo 26 años, hasta hace poco en la mayoría de los campos predominaban de manera incongruente personajes de edad ya avanzada, desde la política a las artes, e incluso los negocios y los deportes. 
Pero hoy en todas las áreas brillan jóvenes que hacen su entrada aportando energía y nuevas ideas. 
En el ámbito político, en momentos que el país se prepara para las elecciones generales del año próximo, los principales contendores para reemplazar al Primer Ministro Manmohan Singh, de 81 años, son Narendra Modi (62) del Partido Bharatiya Janata y Rahul Gandhim, de apenas 43 años. 
Cualquiera de ellos sería el primero que asume el cargo sin haber nacido en el Raj británico. 
Las artes fueron una de las primeras áreas en que se vio este cambio generacional. 
Por largo tiempo, la literatura india, especialmente en inglés, estuvo dominada por un pequeño grupo de escritores que apuntaban a un público específico y al logro de reconocimiento literario. 
Entonces, hace unos cuantos años, un grupo de jóvenes escritores (como Chetan Bhagat y Amish Tripathi, ambos ex banqueros) cambiaron las reglas del juego al escribir para un mercado masivo. 
En lugar de escribir para críticos literarios, comenzaron a usar un lenguaje más sencillo, incluyendo expresiones indias. 
También escogieron nuevos temas: Tripathi recurrió a la mitología antigua para producir una trilogía sobre el dios Shiva, mientras Bhagat comenzó a escribir sobre las vidas de los jóvenes indios de clase media que aspiraban a ascender en la escala social. 
Como era de prever, recibieron el ataque y el ridículo de puristas y críticos. 
Pero la gente ha comprado sus libros por millones y se han cerrado contratos para rodar películas sobre ellos. 
Como resultado, se ha ampliado enormemente este mercado y las editoriales se han visto obligadas a cambiar por entero sus estrategias de negocios. 
Un fenómeno similar se ha producido en la industria de la música. 
Dominado antes por un número reducido de cantantes y directores musicales, ha sido transformada por los concursos de talentos televisivos, similares a American Idol, que exhiben a toda la nación su gran riqueza de talentos. 
Estos programas han convertido a los participantes, algunos de los cuales proceden de pueblos remotos, en estrellas de la noche a la mañana, y muchos de ellos han firmado para proseguir lucrativas carreras. 
En parte gracias a este desfile de nuevos talentos, la industria musical india está pasando por un momento de extraordinaria innovación y expansión, haciendo empalidecer la producción de las industrias musicales estadounidense y europea, afectadas por la falta de innovación en las últimas dos décadas. 
El cambio generacional incluso ha llegado al deporte más popular de la India, el críquet. 
Debido a la adulación que recibían, muchas de sus estrellas seguían en el equipo nacional bastante tiempo después de llegar a las cimas de sus carreras. 
Pero pasados apenas dos años de ganar la Copa Mundial de 2011, varios miembros de ese equipo victorioso ya han sido reemplazados, decisión que hasta hace poco habría parecido impensable. 
También el sector social de la India se ha visto transformado. 
Las políticas de desarrollo solían estar dominadas por activistas de carrera vinculados al pensamiento de la era socialista. 
Pero la llegada de nuevos rostros del mundo de los negocios, como Ashish Dhawan, Jayant Sinha y Ramesh y Swati Ramanathan, ha significado que por fin estos temas se comienzan a enfocar desde el punto de vista de solución de problemas de los emprendedores sociales en lugar de la óptica ideologizada del activismo. 
Irónicamente, el mundo de los negocios es el que ha sido más lento en cambiar. 
El crecimiento del sector de la Tecnología de la Información en los años 90 pareció prometer que el cambio sería rápido y de gran alcance, pero las viejas familias empresariales siguen siendo predominantes. 
Pero hay esperanza. 
Emprendedores como Manish Sabharwal de Teamlease, y Binny y Sachin Bansal de Flipkart, una tienda en línea, están cambiando de manera fundamental el modo de hacer negocios de la India. 
De manera similar, puede que el ámbito académico indio esté marchito, pero desde fuera de la corriente convencional han surgido nuevos intelectuales de estatura pública, como Pratap Bhanu Mehta. 
Sí, es cierto que la economía india se ha desacelerado de manera importante, que la rupia se ha depreciado y que en los titulares predominan los escándalos y las protestas. 
Sin embargo, tras estas sombras una nueva generación está tomando el relevo, trayendo nuevas ideas y visiones para la India. 

El euro no prosperará sin centralización 
CAMBRIDGE – El desempleo juvenil en algunos países de la eurozona, como España y Grecia, roza el 50%. ¿Será esto el sacrificio de una generación en aras de una moneda única que abarca un grupo de países demasiado diverso para ser sostenible? 
Si es así, ¿extender a otros países la membresía en la eurozona servirá realmente para alcanzar la aparente meta europea de maximizar la integración económica sin lograr necesariamente una unión política plena? 
Hay una buena noticia y es que respecto de la cuestión de si Europa debería tener una moneda única, hay investigaciones económicas que pueden dar algunas respuestas. 
La mala noticia es que está cada vez más claro que, al menos tratándose de países grandes, las áreas monetarias son sumamente inestables a menos que se correspondan con las fronteras nacionales. 
Como mínimo, una unión monetaria requiere una confederación con más centralización de la autoridad en materia de impuestos y otras políticas que la que los líderes europeos imaginan para la eurozona. 
¿Qué queda entonces de la famosa conjetura propuesta en 1961 por Robert Mundell, ganador del premio Nobel, según la cual no hace falta que las fronteras nacionales se superpongan significativamente con las monetarias? 
En un provocativo artículo que publicó en el American Economic Review, titulado “A Theory of Optimum Currency Areas” [Una teoría de las áreas monetarias óptimas], Mundell sostuvo que mientras los trabajadores puedan moverse dentro de la región monetaria para ir allí donde haya trabajo, la región puede prescindir del uso del ajuste cambiario como mecanismo de equilibrio. 
Mundell atribuyó a otro (futuro) ganador del premio Nobel, James Meade, el crédito por haber reconocido en un trabajo anterior la importancia de la movilidad de la mano de obra, pero criticó su interpretación de la idea por considerarla demasiado estricta (especialmente en el contexto de la naciente integración europea). 
Aunque el trabajo de Mundell no pone el acento en las crisis financieras, es de suponer que en la actualidad la movilidad de la fuerza laboral es más importante que nunca. 
A nadie debe sorprender que los trabajadores se vayan de los países de la eurozona afectados por la crisis; pero no lo hacen necesariamente para ir a los países más prósperos del norte. 
En cambio, los trabajadores portugueses huyen hacia ex colonias en ascenso, como Brasil y Macao, y los trabajadores irlandeses se van en tropel a Canadá, Australia y Estados Unidos. 
Un flujo de trabajadores españoles está entrando en Rumania, que hasta hace poco era una importante fuente de mano de obra agrícola para España. 
Aun así, si dentro de la eurozona hubiera una movilidad cercana al ideal de Mundell, hoy no estaríamos viendo una tasa de desempleo del 25% en España, mientras en Alemania es inferior al 7%. 
Otros autores descubrieron más tarde otros criterios esenciales que definen el éxito de una unión monetaria y que son difíciles de alcanzar sin una profunda integración política. 
Peter Kenen sostuvo a fines de los sesenta que sin el efecto amortiguador de los movimientos cambiarios, las uniones monetarias necesitan apelar a las transferencias fiscales como un modo de compartir riesgos. 
En un país normal, el sistema impositivo nacional obra como un inmenso estabilizador automático interregional. 
Por ejemplo, cuando sube el precio del petróleo, en Estados Unidos se produce un aumento de ingresos en Texas y Montana, que a su vez implica que estos estados tributarán más a las arcas federales y, de ese modo, ayudarán al resto del país. 
Pero obviamente Europa no tiene una autoridad impositiva central significativa, de modo que este estabilizador automático, básicamente, no existe. 
Algunos académicos europeos intentaron demostrar que no se necesitan transferencias fiscales como en Estados Unidos, porque cualquiera sea el nivel de coparticipación en los riesgos que se desee, en teoría se puede lograr a través de los mercados financieros. 
Pero esta afirmación era muy errada. 
Los mercados financieros pueden ser frágiles y ofrecen muy poca capacidad de compartir los riesgos relacionados con el ingreso de los trabajadores, que constituye la mayor parte de la renta de cualquier economía avanzada. 
El tema central para Kenen eran las transferencias de corto plazo tendientes a suavizar los altibajos cíclicos. 
Pero en una unión monetaria con enormes diferencias de ingresos y niveles de desarrollo, el corto plazo puede abarcar un período muy largo. 
En la actualidad, muchos alemanes consideran, con razón, que cualquier sistema de transferencias fiscales acaba convirtiéndose en una sonda de alimentación permanente, muy al estilo de la ayuda que le ha estado dando el norte de Italia al sur durante el siglo pasado. 
De hecho, más de 20 años después de la unificación de Alemania, los alemanes del oeste todavía no saben cuándo se acabarán las facturas que dejó. 
Otro autor posterior, Maurice Obstfeld, señaló que además de transferencias fiscales, una unión monetaria necesita reglas claras respecto de la función de prestamista de última instancia. 
De lo contrario, las corridas bancarias y los pánicos financieros estarán a la orden del día. 
Obstfeld pensaba en un mecanismo de rescate bancario, pero ya quedó suficientemente claro que también se necesitan prestamistas de última instancia y procedimientos de quiebra para estados y municipios. 
Un corolario lógico de los criterios propuestos por Kenen y Obstfeld, e incluso para el criterio de movilidad laboral de Mundell, es que las uniones monetarias no pueden sobrevivir sin legitimidad política, lo cual implica, casi siempre, elecciones populares que abarquen toda la región. 
Los líderes europeos no pueden continuar indefinidamente haciendo grandes transferencias entre los países si no cuentan con un marco político europeo coherente. 
En la actualidad, los responsables políticos europeos se quejan a menudo de que si no fuera por la crisis financiera de Estados Unidos, a la eurozona le estaría yendo bien. 
Puede que tengan razón, pero cualquier sistema financiero tiene que ser capaz de soportar perturbaciones externas, incluso de las grandes. 
Tal vez Europa nunca sea un área monetaria “óptima” según ningún criterio. 
Pero a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década. 

La nueva trayectoria de la economía mundial 
WASHINGTON, DC – Nos guste o no, el mundo a nuestro alrededor cambia continuamente. 
Pero las recientes tendencias económicas sugieren que este cambio puede estar desplazando su dirección de manera fundamental. 
Consideremos las economías avanzadas. 
Durante las últimas dos décadas, el crecimiento económico en esos países fue impulsado por el consumo –tan es así que la actividad económica en esos países convirtió 10 puntos porcentuales del PBI dedicados a la inversión en consumo. 
Como resultado, la participación del consumo en su PBI había alcanzado el 81,6 % en 2010. 
1990 
2010 
(En % del PBI) 
Economías avanzadas 
Consumo 
76,4 
81,6 
Inversión 
23,7 
18,4 
Economías emergentes y en vías de desarrollo 
Consumo 
73,4 
67,1 
Inversión 
26,0 
30,8 
Mientras tanto, los mercados emergentes y las economías en vías de desarrollo proporcionaron una imagen casi especular de esta tendencia, aumentando la inversión e impulsando su oferta de bienes al resto del mundo y sacrificando para ello su consumo interno. 
Para 2010, la participación del consumo en sus PBI había disminuido del 73,4 % al 67,1 %. 
Al mirar hacia el futuro vemos que es poco probable que la participación del consumo en el PBI pueda aumentar aún más en las economías avanzadas. 
Los principales impulsores de este aumento fueron la ingeniería financiera y los efectos sobre la riqueza generados por los elevados precios de los activos. 
Ninguno de estos factores incide actualmente para aumentar la participación del consumo en el PBI. 
Pero, ¿es posible incluso mantener el consumo actual en las economías avanzadas? 
Tal vez no. 
Los niveles actuales de consumo están asociados a gobiernos y hogares que gastan por encima de sus posibilidades, y cuyos niveles de endeudamiento se mantienen elevados, para lo que son necesarios más ahorros. 
También los bancos necesitan captar capital. 
En general, muchos agentes económicos necesitan un período prolongado de desapalancamiento. 
Sin embargo, las políticas actuales en las principales economías avanzadas buscan mantener los niveles actuales de consumo para apoyar el crecimiento y el empleo. 
Si la participación del consumo en el PBI disminuye de todas formas, es una simple cuestión de aritmética notar que la inversión y las exportaciones deben aumentar para mantener la demanda total. 
¿Debemos esperar que los mercados emergentes y las economías en vías de desarrollo se hagan cargo? 
Para mantener un sólido crecimiento en esas economías mientras la demanda externa se debilita, la demanda interna debe convertirse en el principal impulsor del crecimiento. 
Esto significa un mayor consumo doméstico y niveles adecuados de inversión para apuntalar ese crecimiento del consumo. 
En las economías en que los niveles de inversión generan capacidad excedente, los recursos pueden desplazarse de la inversión al consumo, siempre que las transacciones con el exterior se mantengan en niveles sostenibles. 
Estos son cambios tectónicos sustanciales en la estructura de la economía mundial y están plagados de peligros potenciales. 
El ritmo de cambio será diferente en cada sector y economía, lo que conducirá a desajustes mundiales de la oferta y la demanda. 
Además, con la globalización, un problema económico en una parte del mundo puede transmitirse y amplificarse en el resto del planeta, complicando sustancialmente las respuestas de política tanto en las economías en vías de desarrollo como en las avanzadas. 
Un estudio de esos efectos de derrame realizado por el Fondo Monetario Internacional sugiere que, antes de la crisis financiera mundial, los factores externos explicaban el 36 % del cambio en el producto de las cinco economías sistémicamente importantes (la zona del euro, Estados Unidos, China, Japón y el Reino Unido); después de la crisis, sin embargo, esta participación se acercó al 60 %. 
En el resto del mundo, incluidos los mercados emergentes, la participación de los factores externos en el cambio en el producto aumentó desde aproximadamente el 43 % hasta más del 60 %. 
En este entorno debemos buscar con diligencia una coordinación mundial de las políticas. 
Para lograr un realineamiento ordenado del consumo y la inversión en todo el mundo, las políticas que impulsen la inversión en una parte del planeta deben alinearse con las políticas que impulsen el consumo en otras. 
En especial, las economías avanzadas deberían implementar reformas fundamentales para mejorar su productividad, la zona del euro debería fortalecer la unión monetaria, y las economías en vías de desarrollo y los mercados emergentes deberían impulsar sus fuentes internas de crecimiento. 
Y esas políticas ser coherentes con la estabilidad fiscal y externa. 
Además, deberían coordinarse las políticas y marcos regulatorios del sector financiero en el nivel global, para diseñar e implementar normas basadas en el consenso –ocupándose así de los problemas generados por las enormes instituciones mundiales que son consideradas demasiado grandes o complejas para caer. 
Solo con esa coordinación mundial podemos reducir, y posiblemente eliminar, la inestabilidad económica y los ajustes desordenados tanto en casa como en el extranjero, incluso mientras buscamos maximizar los beneficios de los inevitables cambios en la economía mundial. 

Un adalid chino de la paz y la libertad 
PRAGA – El día de Navidad del año pasado, uno de los más conocidos activistas en pro de los derechos humanos de China, el escritor y profesor universitario Liu Xiaobo, fue condenado a 11 años de cárcel. 
Liu es uno de los principales redactores de la Carta 08 –petición inspirada por la Carta 77 de Checoslovaquia–, en la que se pedía al Gobierno de China que cumpliera sus propias leyes y constitución, elecciones transparentes de los funcionarios públicos, libertad de religión y expresión y la abolición de la legislación contra la “subversión”. 
Por su valentía y claridad de pensamiento sobre el futuro de China, Liu merece el premio Nobel de la Paz de 2010. 
Dos son las razones por las que creemos que Liu sería digno de recibir ese prestigioso premio. 
Por encima de todo, forma parte de la tradición de quienes han recibido el premio Nobel de la Paz como reconocimiento de su contribución a la lucha por los derechos humanos: por ejemplo, Martin Luther King, Lech Walesa y Aung San Suu Kyi, entre los muchos que el Comité del Nobel ha reconocido en años anteriores. 
Estamos convencidos de que las ideas que Liu y sus colegas pusieron por escrito en diciembre de 2008 son a un tiempo universales e intemporales. 
Dichos ideales –respeto de los derechos y la dignidad humanos por parte de sus gobiernos y responsabilidad de los ciudadanos para velar por que así sea– representan las más elevadas aspiraciones de la Humanidad. 
Si el Comité del Nobel optara por reconocer el valor y el sacrificio de Liu al articular dichos ideales, no sólo señalaría a la atención mundial la injusticia de la condena de Liu a once años de cárcel. También haría resonar amplificada dentro de China la defensa de los valores humanistas y universales por los que Liu ha pasado tan gran parte de su vida luchando. 
La segunda razón por la que Liu merece el premio Nobel de la Paz está emparentada con la intención original de Alfred Nobel para el premio. 
Al esforzarse por promover los derechos humanos, la reforma política y la democratización en China, Liu ha hecho una contribución importante a los valores de paz y fraternidad entre las naciones invocados por Nobel cuando creó el premio hace más de un siglo. 
Desde luego, la democratización no garantiza automáticamente un mejor comportamiento en el escenario mundial, pero sí que facilitaría un debate público exhaustivo y riguroso sobre las cuestiones fundamentales de las políticas interior y exterior de un Estado. 
Esa conversación activa e indagadora, distintivo de una organización política democrática, es la mayor esperanza en pro de decisiones más acertadas de los gobiernos, en su país y en el extranjero. 
El compromiso de Liu con la defensa de la democracia en China va encaminada, por encima de todo, a beneficiar al pueblo chino, pero su valor y ejemplo puede contribuir a acelerar el amanecer del día en que la participación de China en los asuntos internacionales resulte facilitada por la pericia y la vigilancia de los grupos de la sociedad civil, unos medios de comunicación independientes y una ciudadanía comprometida y capaz de expresar sus opiniones mediante la papeleta de voto. 
Por esas dos razones primordiales creemos que Liu sería merecedor del premio Nobel de la Paz de 2010. 
Al otorgar a Liu uno de los mayores honores del mundo, el Comité señalaría una vez más la importancia de los derechos humanos y la democracia, por una parte, y la paz mundial y la solidaridad internacional, por otra. 
La intención de la dura sentencia de cárcel recibida por Liu es que sea ejemplarizante, una advertencia severa a todos los demás chinos que quieran seguir por la misma senda que él. 
Estamos convencidos de que hay momentos en que el compromiso cívico ejemplar, como el de Liu, requiere una respuesta ejemplar. 
Concederle el premio Nobel de la Paz es precisamente la respuesta que su valentía merece. 

Un toque de clarín para los mercados en ascenso 
ITHACA – Avanzado ya 2012, vale la pena reflexionar sobre cómo un decenio de fuerte crecimiento económico en los mercados en ascenso propició las clamorosas transformaciones políticas del año pasado. 
Desde los espectaculares acontecimientos habidos en Oriente Medio hasta la oleada de apoyo a la cruzada anticorrupción de Anna Hazare en la India, los dirigentes de los mercados en ascenso están recibiendo desde las calles un mensaje claro, en el sentido de que el crecimiento no lo es todo. 
Pasarlo por alto redundará en su perjuicio. 
Las economías con mercados en ascenso obtuvieron un sólido crecimiento durante el decenio de 2000 e incluso sobrevivieron a la crisis financiera mundial sin un desplome del crecimiento, pero el espectro de la corrupción en aumento está comprometiendo la legitimidad de sus beneficios económicos y erosionando el apoyo para otras reformas necesarias a fin de sostener su impulso de crecimiento. 
La corrupción adopta muchas formas, pero en los mercados en ascenso una combinación de factores la ha convertido en un cáncer que en última instancia derriba regímenes. 
La incesante corrupción en pequeña escala es un importante perjuicio para los pobres en muchos de esos países; de hecho, limita su acceso a los servicios sociales y a las funciones básícas del Gobierno, de los que dependen para su propia supervivencia. 
Otro tipo de corrupción entraña la desviación de enormes sumas de dinero de proyectos en gran escala. 
En la India, por ejemplo, el Gobierno perdió hasta entre 30.000 y 40.000 millones de dólares de ingresos muy necesarios cuando se vendió el codiciado espectro de bandas mediante una subasta amañada. 
Para los ciudadanos de a pie, la corrupción en gran escala resulta menos visible, porque, si bien las sumas abarcadas son asombrosas, no se sienten tan directamente sus costos como en el caso de los chanchullos en pequeña escala, pero la percepción de ese tipo de megacorrupción ha cambiado a medida que el crecimiento rápido ha aumentado la desigualdad. 
En países como China y la India, el rápido crecimiento económico ha sacado a un gran número de personas de la pobreza, pero no se han repartido uniformemente los frutos de la mundialización y del crecimiento rápido: los ricos pasan a ser mucho más ricos, mientras que una gran fracción de la población sigue en la miseria. 
El aumento de la desigualdad de los ingresos en modo alguno está limitado a los mercados en ascenso, pero su combinación de corrupción descarada y desigualdades omnipresentes crea una mezcla tóxica que está socavando el apoyo a las reformas que fortalecerían y consolidarían sus beneficios económicos. 
En muchos mercados en ascenso, la falta de libertad política contribuye a la mezcla explosiva. 
La combinación de corrupción, desigualdad y represión política crea una enorme presión y no hay cauces institucionales por los que darle salida. 
Pero unos regímenes políticos más libres no son una panacea. 
En una democracia como la de la India, quienes están bien relacionados políticamente se benefician del crecimiento sesgado, con lo que aumenta el resentimiento de los que se quedan rezagados. 
La oportunidad de “expulsar a los granujas” en cada uno de los ciclos electorales contribuye a cierto desahogo, pero no resuelve los problemas que lo producen. 
Resulta difícil predecir qué es lo que desencadena la protesta popular, pero los factores económicos son fundamentales. 
Por ejemplo, el aumento de los precios de los alimentos suele perjudicar a los pobres, en particular los de las zonas urbanas, que gastan gran parte de sus ingresos en ellos y, a diferencia de los trabajadores agrícolas, en nada se benefician de los precios más altos de los alimentos. 
Con el aumento de las poblaciones urbanas, cada vez resultará más difícil contener esas presiones. 
Algunos gobiernos han reaccionado ante los acontecimientos recientes con represión política, restricciones de la información o una combinación de medidas autoritarias. 
China, por ejemplo, bloqueó las informaciones de los medios de comunicación sobre las protestas en Egipto. 
Sin embargo, la “primavera árabe” revela la fragilidad de los regímenes políticos represivos que intentan mantener su legitimidad limitando las corrientes de información. 
La principal enseñanza que se desprende para los países con mercados en ascenso es la de que centrarse exclusivamente en el crecimiento del PIB puede no ser bueno en última instancia para la estabilidad económica y política. 
Aun con rápidos aumentos de la renta nacional, si los dirigentes de dichos países no distribuyen los beneficios equitativamente, se volverán vulnerables ante el descontento popular. 
Abordar la corrupción es decisivo para mejorar el crecimiento a largo plazo y mantener la estabilidad social. 
Esas economías necesitan medidas que ayuden a mantener a los pobres fuera de las trampas de la pobreza y que les brinden oportunidades realistas para mejorar su bienestar económico. 
Algunas de dichas medidas son la ampliación de los mercados financieros para dar a más personas acceso al crédito y la inversión, fortalecer las redes de seguridad social para proteger a los económicamente vulnerables y mejorar el acceso a la educación y su calidad. 
Esas enseñanzas son aplicables igualmente a las economías avanzadas, que también padecen las consecuencias del aumento de la desigualdad y de formas sutiles de corrupción, pero, para esas economías ricas, ahora la mayor prioridad es la de restablecer un crecimiento suficiente. 
Los mercados en ascenso tienen una oportunidad de oro para seguir obteniendo sus beneficios económicos y afianzar el crecimiento y la estabilidad abordando problemas profundamente arraigados como el de la corrupción. 
Como han mostrado los acontecimientos del año pasado, los costos de la inacción podrían ser calamitosos. 

Un acuerdo sobre el clima no es suficiente 
AMSTERDAM – Durante la cumbre sobre el clima COP15 en Copenhague, los dirigentes del mundo han estado negociando el futuro de nuestro planeta. 
Todos los signos indican que no es probable que firmen un tratado mundial sobre el clima. Las opiniones de los diversos países y de los diversos bloques políticos e industriales difieren demasiado. 
Los políticos, los funcionarios y otros participantes en la cumbre de Copenhague han estado bombardeándose principalmente con números: cuánto deben reducir los diversos países las emisiones de CO2, la cantidad de dinero que deben aportar en los próximos años, la naturaleza exacta de sus responsabilidades, qué aumento de la temperatura podrá soportar la Tierra y cuánto podemos seguir esperando. 
Son todas ellas cuestiones muy importantes, pero las simples cifras no son suficientes, sencillamente. 
Es necesario un planteamiento diferente del problema del cambio climático. 
Sólo se puede resolver la cuestión del clima partiendo de principios éticos compartidos y profundamente sentidos. La Humanidad ha llegado a un momento crítico en la historia de la Tierra, en el que los pueblos y las naciones tendrán que reconocer su solidaridad –mutua y con la Tierra– y comenzar a actuar al respecto. 
Del mismo modo que los dirigentes del mundo aprobaron la Declaración de las Naciones Unidas sobre el Milenio en septiembre de 2000 e hicieron suyos los objetivos de desarrollo del Milenio resultantes, los negociadores de hoy sobre el clima tendrán que comprometerse a crear una base de principios éticos fundamentales compartidos. 
Semejante base no es difícil de encontrar. 
Su inspiración puede ser la Carta de la Tierra, lanzada en 2000 y promovida, entre otros, por el ex Presidente de la URSS Mijail Gorbachov y Wangari Mathaai, que recibió el premio Nobel de la Paz de 2004 por sus actividades con el Movimiento del Cinturón Verde, iniciativa panafricana de plantación de árboles. 
El problema del clima no se detiene en las fronteras. 
En los próximos decenios, un país de baja altitud como los Países Bajos tendrá que invertir miles de millones de euros para intensificar su antigua lucha contra el aumento del nivel de las aguas. 
Pero en muchos otros países el agua está ya desbordándose por encima de los diques, en sentido tanto literal como figurado. 
El cambio climático afecta en particular a los países que carecen del dinero necesario para adoptar medidas adecuadas contra el aumento del nivel del mar, las sequías persistentes o tormentas devastadoras, aunque no tuvieron nada que ver con la causa primordial de esos problemas: la industrialización en los países desarrollados. 
Aparte de las adaptaciones necesarias y con frecuencia infraestructurales para sobrevivir a los efectos del cambio climático, hacen falta esfuerzos enormes para que no ocurran cosas aún peores. 
Se necesitan grandes inversiones en repoblación forestal, agricultura y abastecimiento energético. 
Al idear soluciones, se debe prestar atención principalmente a las mujeres. 
Las mujeres son con frecuencia las primeras personas que deben abordar el problema del acceso a los recursos y pueden desempeñar un papel importante como adelantadas en la búsqueda de soluciones para el cambio climático y la forma como la Humanidad debe adaptarse a él. 
A corto plazo, el mundo debe llegar a ser una sociedad mundial sostenible con bajas emisiones de CO2. 
Se trata de una misión para toda la Humanidad, en la que los sentimientos patrióticos y un punto de vista basado en los bloques de poder están fuera de lugar. 
La búsqueda de una sociedad mundial sostenible con bajas emisiones de CO2. requiere un esfuerzo tremendo. 
Por esa razón precisamente, requiere también una base ética ampliamente compartida, que guíe a las partes negociadoras de tal modo, que no sólo busquen soluciones para una parte del problema, sino también 
–y antes que nada– una solución completa para todo el problema. 
La cuestión del cambio climático es demasiado importante para dejarla en manos de los políticos. Así, pues, en Copenhague es absolutamente necesario que no sólo los Estados-nación, sino también la comunidad empresarial y los ciudadanos combinen sus esfuerzos para salvar el clima de nuestro planeta. 

Química de relojería 
OXFORD - En la novela de Anthony Burgess (y la película de Stanley Kubrick) La naranja mecánica, a Alex, psicópata impenitente, le abren los ojos por la fuerza y lo obligan a ver imágenes violentas. 
Al igual que el perro de Pavlov, lo programan para responder con náuseas a la violencia y el sexo. 
La escena sigue siendo chocante, pero, como la mayor parte de la ciencia ficción, se ha quedado atrás. 
La psicología conductista en la que se inspiró ha perdido vigencia desde hace tiempo y hoy suena pasado de moda el temor de que la ciencia se utilice para promover, o incluso obligar, que la gente sea moralmente mejor. 
La ciencia ficción envejece rápido, pero tiene una larga vida de ultratumba. 
En la última década, un ejército de psicólogos, neurólogos y biólogos evolutivos ha estado intentando descubrir los "mecanismo de relojería" neurales que subyacen a la moralidad humana. 
Han empezado a rastrear los orígenes evolutivos de sentimientos pro-sociales como la empatía, y han comenzado a descubrir los genes que predisponen a algunas personas a una violencia sin sentido y a otras a actuar de manera altruista, y las vías que en nuestro cerebro dan forma a nuestras decisiones éticas. 
Entender cómo funciona algo es empezar a ver formas de modificarlo e incluso controlarlo. 
De hecho, los científicos no sólo han identificado algunas de las vías cerebrales que dan forma a nuestras decisiones éticas, sino también las sustancias químicas que modulan esta actividad neuronal. 
Un estudio reciente ha demostrado que el antidepresivo Citalopram puede cambiar las respuestas de los individuos a hipotéticos escenarios de dilema moral. 
Las personas que recibieron el medicamento estaban menos dispuestas a sacrificar a una persona para salvar las vidas de otras. 
Otra serie de estudios ha demostrado que cuando se administra la hormona oxitocina mediante aerosol nasal, aumenta el comportamiento de confianza y cooperación dentro de los grupos sociales, pero también disminuye la cooperación con aquellos que son percibidos como forasteros. 
Los neurocientíficos hasta han "desactivado" mediante magnetismo áreas muy específicas del cerebro de personas para influir de manera sorprendente en sus juicios morales; por ejemplo, haciendo que les resulte más fácil mentir. 
Por supuesto, nadie está desarrollando una "píldora de la moral" que nos convierta en santos. 
Pero la investigación avanza rápido, y es casi seguro que acabe por sugerir nuevas maneras de moldear nuestras intuiciones, sentimientos y motivaciones morales. 
¿Debemos utilizar nuestra creciente comprensión científica de las bases de la moralidad humana para tratar de hacer que la gente mejore en este ámbito? 
Se acusó a La naranja mecánica de glorificar la violencia, y algunas de sus escenas siguen siendo difíciles de ver. 
Pero como Burgess mismo argumentara, la novela tiene un mensaje casi cristiano: lo que nos hace humanos es nuestra libertad de elegir entre el bien y el mal, y el que la sociedad aplaste a las personas para que se ajusten a una conformidad servil es tan malvado, y quizás incluso peor, que el sadismo de psicópatas como Alex. 
Sospecho que muchos estarán de acuerdo con esta opinión, de que nuestra capacidad de distinguir el bien del mal es algo precioso que debemos proteger, no un reloj roto que los científicos deban arreglar. 
Por supuesto, la mayoría de nosotros no necesita condicionamientos para sentir repulsión por la violación o la tortura. 
Pero esto no quiere decir que seamos moralmente buenos, o lo suficientemente buenos. 
Mientras usted lee esto, gente perfectamente normal en algún lugar del mundo está haciendo cosas indecibles a los demás. 
Incluso en las sociedades más avanzadas y prósperas, se precisa de un gran esfuerzo concentrado para preservar un mínimo de decencia: piense en los candados, las alarmas de seguridad, la policía, los tribunales y las cárceles. 
Y es dudoso que realmente los demás nos importen lo suficiente, o que demos bastante a los menos afortunados. 
Los seres humanos nacen con la capacidad de ser morales, pero se trata de una capacidad limitada e insuficiente para hacer frente a la complejidad ética del mundo moderno. 
Por miles de años, hemos confiado en la educación, la persuasión, las instituciones sociales, y la amenaza de castigos reales (o sobrenaturales) para que las personas se comporten con decencia. 
Todos podemos ser moralmente mejores, pero está claro que este enfoque tradicional no puede llevarnos mucho más lejos. 
No es como si la gente de repente comenzara a comportarse mejor si se les proporciona más datos y estadísticas, o mejores argumentos. 
Por lo tanto, no debemos apresurarnos a descartar la sugerencia de que la ciencia puede ayudar; en primer lugar, ayudando a crear instituciones más eficaces, una educación moral más inspiradora, o argumentos éticos más persuasivos. 
Pero también podría ofrecer maneras más directas de influir en nuestro cerebro. 
La ciencia ficción a veces limita en lugar de ampliar nuestro sentido de lo que es posible. 
Sería contraproducente, o peor aún, intentar promover la moralidad a través de una coacción brutal. 
No se debe dar a los gobiernos el poder de controlar el código moral de sus ciudadanos; sabemos que si tuvieran tal poder abusarían de él. 
Sería ideal si las personas pudieran analizar libremente las diferentes maneras de mejorarse a sí mismas, ya sea mediante la práctica de la atención, la lectura de textos de filosofía moral o, sí, ingiriendo una "píldora de la moralidad". 
Pero también es cierto que, a pesar de que algunas personas están más que dispuestas a tomar píldoras que les hagan sentir mejor o pensar más rápido, no es tan obvio que quieran tomar pastillas que mejoren su moral. No está claro que la gente realmente quiera ser moralmente mejor. 
Y aquellos que, como el psicópata Alex, necesitan más ayuda son probablemente quienes menos lo deseen. 
Por supuesto, se trata de preguntas hipotéticas. 
Todavía no sé lo que es posible, pero es mejor dar comienzo al debate ético más temprano que tarde. 
E incluso si las "píldoras de la moral" no son más que ciencia ficción, nos plantean profundas interrogantes. 
¿Querremos tomarlas si alguna vez están a nuestra disposición? 
¿Y si no, que indica esta actitud acerca de nosotros? 

Una nube sobre la seguridad de los aviones 
PRINCETON – Cuando los aeropuertos en toda Europa reabrieron después de haber cerrado por la erupción del volcán,Eyjafjallajökull, en Islandia, no fue porque haya descendido el nivel de cenizas en la atmósfera sino porque se había revaluado el riesgo que la ceniza suponía para la seguridad de los aviones. 
¿Era nueva información científica la que había llevado al levantamiento de la prohibición de vuelos? ¿O se debió a las dificultades personales y económicas que la prohibición estaba causando? 
Durante seis días se cancelaron aproximadamente 95,000 vuelos, con un costo para las aerolíneas de más de mil millones de dólares. 
Se estima que 5 millones de personas quedaron varadas o demoradas. 
La economía británica perdió 1.5 billones y otros se vieron afectados de manera similar. 
Los productores de flores en Kenia, que dependen de la transportación aérea para llevar su producto de corta duración a Europa, de repente se quedaron sin ingresos. 
Dieciséis enfermos de cáncer que necesitaban urgentemente trasplantes de médula ósea estuvieron en peligro porque no podían enviarse por vía aérea las médulas aptas para el trasplante desde los Estados Unidos o Canadá. 
En el pasado, los aviones que han volado entre cenizas de volcanes en los Estados Unidos, Indonesia, Filipinas y México, han perdido temporalmente potencia en el motor y en un caso, cayeron miles de pies de altura, aunque todos lograron aterrizar a salvo. 
No obstante, no había evidencia de que las cenizas esparcidas más ampliamente sobre Europa desde Islandia provocarían problemas similares. 
La decisión de detener los vuelos estaba basada en la opinión de que cualquier nivel de cenizas en la atmósfera suponía cierto riesgo para las aviones y que no importaba cuán pequeño era el riesgo, el trabajo del gobierno era, como lo señaló el primer ministro, Gordon Brown, “asegurarse de que lo primordial era la seguridad.” 
En efecto, al cerrar sus cielos, los gobiernos europeos parecen haber dado absoluta prioridad a la seguridad sobre todo lo demás. 
Con todo, ninguno de ellos actúa bajo ese principio en otras áreas. 
Alrededor de 3000 personas mueren a diario en carreteras en todo el mundo. 
Los cortes a los límites de velocidad, digamos, a 10 km por hora, evitarían la mayoría de los accidentes y salvarían muchas vidas. 
No lo hacemos porque damos a la seguridad menor importancia que a nuestro deseo de gastar menos tiempo conduciendo. 
El precio que estamos dispuestos a pagar por la seguridad no puede ser infinito. 
Es de mal gusto poner un precio a la vida humana, pero entre más gastemos en seguridad menos tendremos para otros de nuestros objetivos. 
El gobierno británico prevé algo así como un millón de libras esterlinas como límite general de lo que está dispuesto a gastar para salvar una vida estadística-por ejemplo, mejorando la seguridad de las carreteras. 
En los Estados Unidos, el Departamento de Transporte está preparado para destinar hasta 5.8 millones de dólares- casi cuatro veces más al tipo de cambio actual- para el mismo propósito. 
¿Eso significa que la seguridad es primordial en los Estados Unidos pero no en el Reino Unido? 
Giovanni Bisignani, el presidente de la Asociación Internacional de Transporte Aéreo, un grupo industrial, criticó el cierre y dijo que no se había realizado ninguna evaluación del riesgo. 
Sin embargo, en general, el público parecía apoyar la decisión. 
Los viajeros varados que fueron entrevistados en los aeropuertos, decían que preferían quedar atascados en un aeropuerto que en un avión cayendo del cielo. 
Pero, ¿y si hay algunos viajeros con una mayor tolerancia al riesgo, o simplemente una necesidad más urgente de viajar que otros? 
John Stuart Mill, en su libro clásico, On Liberty, consideró la situación en la que un hombre tiene que cruzar un puente que sabemos no es seguro. 
En la opinión de Mill se justifica detenerlo solamente para asegurarse de que está consciente del peligro. 
Una vez advertido, le corresponde a él tomar la decisión porque solamente él puede determinar la importancia de su viaje y contrastarla con el riesgo que está tomando. 
La seguridad aérea es ligeramente diferente porque si un avión se estrella puede matar a personas en tierra, pero los mayores riesgos, por mucho, los llevan los pasajeros y la tripulación. 
Si están completamente informados de los riesgos y aún así están dispuestos a volar –tal vez la tripulación ha recibido ofertas de más dinero, como a menudo sucede con trabajadores en empleos peligrosos- ¿deberíamos evitar que tomen la decisión de volar? 
Al final, después de que las pruebas de vuelos sin pasajeros mostraron que no había daños en el motor y que los fabricantes de motores de aviones dijeron a las autoridades de aviación que sus motores podrían operar con seguridad con un nivel bajo de cenizas en la atmósfera, se levantó el cierre de los vuelos en Europa. 
La Organización de Aviación Civil Internacional anunció que reunirá a un grupo de expertos para ofrecer una guía a la industria con el fin de determinar qué nivel de cenizas en la atmósfera hace que volar sea inseguro. 
Ahora que hemos visto los costos de dar absoluta prioridad a la seguridad, sabemos que esta no es sólo una cuestión técnica. 
Confío en que entre los expertos habrá alguien que ha ponderado la pregunta ética subyacente: ¿Cuál es el objetivo que tenemos en cuanto al nivel de seguridad que queremos? 

Un partido comunista sin comunismo 
PRINCETON – El espaldarazo que dio el Presidente ruso Vladimir Putin a Alexander Medvedev para que sea su sucesor en lo que se supone que será una elección presidencial democrática en marzo próximo muestra que los líderes rusos no han cambiado un ápice. 
Cada vez parece más probable que, al igual que en las épocas de Leonid Brezhnev, estaremos viendo los mismos nombres en las noticias en las próximas décadas. 
Según Gleb Pavlovsky, el principal ideólogo del régimen de Putin, el sistema ruso actual es perfecto en todos los aspectos menos en uno: no conoce a sus enemigos. 
En efecto, es como si todo el mundo en el Kremlin estuviera leyendo a Carl Schmitt, el teórico jurista nazi que enseñaba que identificar al enemigo es la misión central de la política. 
En el espíritu de Schmitt, los hombres de Putin designaron a un partido liberal, la Unión de Fuerzas de Derecha, como su principal enemigo. La policía dispersaba sus manifestaciones públicas y arrestaba y golpeaba a sus líderes. 
Lo sorprendente es que este comportamiento agresivo no se dio en respuesta a ningún peligro visible. 
Los precios del petróleo están aumentando, al igual que los índices de aprobación de Putin. 
Todas las instituciones importantes, desde Gazprom hasta el Comité Central Electoral, están en manos de personas a las que él ha nombrado. 
Desde la pacificación de Chechenia mediante la violencia y los subsidios, la encarcelación o emigración de unos cuantos opositores financieramente viables y las enormes “inversiones sociales” de los últimos años, no hay ninguna fuerza digna de crédito que sea capaz de desafiar seriamente a los hombres de Putin. 
Sin embargo, su régimen está en crisis y lo saben. 
La economía rusa depende más que nunca antes del gas y el petróleo. 
Se ha dado marcha atrás en la reforma militar. 
A pesar de sus ingresos crecientes, los rusos tienen menos educación y salud que cuando Putin llegó al poder; siguen muriendo a una edad escandalosamente temprana. 
La participación de Rusia en asuntos internacionales está manchada por envenenamientos y corrupción. 
Los monopolios del Estado deshacen lo que las empresas privadas han creado. 
Al tener más dinero, los burócratas mal educados contratan más burócratas mal educados. 
Como resultado, el régimen no logra gobernar al país. El país se rebela y sus gobernantes lo saben. 
Por ello se alarman. 
El objetivo de Putin era sujetar todo el poder al control de las fuerzas de seguridad de Rusia. 
La generación de oficiales de la KGB a la que él pertenece presenció la caída del Partido Comunista y todos los órganos gubernamentales que “controlaba y dirigía”, incluyendo a la KGB. 
Con Putin, el servicio de seguridad pudo vengarse. 
Sus miembros se han vuelto poderosos, arrogantes e inmensamente ricos. También se han vuelto desobedientes. 
En 2004, el general Viktor Cherkesov, en ese entonces representante de Putin en el noroeste de Rusia, publicó un ensayo en el que alababa a la KGB como la única autoridad pura en un país corrupto. 
Este ensayo, más que cualquier otra cosa, definió el segundo período de Putin. 
En octubre de 2007, Cherkesov (que actualmente es el jefe de uno de los organismos más oscuros y poderosos, la Administración Federal Antinarcóticos) publicó otro ensayo en el que lamentaba la degradación de sus colegas: se quejaba de que los guerreros se habían vuelto comerciantes. 
Previamente, los generales de un organismo rival, el FSB, habían arrestado al segundo de Cherkesov por “intervención electrónica ilegal”. 
En un gesto público de desesperación, Cherkesov admitió que el proyecto de Putin para reanimar la gobernanza rusa había fracasado por haberlo subordinado a los servicios de seguridad. 
El segundo de Cherkesov sigue en prisión. 
La mayoría de la gente piensa que Putin no puede intervenir en su favor. 
En ausencia del control del Partido Comunista, estos oficiales de seguridad traicionaron su ética corporativa y se dedican a regatear, aplicando la fuerza cuando las cosas no les salen bien. 
Es claro que esto les sucede a los rusos comunes y corrientes. Lo que Cherkesov reveló es que el círculo de Putin también se enfrenta a esta situación. 
¿Qué se debe hacer cuando los ex guerreros de la KGB se atacan mutuamente con sus espadas y sus micrófonos? 
El caso de Cherkesov ilustra la pesadilla de Putin. 
Pero si nuestros instintos nos traicionan hay que recurrir a otros más profundos. 
Ahora que la gente de Putin ha dejado atrás las ideas neoliberales de sus predecesores y está a disgusto con el grupo de la ex KGB, la tarea es volver a crear un partido político omnipresente que controle los servicios de seguridad, la administración, los negocios y mucho más. 
Este partido estará centralizado bajo una dirección personal y reducirá al Estado a una ficción jurídica. 
Predicando el nacionalismo, sus administradores tendrán confianza en sus competencias universales, en contraposición al profesionalismo y corporatismo al estilo KGB. 
Boris Yeltsin prohibió por decreto las células de partido en las instituciones controladas por el Estado. 
Los abogados de Putin revocarán esa decisión. El partido tendrá células o comités en cada fábrica, corporación, unidad militar, departamento universitario, etc. Integrados por el carisma del líder y la disciplina del partido, los miembros dirigirán y unificarán el desolado país. 
Este es el plan de Putin. 
Al igual que el ex líder soviético Yuri Andropov, el único otro hombre de la KGB que gobernó Rusia, Putin será el secretario general del partido. 
Al igual que en la era soviética, los funcionarios del Estado y del gobierno quedarán reducidos a elementos sin importancia en el partido –el papel que desempeñará el Presidente Medvedev bajo el Secretario General Putin. 
Y, por supuesto, el cargo de Secretario General no tiene un plazo constitucional limitado. 
Al final, Putin tiene lo que la historia le dejó: ideas no, sólo una facción que anhela consolidarse en el poder. 
Lenin y Trotsky necesitaban un partido para que su ideología se convirtiera en realidad; Putin y Medvedev están diseñando una ideología para consolidar su partido. 
Es una ideología extraña. 
Acusa a los guerreros de ser comerciantes y a los comerciantes de ser ladrones y desprecia sus orígenes marxistas. 
Subordinará a todos los que realmente trabajan –comerciantes, guerreros, periodistas y otros—a los ideólogos de partido cuya única función es buscar enemigos. 


Una confederación para Kosovo 
El tiempo se está agotando en Kosovo. 
Si no se llega a un acuerdo respaldado por las Naciones Unidas a principios de diciembre, la población albana, mayoritaria en la provincia, probablemente declare la independencia de manera unilateral -una medida que, según ya anunció, Estados Unidos puede apoyar. 
Sería un paso desastroso. 
Rusia se enfurecería, porque teme que la secesión de Kosovo -sea o no reconocida internacionalmente- pueda alentar a los movimientos separatistas en el ex imperio soviético. 
Serbia se opone aún con más firmeza. 
Dusan Prorokovic, el secretario de Estado de Serbia para Kosovo, ha dicho que su país podría utilizar la fuerza para mantener su soberanía. 
Aún si el gobierno duda, los grupos ultranacionalistas podrían obligar al primer ministro Vojislav Kostunica a enviar tropas: la actual presencia de la ONU en Kosovo es mínima (sólo 40 "observadores militares" y 2.116 policías), pero las 15.000 tropas de la OTAN podrían tornar muy peligroso cualquier enfrentamiento armado. 
Después de ocho años de administración internacional, la mayoría albana de Kosovo ha degustado la libertad y está ansiosa por alcanzar la independencia plena. 
Pero Serbia sostiene que la provincia sigue siendo una parte esencial de su tradición histórica y cultural. 
Es más, la independencia no sería aceptada por la población serbia, que ya observó con asombro cómo la "Gran Serbia" se ha ido cercenando de a poco, más recientemente con la secesión de Montenegro. 
Serbia está preparada para conceder sólo una "autonomía mejorada" a Kosovo, y cierta capacidad para participar en acuerdos internacionales. 
Sin embargo, si bien las dos partes hoy parecen irreconciliables, no es demasiado tarde para un acuerdo. 
Pero esto tal vez sólo sea posible resucitando –y actualizando- una antigua institución de la comunidad internacional: una confederación de estados. 
Mediante una resolución obligatoria del Consejo de Seguridad de las Naciones Unidas, a Kosovo podría otorgársele una autoridad plena y exclusiva sobre sus ciudadanos y su territorio, así como una capacidad limitada para la acción en la escena internacional. 
Se le podría permitir participar en acuerdos comerciales así como en otros acuerdos referidos a los individuos (por ejemplo, admisión y circulación de extranjeros, o extradición), además del derecho a buscar la admisión a las Naciones Unidas (lo cual no exige una soberanía y una independencia plena). 
Kosovo así ganaría algunos elementos esenciales para su condición de estado. 
Sin embargo, se le otorgaría autoridad plena a un organismo resolutorio conformado por delegados de Kosovo, Serbia y la Unión Europea sobre cuestiones importantes de política exterior (por ejemplo, alianzas y relaciones con instituciones económicas internacionales), defensa, fronteras (en caso de que Kosovo quisiera unirse a Albania) y el trato de la minoría serbia de Kosovo. 
Como resultado, Kosovo y Serbia conformarían dos sujetos internacionales distintos, unidos por una configuración que dependería de un organismo resolutorio común. 
Por supuesto, esta confederación sería asimétrica, porque la soberanía del gobierno serbio sobre el resto de Serbia permanecería intacta e ilimitada, mientras que la “soberanía” del gobierno kosovar sobre Kosovo sería restringida. 
Para evitar que una de las dos partes obtuviera un dominio e impusiera decisiones arbitrarias, el organismo resolutorio común debería constar de cuatro delegados serbios, dos delegados kosovares y tres representantes de la UE, exigiendo así que ambos lados obtuvieran el apoyo de los delegados europeos. 
Por otra parte, la EU debería crear una fuerza militar pequeña pero efectiva (digamos, unas 5.000 tropas) para respaldar las decisiones del organismo común. 
Como sucede con cualquier acuerdo, en este caso las partes contendientes ganarían y perderían al mismo tiempo. 
Serbia salvaría las apariencias y seguiría teniendo derecho a decidir sobre cuestiones cruciales referidas a Kosovo, entre ellas el trato de la minoría serbia. 
Kosovo adquiriría una independencia limitada y pasaría de ser una provincia de un estado soberano a convertirse en un sujeto internacional capaz de entrar en ciertos acuerdos con otros estados y hasta formar parte de la ONU. 
La UE también se beneficiaría, al contribuir a la estabilización de una zona altamente volátil. 
Con posterioridad, la UE monitorearía Kosovo e impediría cualquier disputa que pudiera tornarse violenta. 
Una ventaja final de esta solución es que sería temporaria. 
Históricamente, las confederaciones tarde o temprano o bien devienen federaciones (como sucedió en Estados Unidos, Alemania y Suiza) o bien, presionadas por fuerzas centrífugas, se dividen (como la República Arabe Unida, establecida en 1958, que se dividió tres años después en Egipto y Siria). 
La confederación que propongo constituiría una etapa intermedia (que duraría cinco o diez años), al final de la cual Kosovo probablemente se volvería plenamente independiente. 
Demorar una solución final de esta manera proporcionaría tiempo para verificar las perspectivas de Kosovo de formar parte de la UE y, llegado el caso, compartir la “autoridad soberana” con otros estados independientes, lo que podría aplacar las demandas nacionalistas peligrosamente vigorosas de los kosovares. 

Una Europa conservadora 
La semana pasada, Tony Blair, Jacques Chirac y Gerhard Schroeder se reunieron en Berlín. 
Al separarse, prometieron reactivar el crecimiento de Europa. Ya hemos oído esa promesa vacía en ocasiones anteriores. 
En cambio, la Unión Europea necesita una nueva dirección. 
Lo digo como dirigente del partido que ha estado a la vanguardia del compromiso de Gran Bretaña con Europa. 
Fue un gobierno conservador el que solicitó por primera vez la adhesión a comienzos del decenio de 1960. 
Un gobierno conservador llevó a cabo la adhesión del Reino Unido a la Comunidad Económica Europea en 1973. 
Margaret Thatcher colaboró con Jacques Delors con vistas a la creación del Mercado Único en 1986. 
Por esa razón, no me cabe duda de que Gran Bretaña debe seguir siendo influyente dentro de la Unión, pero la política británica para con la UE ha provocado con frecuencia peores -y no mejores- relaciones entre los Estados miembros. 
Ante una nueva iniciativa de la UE, nuestra respuesta tradicional ha sido con frecuencia la de oponernos, votar en contra, perder la votación y después adoptarla de mala gana y echar la culpa a todos los demás. 
Muchos europeos están hartos de los vetos británicos y yo también. 
Naturalmente, existen unos requisitos básicos que todos los Estados miembros deben aceptar. 
Los más importantes son las cuatro libertades del mercado único: libre circulación de bienes, servicios, personas y capitales. 
Pero un mercado único no requiere una única política industrial o social y mucho menos aún una política fiscal común. 
Al permitir a los países aplicar sus propias políticas en esos sectores fomenta la competitividad. 
La imposición de unas normas comunes hará que Europa quede más rezagada, al hacer los Estados miembros recaer sus costos en sus vecinos. 
¿En qué sectores deben aplicarlas todos los Estados miembros y en cuáles deben ser optativas? 
Creo que todos los Estados miembros deben administrar aquellas políticas que no afecten de forma directa e importante a otros Estados miembros. 
En los sectores que estén al servicio de su interés nacional, cada uno de los Estados miembros debe decidir si debe conservar totalmente el control nacional o cooperar con los demás. 
Los miembros de la Unión deben formar una serie de círculos superpuestos: combinaciones diferentes de Estados miembros deben poder mancomunar sus atribuciones en diferentes sectores por ellos elegidos. 
Ya existen precedentes. 
La OTAN ha sido flexible desde su comienzo. 
Francia se adhirió, pero después se negó a someter sus fuerzas armadas al mando central de la OTAN. 
Con el euro, el Acuerdo de Shengen y la Carta Social existe una flexibilidad similar, 
Se pueden ampliar esos precedentes. 
Hasta ahora, todos han tenido que avanzar juntos y determinados países han negociado cláusulas de exclusión voluntaria, pero desde 1998 existe un procedimiento en los Tratados -llamado cooperación reforzada- que permite a algunos Estados miembros avanzar hacia una integración mayor en un sector concreto sin la participación de los demás. 
En lugar de que los Estados miembros por separado deban celebrar negociaciones para acogerse a la cláusula de exclusión voluntaria respecto de una nueva iniciativa, simplemente quienes la apoyan pueden adherirse a ella. 
Los países que quieran integrarse más pueden hacerlo. 
No necesitan arrastrar a Gran Bretaña y a otros pataleando y dando gritos tras ellos, porque no estarán obligados a unírseles. 
De ese modo podemos liberarnos del tira y afloja institucionalizado que ha caracterizado las relaciones en la UE. 
No hablo de una Europa de dos velocidades. Eso significa que todos convenimos en el destino y sólo diferimos en la velocidad del viaje. 
Yo no quiero alcanzar el destino al que aspiran algunos de nuestros socios, pero no quiero obstaculizárselo. 
Hay quienes dicen que eso significaría una pérdida de influencia por parte de los países que opten por no integrarse más estrechamente, pero la influencia no es un fin en sí misma: es un medio para un fin. 
Gran Bretaña no necesita un puesto a la mesa, cuando se adoptan decisiones sobre el euro. 
Nuestra economía no se ha visto perjudicada por no habernos integrado en la zona de la moneda única. 
El mantenimiento de la libra no significa que nos opongamos al euro o esperemos que fracase. 
La Unión Europea debe dejar de intentar hacerlo todo y centrarse en hacer menos cosas pero más eficazmente. 
Debe brindar a los Estados miembros la oportunidad de formular un planteamiento de Europa que convenga a sus tradiciones nacionales, en el marco de la UE. 
En eso se basan los conservadores británicos para oponerse a la constitución propuesta. 
Naturalmente, no estamos de acuerdo con muchas de sus disposiciones, pero también nos oponemos a la idea de que exista una constitución de la UE. 
Existe una diferencia abismal entre una asociación de Estados-nación unidos por un tratado y una entidad única -ya se la llame Estado o no- con su propia personalidad jurídica, cuya autoridad se derive de su constitución. 
Si se aceptara esa constitución mínimamente en la forma propuesta, la UE adquiriría muchos de los atributos y los símbolos de carácter estatal: su propio Presidente y su propio ministro de Asuntos Exteriores, su propio sistema jurídico. 
La supremacía de la legislación de la UE no se debería a actos de los parlamentos nacionales, sino a una constitución supranacional. 
Se trata de un cambio radical, no de una simple operación de arreglo como algunos dan a entender. 
No creo que sea apropiado hacer un cambio de esa magnitud sin consultar específicamente a los pueblos en cuyo nombre gobernamos. 
Los parlamentos elegidos no son dueños de nuestras libertades. 
Las salvaguardan y no deben reducirlas sin un mandato explícito al respecto. 
Se debe someter a los ciudadanos británicos y a los de cada uno de los Estados miembros de la UE cualquier propuesta de nueva constitución 

Una conspiración tan inmensa 
NUEVA YORK – ¿Es ésta la Era de la Teoría de la Conspiración? 
Existe mucha evidencia de que sugiere que estamos viviendo una especie de era dorada para la especulación, la documentación y la inferencia ciudadana que cobra forma –normalmente en Internet- y se propaga de manera viral por todo el mundo. 
En el proceso, se extraen teorías de la conspiración de los márgenes del discurso público, donde normalmente estaban consignadas en el pasado, y a veces se las inyecta en el corazón mismo de la política. 
Yo aprendí esto por accidente. 
Después de escribir un libro sobre la coerción del poder ejecutivo en Estados Unidos en los años de Bush, me descubrí tropezando, en mi búsqueda de nuevos desarrollos, con conversaciones en línea que adoptan narrativas de manipulación de bambalinas. 
Existen algunos temas importantes. 
Uno frecuente en Estados Unidos es que las elites globales están tramando –a través del Grupo Bilderberg y del Consejo sobre Relaciones Exteriores, entre otros- establecer un “Gobierno del Mundo” dominado por ellos mismos en lugar de por gobiernos nacionales. 
A veces, entran en juego más detalles folclóricos y los miembros de esta cábala llegan a incluir a los Iluminados, los Francmasones, los Rhodes Scholars o, como siempre, los judíos. 
Los sellos de esta narrativa son familiares para cualquiera que haya estudiado la transmisión de ciertas clases de historias en tiempos de crisis. 
En términos literarios, esta teoría de la conspiración se asemeja estrechamente a “Los protocolos de los mayores de Sión”, al describir una elite global esotérica con un gran poder y objetivos perversos. 
Históricamente, tiende a existir el mismo conjunto de temas: un cambio transformador terrible y descontrolado liderado por cosmopolitas educados y urbanizados. 
Los estudiosos de la Alemania de Weimar saben que las desarticulaciones y los traumas repentinos –urbanización rápida, alteración de los vínculos familiares y sociales tradicionales, relajación de las restricciones sexuales y colapso económico- motivaron a muchos alemanes a volverse receptivos a teorías simplistas que parecían dar respuesta a su confusión y ofrecer un significado más amplio para su sufrimiento. 
De la misma manera, el “Movimiento de la Verdad del 11/9” asegura que el ataque de Al Qaeda a las Torres Gemelas fue un “trabajo de adentro”. 
En el mundo musulmán, existe una teoría generalizada de la conspiración según la cual los israelíes estaban detrás de esos atentados, y que todos los judíos que trabajaban en los edificios ese día se quedaron en su casa. 
Por lo general, las teorías de la conspiración salen a la superficie en aquellos lugares donde la gente no tiene un buen nivel de educación y falta una prensa independiente rigurosa. 
¿Entonces por qué estas teorías hoy en día ganan adherentes en Estados Unidos y otras democracias adineradas? 
La explosión actual de teorías de la conspiración se ha visto alimentada por las mismas condiciones que provocaron su aceptación en el pasado: un rápido cambio social y una profunda incertidumbre económica. 
Un "enemigo" claramente identificado con un "plan" inconfundible es psicológicamente más reconfortante que la evolución caótica de las normas sociales y las acciones -o anomalías- de un capitalismo irrestricto. 
Y, si bien las teorías de la conspiración suelen ser claramente irracionales, las cuestiones que abordan muchas veces son saludables, aún si las respuestas frecuentemente no tienen asidero o simplemente son erróneas. 
En la búsqueda de respuestas, estos ciudadanos reaccionan de manera racional ante realidades irracionales. 
Muchos ciudadanos creen, y con razón, que sus medios de comunicación no investigan y documentan los abusos. 
Los diarios en la mayoría de los países avanzados están en problemas o se están replegando, y la información investigativa suele ser lo primero que recortan. 
La concentración de la propiedad y el control de los medios alimenta aún más la desconfianza popular, lo que monta la escena para que la investigación ciudadana ocupe el vacío. 
De la misma manera, en una época en la que los cabilderos corporativos tienen mano libre a la hora de darle forma -si no redactar- las políticas públicas, mucha gente cree, nuevamente con razón, que sus funcionarios electos ya no los representan. De ahí su impulso por creer en fuerzas ocultas. 
Finalmente, hasta la gente racional se ha vuelto más receptiva a ciertas teorías de la conspiración porque, en los últimos ocho años, en rigor de verdad hemos visto algunas conspiraciones sofisticadas. 
La administración Bush conspiró para llevar a los norteamericanos y a otros a una guerra ilegal, apelando, para ello, a evidencia fabricada. 
¿Ha de sorprender, entonces, que tanta gente racional intente encontrar sentido en una realidad política que en verdad se ha vuelto inusualmente opaca? 
Cuando hasta los comisionados del 11/9 renuncian a sus propias conclusiones (porque se basaban en evidencia obtenida a través de la tortura), ¿sorprende acaso que muchos quieran una segunda investigación? 
Con frecuencia suficiente, son los ciudadanos que escarban en los márgenes del discurso -persiguiendo este tipo de teorías- los que informan sobre noticias que los medios tradicionales ignoran. 
Por ejemplo, hizo falta que un "teórico de la conspiración", Alex Jones, presentara documentación de tecnologías de microondas para que las fuerzas policiales las utilizaran con los ciudadanos norteamericanos. 
The New Yorker confirmó la teoría mucho después -sin darle crédito a la fuente original. 
La tendencia de los medios tradicionales de evitar chequear o reportar lo que en realidad es noticioso en las teorías de la conspiración en Internet en parte refleja un sesgo de clase. 
Las teorías de la conspiración son consideradas vulgares y se las asocia con gente de poca cultura. 
De manera que hasta las cuestiones válidas y críticas o los datos bien documentados desenterrados por investigadores ciudadanos tienden a ser considerados como radioactivos por los periodistas formales altamente educados. 
El problema real con estas teorías frenéticas de la conspiración es que deja a los ciudadanos emocionalmente agitados pero sin un cuerpo sólido de evidencia en el que basar su visión mundial, y sin direcciones constructivas hacia donde hacer virar sus emociones. 
Esta es la razón por la cual muchos hilos de discusión pasan de la especulación ciudadana potencialmente interesante al discurso de odio y la paranoia. 
En un contexto febril, sin una buena validación editorial o herramientas para investigar las fuentes, los ciudadanos pueden ser devorados y fustigados por demagogos, como pudimos ver en las últimas semanas en los mitines de Sarah Palin después de que teorías de Internet pintaron a Barack Obama como un terrorista o en connivencia con terroristas. 
Necesitamos cambiar el flujo de la información en la era de Internet. 
Los ciudadanos deberían poder más fácilmente obtener información, armar historias y enviar encabezados a los periodistas de investigación de los medios tradicionales. 
Deberían organizar nuevas entidades online en las que se pague un honorario por reportajes investigativos directos, sin presiones corporativas mediante. 
Y los investigadores ciudadanos deberían ser capacitados en periodismo básico: encontrar buenos datos, confirmar historias con dos fuentes independientes, utilizar citas de manera responsable y evitar el anonimato -es decir, estar dispuestos a estampar su nombre, como hacen los periodistas convencionales. 
Así es como los ciudadanos pueden ser tomados -y ellos mismos tomarse- seriamente como documentadores e investigadores de nuestra situación común. 
En un tiempo de mentiras oficiales, la energía investigadora saludable debería arrojar luz, no sólo generar calor. 

Un golpe constitucional en Ucrania 
La modificación de las constituciones siempre es un asunto arriesgado, pero, cuando se emprende para beneficiar a un solo hombre, resulta claramente peligroso. 
De hecho, cuando un presidente se ofrece a reducir los poderes de su propio cargo, podemos estar seguros de que no está tramando nada bueno. 
Eso es exactamente lo que está ocurriendo en Ucrania, donde el Presidente Leonid Kuchma propone desechar nuestro sistema presidencial y substituirlo por un extraño sistema parlamentario que ha ideado. 
Kuchma no se ha convertido de repente a la opinión de que las democracias parlamentarias son mejores que las presidenciales. 
No, Kuchma quiere cambiar la Constitución de Ucrania simplemente para conservar el poder en sus manos. 
Actualmente, Kuchma gobierna como un presidente todopoderoso, pero su mandato concluye el año próximo y no puede volver a presentarse, conque, en lugar de retirarse elegantemente, como hacen con toda naturalidad los presidentes, desde Bill Clinton hasta Boris Yeltsin, quiere modificar la Constitución para llegar a ser un primer ministro todopoderoso, que nunca afrontará un límite a la duración de su mandato. 
Naturalmente, las constituciones no están concebidas para mantener el status quo, si éste es lamentable. 
Las constituciones pueden -y deben- prestarse a las reformas, cuando sean necesarias. 
Sin embargo, un presidente poderoso no es necesariamente algo malo para Ucrania. En nuestra desgarradora transición poscomunista, es esencial que un gobierno pueda actuar con firmeza. 
Para cambiar un sistema que parece el más idóneo para las circunstancias de Ucrania, hay que tener una razón válida. 
El Presidente de Ucrania está autorizado a nombrar y destituir al Primer Ministro, disolver el Parlamento, si lo desea, y gobernar por decreto, si considera que las instituciones del país están en peligro. 
Mantiene un control diario de todos los aspectos del gobierno. 
Un César tan puissant debe ser irreprochable. 
Kuchman no lo es. 
Al contrario, lo que resulta lamentable en Ucrania no es su Constitución, sino su Presidente, que está enfangado en acusaciones de corrupción y orquestación del asesinato de periodistas y al que otros dirigentes del mundo dan de lado. 
Como Presidente, Kuchman es grotescamente impopular. 
Incluso Slobodan Milosevic tenía más apoyo en Yugoslavia antes de su caída. 
Por eso, Kuchma sabe que no puede confiar en nombrar a dedo a su sucesor, como hizo Yeltsin en Rusia. 
Como no puede estar seguro de conseguir un sucesor presidencial dócil, Kuchma quiere lo que llama una "república parlamentaria" con un presidente débil y un primer ministro poderoso. 
Pero el parlamento en que está pensando es un mutante, un parlamento en el que el gobierno autoritario de los clanes de delincuentes que Kuchma controla continúe, intacto, tras la fachada del procedimiento parlamentario. 
Ucrania, este gran país fronterizo con la próxima Unión Europea ampliada, resulta fácil de olvidar. 
Pero cualquier intento de prolongar el gobierno de Kuchma provocará semejante desastre político, que no resulta absurdo temer que Ucrania siga a Belarús y a los Balcanes del comienzo del decenio de 1990 en su descenso a la dictadura declarada y el caos. 
De hecho, esa situación hipotética podría empeorar, porque no es probable que Rusia se quede cruzada de brazos contemplando cómo se deshace Ucrania. 
En semejantes circunstancias parece más probable una intervención de algún tipo. 
Sin embargo, sólo una Rusia imperial se atrevería a absorber de nuevo a Ucrania. 
Pero una Rusia imperial no puede ser una Rusia democrática. De modo que Kuchma no sólo pone en peligro la libertad y los derechos humanos en Ucrania, sino que, además, también amenaza en última instancia la democracia de Rusia. 
Por fortuna, nunca había habido una época mejor para que Occidente -en particular, la UE- la aparte del borde del abismo. 
Con la ampliación de la UE en la próxima primavera, todos los ucranianos temen que un nuevo muro separe su país del extremo más oriental de la Unión en Polonia. 
Aunque la tarea de mantener la democracia de Ucrania incumbe primordialmente a los ucranianos, la UE puede ayudar, si adopta medidas prácticas para tranquilizarlos ucranianos, en el sentido de que no quedarán separados del resto de Europa. 
Dos posibles alicientes son un régimen generoso de concesión de visados y la utilización de fondos de desarrollo regional en Ucrania que beneficien a la empobrecida Polonia oriental, pero deben estar condicionados a que Kuchma no toque la constitución ni la democracia del país. 
La UE no debe tener reparos en inmiscuirse en los asuntos internos de Ucrania. 
Al fin y al cabo, no vaciló demasiado hace unos años a la hora de avisar a un actual Estado miembro, Austria, de que estaba vigilándolo por el bien de su democracia. 
El rebelde Kuchma merece mucho más que Europa imponga salvaguardas para velar por su buen comportamiento. 
De modo semejante, los Estados Unidos deben miran con recelo la decisión de Kuchma de enviar tropas al Iraq. 
No puede ser que se pueda comprar tan cínicamente la fidelidad de los Estados Unidos a la democracia en Ucrania. 
Dentro de Ucrania, un gobierno capaz de gobernar de verdad debe procurar adoptar las leyes y normas de la UE del mismo modo exactamente como lo han hecho los países que están listos para adherirse a la Unión, con lo que contribuirá a limpiar el turbio sistema en que prosperan los delincuentes compinches de Kuchma. 
Se debe reformar la Constitución, pero no transmitir el poder de un dirigente irresponsable a otro. 
Lo que se necesita es claros contrapesos al gobierno arbitrario y transparencia en la adopción de decisiones. 
Nadie debe dudar que Kuchman se propone permanecer en el poder, a cualquier precio. 
Menos certidumbre hay de que se sienta lo suficientemente seguro para celebrar elecciones presidenciales (o cualquier otro tipo de elecciones), si no puede cambiar la Constitución de modo que garantice su continuo desgobierno. 
Al fin y al cabo, quien está desacreditado es el Presidente Kuchma, no las disposiciones constitucionales de Ucrania. 

Un contagio de malas ideas 
NUEVA YORK – La Gran Recesión de 2008 se ha transformado en la Recesión del Atlántico Norte: son principalmente Europa y los Estados Unidos, no los mercados emergentes más importantes, los que se han visto afectados por el lento crecimiento y alto desempleo. 
Y son Europa y los Estados Unidos los que marchan, juntos o separados, hacia el desenlace de una gran debacle. 
La explosión de una burbuja condujo a un estímulo keynesiano masivo que evitó una recesión mucho más profunda, pero también impulsó déficits presupuestarios importantes. 
La respuesta –recortes masivos del gasto– garantiza que niveles de desempleo inaceptablemente altos (un vasto desperdicio de recursos y un exceso de oferta de sufrimiento) continúen durante años. 
La Unión Europea finalmente se ha comprometido a ayudar a sus miembros en dificultades financieras. 
No tenía opción: la agitación financiera amenazaba con difundirse desde países pequeños como Grecia e Irlanda a otros grandes como Italia y España, y la propia supervivencia del euro enfrentaba peligros crecientes. 
Los líderes europeos reconocieron que las deudas de los países en problemas serían inmanejables a menos que sus economías pudiesen crecer, y que el crecimiento no se lograría sin ayuda. 
Pero si bien los líderes europeos prometieron que la ayuda estaba en camino, reforzaron su creencia de que los países sin crisis deben recortar sus gastos. 
La austeridad resultante retrasará el crecimiento europeo y con ello el de sus economías con mayores problemas: después de todo, nada ayudaría más a Grecia que el crecimiento robusto de sus socios comerciales. 
Y el bajo crecimiento dañará la recaudación tributaria, socavando la meta proclamada de consolidación fiscal. 
Las discusiones previas a la crisis ilustraron lo poco que se había hecho para reparar los fundamentos económicos. 
La oposición vehemente del Banco Central Europeo a algo esencial para todas las economías capitalistas –la reestructuración de la deuda de las entidades en quiebra o insolventes– evidencia la continua fragilidad del sistema bancario occidental. 
El BCE argumentó que los contribuyentes deberían hacerse cargo del costo total de la deuda soberana griega en problemas, por miedo a que cualquier participación del sector privado (PSP) pudiese disparar un «evento crediticio» que forzara importantes erogaciones sobre los swaps de incumplimiento crediticio (CDS) y posiblemente fomentara mayores problemas financieros. 
Pero, si ese es un miedo real del BCE –si no se trata meramente de actuar en favor de los prestamistas privados– tendría que haber exigido a los bancos que mantengan más capital. 
Además, el BCE tendría que haber prohibido a los bancos operar en el riesgoso mercado de los CDS, donde son rehenes de las decisiones de las agencias de calificación sobre lo que constituye un «evento crediticio». 
En efecto, un logro positivo de los líderes europeos en la reciente cumbre de Bruselas fue comenzar el proceso de limitar tanto al BCE como al poder de las agencias de calificación estadounidenses. 
De hecho, el aspecto más curioso de la posición del BCE fue su amenaza de no aceptar los bonos del gobierno reestructurados como garantía si las agencias de calificación decidían que la reestructuración debía clasificarse como un evento crediticio. 
La idea de la reestructuración era liquidar deuda y lograr que al resto fuese más manejable. 
Si los bonos eran aceptables como garantía antes de la reestructuración, ciertamente serían más seguros después de ella y, por lo tanto, igualmente aceptables. 
Este episodio sirve como recordatorio de que los bancos centrales son instituciones políticas con una agenda política, y que los bancos centrales independientes tienden a ser capturados (al menos «cognitivamente») por los bancos a los que supuestamente deben regular. 
Y la situación no está mucho mejor del otro lado del Atlántico. 
Allí, la extrema derecha amenazó con paralizar al gobierno de los EE. UU., confirmando lo que sugiere la teoría de los juegos: cuando personas racionales se enfrentan a quienes están irracionalmente decididos a la destrucción si no logran su objetivo, son estos últimos quienes prevalecen. 
Como resultado, el presidente Barack Obama consintió una estrategia desequilibrada de reducción de la deuda, sin aumentos de impuestos –ni siquiera para los millonarios a quienes les ha ido tan bien durante las últimas dos décadas, y sin siquiera eliminar las dádivas impositivas a las empresas petroleras, que socavan la eficiencia económica y contribuyen a la degradación ambiental. 
Los optimistas argumentan que el impacto macroeconómico de corto plazo del acuerdo para aumentar el tope del endeudamiento estadounidense y evitar la cesación de pagos de la deuda soberana será limitado: recortes en el gasto de aproximadamente $25 millardos para el año próximo. 
Pero el recorte en los impuestos salariales (que contribuía con más de $100 millardos al bolsillo del ciudadano común estadounidense) no fue renovado, y seguramente las empresas, anticipando las consecuencias contractivas, serán aún más renuentes a otorgar créditos. 
La cesación del estímulo es en sí misma contractiva. 
Y, a medida que los precios de los inmuebles continúan cayendo, que el crecimiento del PBI vacila y el desempleo se empecina en mantenerse elevado (uno de cada seis estadounidenses que desean un trabajo a tiempo completo aún no puede obtenerlo), lo que hace falta es más estímulo y no austeridad –incluso para equilibrar el presupuesto. 
El impulsor más importante del crecimiento del déficit es la baja recaudación fiscal debida a un pobre desempeño económico; el mejor remedio sería que los EE. UU. vuelvan al trabajo. 
El reciente acuerdo de la deuda es una jugada en la dirección equivocada. 
Ha habido mucha preocupación sobre el contagio financiero entre Europa y los Estados Unidos. 
Después de todo, los errores de gestión financiera estadounidense jugaron un papel importante en el desencadenamiento de los problemas europeos, y la agitación financiera europea no será buena para los EE. 
UU. –especialmente considerando la fragilidad del sistema bancario estadounidense y su continuo papel respecto de los poco transparentes CDS. 
Pero el problema real surge de otro tipo de contagio: las malas ideas cruzan fácilmente las fronteras, y las nociones económicas equivocadas a ambos lados del Atlántico se han estado reforzando entre sí. 
Esto será también válido para el estancamiento que esas políticas conllevarán. 

Un cálculo escalofriante del calentamiento del planeta 
El gobierno británico ha publicado recientemente el estudio más completo hasta la fecha de los costos y los riesgos económicos del calentamiento del planeta y de las medidas que podrían reducir las emisiones de gases que provocan el efecto de invernadero, con la esperanza de prevenir algunas de sus consecuencias más terribles. 
El informe, dirigido por Sir Nicholas Stern de la London School of Economics, que me sucedió como economista jefe del Banco Mundial, explica con claridad que ya no se trata de si podemos permitirnos el lujo de hacer algo contra el calentamiento del planeta, sino de si podemos permitirnos el de no hacer nada. 
El informe propone un programa cuyo costo sería equivalente a tan sólo el uno por ciento del consumo anual, pero evitaría al mundo unos costos de riesgo cinco veces mayores. 
Los costos del calentamiento del planeta en él expuestos son mayores que en estudios anteriores, porque se tiene en cuenta las pruebas en aumento de que el proceso de calentamiento del planeta es sumamente complejo y no lineal, con la no desdeñable posibilidad de que avance mucho más rápidamente y su amplitud sea mucho mayor de lo que se había pensado antes. 
De hecho, puede que ese estudio subestime, en realidad, en gran medida los costos: por ejemplo, el cambio climático puede propiciar una variabilidad mayor del tiempo atmosférico, una posible desaparición o un importante cambio de dirección de la corriente del Golfo –particularmente preocupante para Europa– y un aumento de las enfermedades. 
Cuando participé en 1995 en el Grupo Intergubernamental de Expertos sobre el Cambio Climático, el grupo científico que evalúa periódicamente los datos científicos sobre el calentamiento del planeta, había pruebas abrumadoras de que la concentración en la atmósfera de gases que provocan el efecto de invernadero había experimentado un marcado aumento desde el comienzo de la revolución industrial y la actividad humana había contribuido a ello en gran medida, lo que tendría efectos profundos en el clima y los niveles del mar, pero fueron pocos quienes vieron, por ejemplo, que la fusión del casquete de hielo del Ártico fuera tan rápidamente como ahora parece serlo. 
Aun así, hay quienes dicen que, como no estamos seguros de cómo será el cambio climático, debemos hacer poco o nada. 
Para mí, la incertidumbre debe hacernos actuar más resueltamente hoy, no menos. 
Como dice un científico amigo mío: si yendo por una carretera de montaña nos acercamos a un farallón en un coche cuyos frenos pueden fallar y nos envuelve una niebla, ¿debemos conducir con más o menos prudencia? 
El calentamiento del planeta es uno de esos casos poco comunes en que la comunidad científica siente más miedo de lo que puede estar ocurriendo que la población en general. 
Los científicos han vislumbrado lo que el futuro puede reservarnos. 
Como señala el informe Stern, los pobres son, como de costumbre, los más vulnerables. 
Una tercera parte de Bangladesh quedará sumergida al final de este siglo. 
Las Maldivas y un gran número de Estados insulares del Pacífico desaparecerán: nuestra Atlántida del siglo XXI. 
Para un economista, el problema resulta evidente: los contaminadores no están pagando el costo completo del daño que causa. 
La contaminación es una externalidad a escala mundial de enormes proporciones. 
Los países avanzados podrían no querer causar daño alguno a Bangladesh y las islas que desaparecerán, pero ninguna guerra podría ser más devastadora. 
Se podría abordar una externalidad a escala mundial con un impuesto acordado a escala mundial, lo que no significa un aumento en la fiscalidad total, sino simplemente una substitución en cada uno de los países de los impuestos actuales por un impuesto a la contaminación (por dióxido de carbono). 
Tiene mucho más sentido gravar lo dañino, como la contaminación, que lo positivo, como el ahorro y el trabajo. 
Aunque el Presidente George W. Bush dice que cree en los mercados, en este caso ha pedido medidas voluntarias, pero tiene mucho más sentido recurrir a la fuerza de los mercados –la de los incentivos– que depender de la buena voluntad, sobre todo en el caso de las compañías petroleras que consideran su único objetivo el de obtener el máximo beneficio, independientemente del costo que represente para otros. 
Se ha dicho que Exxon ha estado financiando supuestos grupos de expertos para socavar la confianza en los datos científicos sobre el calentamiento del planeta, del mismo modo que la industria tabaquera financió "investigaciones" para poner en entredicho la validez de las conclusiones estadísticas que mostraban la vinculación entre el tabaco y el cáncer. 
Algunas compañías parecen celebrar incluso la fusión del casquete de hielo polar, porque reducirá el costo de la extracción del petróleo que yace bajo el océano Ártico. 
La buena noticia es que hay muchas formas como unos mayores incentivos podrían reducir las emisiones... en parte, eliminando las miríadas de subvenciones de los usos ineficientes. 
En los Estados Unidos se subvenciona el etanol procedente del maíz y se grava el procedente del azúcar; ocultos en el régimen impositivo hay miles de millones de dólares de subvenciones a las industrias del petróleo y del gas. 
Lo más importante es que las señales representadas por los precios que muestran los verdaderos costos sociales de la energía procedente de los combustibles fósiles fomentará la innovación y la conservación. 
Pequeños cambios en los usos, al reproducirlos centenares de millones de personas, pueden entrañar una diferencia enorme. 
Por ejemplo, el simple cambio del color de los tejados en los climas cálidos para que reflejen la luz del sol o la plantación de árboles en torno a las casas pueden propiciar importantes ahorros de la energía usada para el aire acondicionado. 
Sólo tenemos un planeta y debemos conservarlo como un tesoro. 
El calentamiento del planeta es un riesgo que, sencillamente, no podemos permitirnos el lujo de seguir desconociendo. 

Crisis en plena fuga 
MUNICH - Por un tiempo, parecía que el programa de crédito de 1 billón de euros del Banco Central Europeo para inyectar liquidez al sistema bancario de Europa hubiera calmado a los mercados financieros globales. 
Pero ahora las tasas de interés de los bonos de los gobiernos italiano y español vuelven a subir, acercándose al 6%. 
Por supuesto, puede que este no sea el punto de ruptura más allá del cual la carga de la deuda se hace insostenible. 
Después de todo, las tasas de interés en el sur de Europa estaban muy por encima del 10% en la década anterior a la introducción del euro. 
Incluso Alemania en ese tiempo tenía que pagar más del 6% a los tenedores de bonos. 
Sin embargo, los mercados están dando señales inequívocas de sus crecientes duda sobre si España e Italia estarán dispuestos a soportar la carga de su deuda. 
El problema principal es España, donde la deuda externa privada y pública es mayor que las de Grecia, Portugal, Irlanda e Italia juntos y, como en Grecia, se acerca al 100% del PIB (93% para ser precisos). 
Una cuarta parte de la fuerza de trabajo y la mitad de los jóvenes están desempleados, lo que refleja la pérdida de competitividad del país tras la explosión de la burbuja inmobiliaria, inflada por el crédito barato en euros en el período anterior a la crisis. 
El déficit de cuenta corriente se mantiene en el 3,5% del PIB, a pesar de la disminución de las importaciones inducida por la recesión, mientras que la contracción económica hará que España vuelva a incumplir su objetivo de déficit presupuestario. 
Más aún, la deuda de España con el sistema de liquidaciones TARGET del BCE aumentó en € 55 mil millones ($ 72 mil millones) entre febrero y marzo, ya que se hizo necesario compensar las salidas de capital equivalentes. 
Desde julio de 2011, la deuda española con el sistema TARGET ha crecido en € 199 mil millones. 
El capital se encuentra en plena fuga, compensando con creces los flujos de entrada de 2008-2010. 
Si se considera el total acumulado desde el comienzo del primer año de la crisis (2008), se concluye que el país ha financiado la totalidad de su déficit de cuenta corriente a través de la emisión de dinero. 
El panorama no es mucho mejor en Italia, donde la balanza de cuenta corriente ha pasado de un superávit de alrededor del 2% del PIB a un déficit del 3% del PBI en los últimos diez años. 
La deuda del país con el sistema TARGET aumentó en € 76 mil millones entre febrero y marzo, y el total desde julio de 2011 llega a los € 276 mil millones. 
Italia también está sufriendo una gran fuga de capitales; de hecho, la huida de los inversores se aceleró después de la inyección de liquidez del BCE. 
Hoy parece claro que el propio BCE ha provocado gran parte de la fuga de capitales de países como España e Italia, porque el crédito barato que ofreció alejó al capital privado. 
Su propósito era restablecer la confianza y lograr una recuperación del mercado interbancario. 
En esto tampoco ha tenido mucho éxito, a pesar de la enorme cantidad de dinero que puso sobre la mesa. 
De hecho, ahora hasta los franceses parecen tambalearse. 
Con el capital que salió del país entre julio de 2011 y enero de 2012, la deuda de Francia con el sistema TARGET se elevó en € 95 mil millones. 
El país también ha perdido competitividad debido al crédito barato que significó el euro en sus primeros años. 
Según un reciente estudio realizado por Goldman Sachs, el nivel de precios francés debe bajar cerca del 20% frente a la media del euro (es decir, depreciar en términos reales) para que la economía recupere competitividad dentro de la eurozona. 
Italia tendrá que depreciar en un 10-15% y España cerca de un 20%. 
Mientras Grecia y Portugal tienen que hacer frente a una deflación por un total de 30% y 35%, respectivamente, las cifras para España e Italia son lo suficientemente altas como para justificar los temores sobre el futuro desarrollo de la eurozona. 
Estos desequilibrios pueden corregirse sólo con grandes esfuerzos (y eso si es que se logra), y solo si se acepta una década de estancamiento. 
En cuanto a Grecia y Portugal, permanecer en la eurozona implicará enormes sacrificios. 
Muchos solucionarían el problema otorgando crédito cada vez más barato a través de los canales públicos -fondos de rescate, eurobonos o el BCE- desde el sólido y estable núcleo de la eurozona hacia el turbulento sur. 
Sin embargo, con ello se obligaría injustamente a los ahorristas y contribuyentes de aquellos países a proporcionar capital al sur en condiciones que nunca aceptarían voluntariamente. 
Hasta el momento se ha convertido el equivalente a 15.000, 17.000 y 21.000 euros de ahorros alemanes, holandeses y finlandeses por trabajador, respectivamente, desde inversiones transables a créditos de compensación del BCE. 
Nadie sabe lo que valdrán estos instrumentos si la eurozona llega a romperse. 
Sin embargo, por encima de todo, la entrega pública y permanente de crédito barato llevaría en última instancia a Europa a sufrir una enfermedad persistente, si no un colapso económico, ya que la eurozona se convertiría en un sistema de gestión central con control estatal sobre la inversión. 
Estos sistemas no funcionan, ya que eliminan el mercado de capitales como principal mecanismo de dirección del sistema económico. 
Uno no puede dejar de admirarse ante la ligereza con que los políticos europeos han emprendido el descenso por esta pendiente resbaladiza. 

Crisis de confianza 
LONDRES – La confianza pública en las instituciones financieras, y en las autoridades que supuestamente han de regularlas, fue una víctima temprana de la crisis financiera. 
Esto apenas debe sorprender, ya que firmas que antes eran reverenciadas dejaron en evidencia que no comprendían plenamente los instrumentos mismos que utilizaban o los riesgos que asumían. 
Es difícil no sentir un cierto regocijo interior por la caída de los Dueños del Universo. 
Sin embargo, y lamentablemente, todos perderemos si persiste esta pérdida de confianza. 
Como observara Ralph Waldo Emerson: “Nuestra desconfianza es muy costosa”. 
El Premio Nobel Kenneth Arrow lo hizo notar en términos económicos hace casi 40 años: “Es posible argumentar de manera plausible que gran parte del atraso económico del mundo se puede explicar por la falta de confianza mutua". 
De hecho, muchos estudios de economía han demostrado una estrecha relación entre el nivel de confianza en una comunidad y su desempeño económico general. 
Sin confianza mutua, la actividad económica resulta gravemente afectada. 
Incluso dentro de Europa hay importantes evidencias de que los países donde la confianza mutua es mayor alcanzan mayores niveles de inversión, particularmente a través de inversiones de capital de empresas conjuntas, y están preparados para utilizar contratos más flexibles, los que son además beneficiosos para el crecimiento y la inversión. 
De manera que, si es cierto que la confianza en las instituciones financieras -y en los gobiernos que las supervisan- se ha visto dañada por la crisis, deberíamos preocuparnos mucho, y buscar dar respuestas que puedan restituirla. 
De hecho, las evidencias de una crisis de confianza son más bien difíciles de interpretar. 
En el Reino Unido, los últimos resultados de las encuestas son ambiguos. 
Las encuestas promovidas por firmas financieras tienden a mostrar que la confianza en ellas no ha bajado mucho, y que la gente sigue confiando en ellas, incluso más que en el Servicio Nacional de Salud o la BBC. 
Los estudios promovidos por la BBC tienden a mostrar lo contrario. 
Los bancos citan estadísticas que muestran que se confía más en ellos que en los supermercados, mientras que los supermercados citan evidencia en contrario, mientras se expanden hacia el ámbito de los servicios financieros bajo la creencia de que el público confiará más en ellos que en los bancos, que tuvieron que ser rescatados a un alto coste por el gobierno. 
No pasará mucho tiempo antes de que el mercado demuestre quién tiene la razón. 
En los Estados Unidos se ha hecho ahora un estudio más sistemático e independiente, promovido por economistas de la Escuela Booth de Negocios de la Universidad de Chicago. 
Su índice de confianza financiera, basado en una encuesta de gran escala a personas que toman decisiones financieras en hogares estadounidenses, mostró una aguda caída en la confianza a fines de 2008 y principios de 2009, tras el colapso de Lehman Brothers. 
Esta caída en la confianza afectó a bancos, al mercado de valores, y al gobierno y sus reguladores. 
Más aún, la encuesta mostró que la caída de la confianza se relacionaba estrechamente con el comportamiento financiero. 
En otras palabras, si uno confía en el mercado y la manera en que se regula cae agudamente, es menos probable que en el futuro uno deposite dinero en bancos o invierta en acciones. 
Así, la caída de la confianza tiene consecuencias económicas reales. 
Afortunadamente, la última encuesta, publicada en julio de este año, muestra que la confianza en los bancos y banqueros ha comenzado a recuperarse, y de manera bastante pronunciada., lo que ha sido bueno para el mercado de valores. 
También hay un poco más de confianza en la respuesta del gobierno y en la regulación financiera que la que existía comienzos del año pasado. 
Esto último, que sin duda refleja los intentos de la administración Obama por reformar el sistema disfuncional que heredó, es particularmente importante, ya que las bajas más acusadas en las intenciones de inversión se dieron entre quienes habían perdido confianza en la capacidad del gobierno como regulador. 
Parecería que restituir la confianza en la Reserva Federal y en la Comisión de Bolsa y Valores es económicamente más importante que recuperar la confianza en Citibank o AIG. 
Por tanto, las constantes disputas en el Congreso acerca de los detalles precisos de la reforma podrían tener un coste económico si gana terreno una percepción de que el sistema no se reformará. 
Todos estos datos son globales y reflejan el promedio de opiniones entre votantes e inversionistas. Sin embargo, también sabemos que las visiones individuales son también notablemente heterogéneas. 
Algunas personas confían mucho en otras, y en las firmas e instituciones con las que hacen negocios. Otras son intrínsecamente suspicaces. 
Hace poco, investigadores del Instituto Universitario Europeo de Florencia y la UCLA demostraron que existe una relación entre la confianza y los ingresos de las personas. 
Una encuesta de opinión paneuropea, que se ha realizado por muchos años, nos permite relacionar ambos elementos. 
Hace preguntas simples pero significativas acerca de cuánto se inclinan las personas a confiar en aquellos con quienes se relacionan. 
Los datos muestran que quienes manifiestan niveles de confianza muy por debajo del promedio para el país en que viven probablemente tengan menores ingresos. 
¿Es esto así sólo porque las personas de bajos ingresos sienten que la vida es injusta y, por lo tanto, desconfían de quienes las rodean? 
Parecería que no, ya que también es cierto que aquellas que confían mucho también tienen menores ingresos que el promedio. 
En otras palabras, si uno diverge marcadamente del nivel de confianza promedio que existe en la sociedad, es probable que termine perdiendo, sea porque desconfía tanto de los demás que pierde oportunidades para invertir y lograr un intercambio mutuamente beneficioso, sea porque uno confía tanto que se expone al engaño y el abuso. 
Cuando alguien a quien no conozco dice “créame” –irritante muletilla de las conversaciones-, por lo general tengo el impulso de cerrar mi billetera. 
Quizás la mayoría de los académicos, que están en el extremo inferior de la escala de ingresos medida según calificaciones y destrezas, hagan lo mismo. 
Tal vez debiéramos confiar más los unos en los otros... pero no demasiado. 


¿Una cura para el fracaso fiscal? 
CAMBRIDGE -- ¿Deberían más países crear consejos consultivos fiscales independientes para dar una mayor objetividad a los debates sobre el presupuesto nacional? 
El estafador encarcelado Bernie Madoff resumió recientemente muchas impresiones de los ciudadanos sobre la política fiscal, al declarar que “el gobierno en sí es un plan Ponzi”. 
Tal vez se tratara simplemente de una confusión de los deseos con la realidad por parte de un hombre que morirá en la cárcel después de que en 2008 se desplomara su plan piramidal sin precedentes de 50.000 millones de dólares. 
Personalmente, sospecho que el nada envidiable puesto de Madoff en los libros que recogen las plusmarcas estará asegurado durante una buena temporada. 
Aun así, en vista de que muchos de los gobiernos del mundo afrontan una combinación letal de deuda tradicional insostenible, obligaciones en materia de pensiones de jubilación sin precedentes y una reducción del crecimiento, no podemos por menos de peguntarnos qué es el plan fiscal. 
En un nuevo artículo, “A Decade of Debt” (“Un decenio de deuda”), Carmen M. Reinhart y yo mostramos que la deuda general del Gobierno de los Estados Unidos, incluidas la federal, la estatal y la local, ya ha superado la plusmarca del 120 por ciento del PIB alcanzada al final de la segunda guerra mundial. 
Naturalmente, el Japón esta en una situación aún peor, pues su deuda estatal suma más del 200 por ciento del PIB. 
Aunque resulta compensada parcialmente por las reservas de divisas extranjeras, el Japón afronta ahora unos gastos enormes destinados a la labor de socorro por el desastre... además de sus deprimentes tendencias demográficas. 
Los niveles de deuda de muchos otros países ricos están también alarmantemente cercanos a los máximos en 150 años, pese a la relativa paz reinante en gran parte del mundo. 
No hay una salida fácil. 
De momento, los bajos tipos de interés están limitando los costos del servicio de la deuda, pero los niveles de ésta sólo se pueden reducir muy gradualmente a lo largo de períodos largos, mientras que los tipos de interés (ajustados en función de la inflación) pueden aumentar mucho más rápidamente, incluso en el caso de los países ricos. 
Las crisis de deuda suelen surgir inesperadamente y afectar a países cuyas trayectorias en materia de deuda carecen de margen para el error o la adversidad imprevista. 
La consecuencia más inmediata y directa de disponer de una política fiscal independiente sería la de frenar el gasto produciendo un contrapunto a un crecimiento del Estado y unos pronósticos de ingresos panglosianos. 
En principio, un consejo consultivo independiente y respetado podría también obligar a los gobiernos a reconocer los costos ocultos de las garantías estatales y las deudas no incluidas en los balances. 
Ya es hora de examinar nuevos posibles planteamientos. 
Naturalmente, ningún cambio por sí solo eliminará la enorme propensión al gasto deficitario en la mayoría de los sistemas políticos modernos ni tampoco excluirá el riesgo de crisis de deuda e inflación futuras. 
Muchos países necesitan reformas drásticas para volver sus sistemas tributarios más eficientes y sus programas de subsidios –incluidos sus planes de pensiones– más realistas. 
El reciente advenimiento de consejos consultivos fiscales es un comienzo institucional prometedor. 
Varios países, incluidos Dinamarca, los Países Bajos, los Estados Unidos y Bélgica, tienen organismos de vigilancia ya antiguos, como, por ejemplo, la Oficina Presupuestaria del Congreso de los EE.UU. 
(OPC), pero, si bien esas antiguas instituciones han resultado ser enormemente útiles, suelen estar muy limitadas. 
La OPC, por ejemplo, tiene libertad para publicar proyecciones fiscales a largo plazo basadas en sus propios y mejores cálculos de crecimiento, pero se ve obligada en gran medida a aceptar “remedios” futuros inverosímiles con su valor nominal, lo que neutraliza en cierto modo la posible eficacia de cualquier crítica de las políticas con déficit. 
Para reforzar la credibilidad, varios gobiernos están avanzando cautelosamente hacia la creación de consejos fiscales con mayor independencia, muchos de ellos con una función inspirada en la de los bancos centrales. 
Suecia, el Reino Unido, Eslovenia y el Canadá forman parte de esa nueva vanguardia. 
Las atribuciones del consejo fiscal de Suecia son particularmente amplias, pues cuenta con el mandato no sólo de pronosticar, sino también de examinar más profundamente las motivaciones y las consecuencias de la política gubernamental. 
En principio, un consejo fiscal independiente podría haber prestado una ayuda inestimable durante la crisis financiera. 
En los EE.UU., semejante organismo podría haber sopesado los costos y los beneficios de los planes de rescate, tal vez contribuyendo a poner fin a la parálisis del Congreso y a avezar a los contribuyentes para que afrontaran un aumento del riesgo. 
Sería excesivo abrigar la esperanza de que esas nuevas instituciones fiscales lleguen a ser tan importantes o poderosas como los bancos centrales, al menos en un futuro más o menos inmediato. 
Hay mucho más consenso sobre la política monetaria que sobre la política fiscal y ésta es mucho más compleja y multidimensional. 
Aun así, el principio general parece un paso importante hacia la sensatez fiscal. 
Naturalmente, los consejos fiscales por sí solos no son suficientes, por bien concebidos que estén. 
Seguirá siendo muy tentador para cada generación decir: “Mis nietos serán dos o tres veces más ricos que yo, conque, ¿a quien le importa que hayan de pagar alguna deuda?” 
Además, el ciclo político crea una propensión muy fuerte al déficit, pues los dirigentes procuran adornar las impresiones de salud económica y prosperidad aumentando los gastos visibles a costa de deudas ocultas y una menor inversión a largo plazo. 
Para resistir esas poderosas presiones, los consejos fiscales requerirán auditorías periódicas de su labor por organismos internacionales, como, por ejemplo, el Fondo Monetario Internacional, tanto para proteger su independencia como para fomentar la rendición de cuentas. 
Desde luego, Bernie Madoff puede aún acabar teniendo razón y el suyo no resultar ser el mayor plan Ponzi de la Historia, pero una mayor transparencia y una evaluación independiente y más sistemática de las políticas gubernamentales podrían ser un paso muy útil hacia la resolución del perpetuo enigma de los déficits desmesurados. 
No cabe duda de que se trata de una de las ideas más innovadoras y prometedoras surgidas en un panorama normativo bastante baldío. 

Un momento checo 
PRAGA – Cuando oí lo que algunos europeos decían en el momento en que mi país estaba preparándose para ocupar la presidencia de la Unión Europea, sentí un débil eco de la infame descripción por parte de Neville Chamberlain de Checoslovaquia como “un país lejano del que sabemos poco”. 
Supongo que el descaminado intento de Donald Rumsfeld, hace unos años, de incitar a una división entre “la nueva y la vieja” Europa contribuyó al resurgimiento de esa desdeñosa actitud. 
La realidad es que no existe una “nueva y vieja” Europa y nunca existió. 
La ruptura con el comunismo y la reunificación de Europa tienen ya casi dos decenios. 
Nosotros, los checos, somos ciento por ciento europeos y lo éramos incluso cuando el Telón de Acero nos separó de la Europa democrática. 
De hecho, nuestros sentimientos a favor de la UE pueden muy bien ser más fuertes, porque nuestra adhesión a la Unión, como nuestra libertad, es, comparativamente, nueva. 
Por eso, nadie en Europa debe temer que la República Checa tenga programa nostálgico o idiosincrásico alguno sobre Europa que quiera imponer a la Unión. 
Al contrario, los acontecimientos han impuesto un programa a Europa que no podemos eludir y para el que se necesitará la solidaridad: la unión verdadera. 
El principal y más apremiante de los problemas que afrontamos es la crisis económica y financiera que está envolviendo a la UE. 
Lamentablemente, es probable que las condiciones en toda la Unión empeoren antes de que empiecen a mejorar. 
El tipo de disturbios sociales observados recientemente en Grecia puede extenderse, porque es probable que la depresión se cobre un precio desproporcionado con los jóvenes de Europa, que buscan empleos en un momento en que las apuradas empresas van a poder ofrecerles muy pocos. 
Una vez más, corresponderá a la Unión ayudar a transformar la desesperación en esperanza. 
Nosotros, los checos, sabemos algo de eso, pues la desgarradora transición económica que padecimos en el decenio de 1990 nos enseñó mucho sobre cómo las políticas adecuadas pueden liberar de la desesperanza. 
Para contener la crisis económica y financiera actual, Europa necesitará también continuar la cooperación de que ha dado muestras hasta ahora. 
La propia existencia de nuestra Unión –y en particular la del euro– ya ha contribuido a prevenir las devaluaciones competitivas y las políticas encaminadas a arruinar a los rivales que asolaron a Europa durante el decenio de 1930, última ocasión en que el continente afrontó una depresión económica tan brutal. 
Pero no podemos confiar indolentemente en que las fuerzas del egoísmo nacional seguirán controladas. 
De momento, el estimulo fiscal coordinado de los gobiernos de la UE ha privado a los populistas de su acusación habitual de que la UE es indiferente a la suerte de las personas. 
Una mayor coordinación de las políticas será necesaria tanto para afrontar la crisis como para restablecer las normas de la UE, una vez que empiecen a disiparse los nubarrones. 
Aunque es cierto que el Pacto de Crecimiento y Estabilidad ha pasado a ser más flexible en estos momentos excepcionales, sus normas garantizaron un primer decenio de éxito para el euro. 
Para que Europa regrese a la vía de un crecimiento sostenible, en su momento habrá que restablecer intactas dichas normas y ahora habrá que forjar un consenso para que así sea. 
La segunda amenaza principal que afrontaremos durante nuestra presidencia europea es la de Rusia. 
Hay que negociar un nuevo Acuerdo de Asociación y Cooperación (AAC) entre la UE y la Federación de Rusia. Esas negociaciones deberían haberse iniciado en serio el año pasado, pero la guerra en Georgia intervino para dejarlas en suspenso. 
Ahora se han reanudado esas conversaciones, pero el marco de las negociaciones ha cambiado espectacularmente. 
La economía de Rusia está ahora en condiciones mucho peores que la de los miembros de la UE. 
El desplome de los precios del petróleo y del gas ha afectado gravemente al presupuesto de Rusia y la falta de inversión en el sector energético del país a lo largo de los años está causando ahora el descenso de la producción que los economistas predijeron hace mucho. 
Hasta ahora, Rusia se ha interesado menos que la UE por un AAC, porque dos tercios de las exportaciones de Rusia a la Unión se componen de recursos naturales, que aportan ingresos aun sin las estrictas normas que establece un AAC. 
Sin embargo, dados los profundos cambios en la situación económica, ahora constituye una necesidad para los intereses nacionales de Rusia garantizar a los mercados internacionales que es un lugar fiable para los negocios, de lo que un nuevo AAC constituiría una señal ideal. 
Además, sin un nuevo AAC, los países europeos por separado pueden considerar necesario procurar subscribir más acuerdos bilaterales con Rusia. 
De hecho, muchos miembros de la UE han competido mutuamente para ser el amigo más íntimo de Rusia en la Unión, pero los acuerdos bilaterales que han resultado de esa competencia a veces han redundado en perjuicio de otros miembros de la Unión y pueden desequilibrar las relaciones dentro de la Unión en conjunto. 
Sólo un marco de la UE reglamentado puede constituir un fundamento firme para las relaciones con Rusia, tanto las bilaterales como las de la Unión en conjunto. 
La fuerza principal de Europa en la política exterior no es su compromiso con un multilateralismo reglamentado, pese a ser sin duda importante, sino su unidad. 
Cuando estalló la crisis de Georgia, Europa se unió en torno a una posición única sobre la retirada de Rusia. 
La tarea de la República Checa y la de la presidencia sueca de la UE, que seguirá a la nuestra, consiste en mantener dicha unidad a medida que avancen las negociaciones sobre el AAC. 
Durante el decenio de 1990, los Estados Unidos y Europa se equivocaron al tratar a Rusia con benévolo descuido. 
Sería un error que Rusia respondiera con la misma moneda procurando prolongar las negociaciones del AAC con la esperanza de que un presidente de la UE, posiblemente más receptivo, ofrezca algún día condiciones menos estrictas. 
Nosotros, como todas las presidencias de la UE, representaremos los intereses, más amplios, de la Unión cuando negociemos. 

Una hija de la dictadura y de la democracia 
SEÚL –: La de quién sería el próximo Presidente del país, si se celebraran las elecciones mañana, en lugar de en diciembre de 2012, es como una pregunta tópica en Corea del Sur actualmente. 
Numerosas encuestas de opinión muestran a Park Geun-hye, del Gran Partido Nacional (GPN) gobernante, como la candidata que va en cabeza. 
Si fuese elegida, sería la primera presidenta de Corea del Sur y, para sus rivales, su posición dominante en la carrera es un hecho incómodo, pero irrebatible. 
Los votantes de Corea del Sur de todas las edades y regiones han acogido con agrado a Park como candidata para dirigir su país. 
Su estilo político es a un tiempo nuevo y pertinente, porque resulta a la vez sincera y directa en un momento en el que el público está deseoso de dirección moral, y tiene un talento asombroso para simplificar acertadamente asuntos complicados, cosa que probablemente aprendiera –junto con la forma de interpretar y manipular las connotaciones políticas de cada uno de los asuntos– de su padre, el ex Presidente Park Chung-hee. 
Park Chunk-hee, aclamado como héroe nacional entre los derechistas radicales, gobernó con mano de hierro de 1963 a 1979, después del golpe militar de 1961 y fue asesinado por su jefe de inteligencia. 
Su hija está orgullosa de su legado, que señaló el comienzo del auge económico de Corea del Sur. 
De hecho, como pilar de la modernidad orientada a la exportación, Park Chung-hee fue en tiempos encumbrado como arquetipo de una dirección política modernizadora en los Estados militares autoritarios. 
En su país, sigue ocupando el primer puesto en popularidad entre sus jefes de Estado e inspira nostalgia como una antigua canción popular, corolario de la frustración y la ira que inspira al pueblo el actual gobierno del Presidente Lee Myung-bak. 
Park, que perdió su primer intento de conseguir la candidatura del GPN frente a Lee en 2007, debe velar por que una ruptura con su antiguo rival no la aparte de la senda hacia la victoria en 2012. 
Park, política astuta, no vaciló en hacer campaña sin reservas a favor de Lee la última vez, iniciativa que, como parte de una estrategia política a largo plazo, fue perfecta. 
Para muchos surcoreanos, la elección de Park como candidata es segura. 
Ningún candidato en el horizonte parece poder detenerla. 
Si gana, será la consecuencia de su seriedad y tenacidad, no de su herencia política. 
Nadie del movimiento conservador de Corea del Sur duda que Park es una de ellos y, como icono de la derecha, sabe perfectamente que no puede permitirse el lujo de traicionar su posición. 
Pese a su carisma, Park no es ni una Sarah Palin ni una Eva Perón. 
De hecho, parece más una Margaret Thatcher coreana: una mujer que no se deja influir por nadie, según la famosa frase de Thatcher, y con principios políticos bien meditados que animan sus acciones. 
En cualquier caso, parece destinada a crear una nueva Corea del Sur centrándose en su transcendental promesa “jul pu se”, que significa literalmente “reducir-aflojar-fortalecer recortes fiscales”, es decir, “desreglamentación, ley y orden”, sin limitarse a añadir otro capítulo al antiguo libro de su padre. 
Su gobierno señalaría un nuevo alejamiento del problemático pasado reciente del país. 
Los expertos izquierdizantes afirman que la hija del dictador tiene la misma concepción autocrática que su padre, aunque Park prefiere invariablemente el cambio gradual a las medidas radicales y se curtió políticamente en la implacable política del GPN. 
Otros adoptan una posición flagrantemente sexista, al sostener que una presidenta sería inviable mientras el régimen norcoreano siga amenazando la seguridad nacional. 
Aunque esas críticas no parecen preocupar demasiado al electorado, la senda de Park hacia la victoria puede aún resultar más estrecha de lo que sus partidarios esperan. 
Se la ha llamado la “reina de las elecciones”, en particular desde que venció en una campaña en 2006, después de que un hombre trastornado la rajara con una cuchilla, pero debe exponer convincentemente estrategias prácticas para resolver los problemas más graves de Corea del Sur, incluidos el elevado desempleo, el empeoramiento de los resultados educativos y el programa de armas nucleares de Corea del Norte. 
La Sra. Park prometió en cierta ocasión facilitar préstamos a las familias de la clase trabajadora para los gastos educativos de sus hijos desde la escuela primaria hasta la Universidad, al tiempo que sostenía que se debía conceder una mayor autonomía a las universidades locales. 
Es partidaria de una política dialogante y de las conversaciones a seis bandas para resolver los problemas nucleares. 
Cuando llegue el día de las elecciones presidenciales en 2012, los votantes surcoreanos elegirán al candidato que encarne el pragmatismo y el centrismo antes que a una persona muy marcada por su partido o a un ideólogo. 
El éxito de Park dependerá, al final, de la eficacia de su campaña a la hora de definir aún más su posición en ese sentido. 
A diferencia de la hija del ex dictador peruano Alberto Fujimori, que perdió las elecciones presidenciales en el Perú el mes pasado, es probable que Park desafíe la trágica historia de su familia. 
Si es así, será la mujer más poderosa de Asia, tal vez la más poderosa del mundo, al final del año próximo. 

Un día para hacer justicia al planeta 
PRINCETON – Lo que estamos haciendo a nuestro planeta, a nuestros hijos y nietos, y a los pobres, por causa de nuestra despreocupada producción de gases de efecto invernadero, es una de las grandes faltas morales de nuestra era. 
El 24 de octubre, usted puede pronunciarse en contra de esta injusticia. 
El 24 de octubre es el día 350. 
El nombre se da por el número de partes por millón de dióxido de carbono (ppm) que hay en la atmósfera, cifra que, según Jim Hansen, quizás el principal científico del clima del mundo, no deberíamos superar si queremos evitar un cambio climático potencialmente catastrófico. 
Es la medida que muestra lo serio de nuestro problema porque el CO2 ya alcanzó las 386 ppm y está aumentando dos ppm cada año. 
La necesidad de reducir los gases de efecto invernadero se ha vuelto cada vez más evidente dado que las predicciones de calentamiento global –consideradas "alarmistas" cuando se hicieron por primera vez hace pocos años- han resultado ser, en repetidas ocasiones, muy conservadoras. 
Estamos llegando a un punto de no retorno en el que los circuitos de retroalimentación se pondrán en marcha para continuar calentando el planeta, sin importar lo que hagamos. 
El deshielo del Ártico es un ejemplo. 
Hace cuatrocientos años, exploradores trataron de encontrar el legendario “Paso del Noreste” a través del norte de Europa y de Rusia para llegar a China. 
Encontraron el hielo impenetrable del Ártico y pronto cejaron en su intento. 
Este año, los buques comerciales navegaron exitosamente en el paso del Noreste. 
Esta es una de las muchas señales recientes espectaculares de que nuestro clima está cambiando y que nuestro planeta está más caliente de lo que ha estado en mucho tiempo. 
Sin embargo, las aguas del Ártico sin la capa de hielo no son sólo un síntoma del calentamiento global. 
Ellas mismas son una causa de un mayor calentamiento: el hielo y la nieve reflejan los rayos solares. 
Una superficie sin hielo absorbe más calor del sol que una cubierta con nieve o hielo. 
En otras palabras, nuestras emisiones de gas de efecto invernadero han, al causar un calentamiento suficiente para derretir el hielo ártico, creado un circuito de retroalimentación que generará más calentamiento y derretirá más hielo, incluso aunque mañana dejáramos de emitir todos los gases de efecto invernadero. 
Otros circuitos de retroalimentación plantean un riesgo similar. 
En Siberia, enormes cantidades de metano, un gas de efecto invernadero sumamente potente, están encerradas en lo que se llamaba “permafrost" –regiones en donde se suponía que el suelo estaba permanentemente congelado. 
Pero las áreas que antes estaban congeladas ahora se están descongelando, liberando metano y por tanto contribuyendo a un mayor calentamiento- y a un mayor deshielo que libera más metano. 
Los países en desarrollo están entendiendo exactamente la escandalosa dimensión de la actual distribución de emisiones de gases de efecto invernadero. 
En la Cumbre de las Naciones Unidas sobre el Cambio Climático que se celebró en septiembre, el presidente de Ruanda, Paul Kagame, señaló que mientras los países desarrollados fuera de África son casi del todo responsables del problema, su mayor impacto será probablemente en África, que tiene pocos recursos para afrontar el desafío. 
Kagame luego sugirió que se diera a cada país una cuota per cápita anual de emisiones de CO2 y se permitiera a los países en desarrollo que estuvieran debajo de esa cuota comerciar su cuota excedente con países que ya hubieran rebasado las suyas. 
El dinero que recibirían por esto los países en desarrollo no supondría una ayuda sino un reconocimiento de que los países ricos deben pagar por algo que en el pasado simplemente se apropiaron: una proporción mucho mayor de la capacidad de nuestra atmósfera para absorber los gases que desechamos de la que les correspondía. 
Sri Lanka tomó una postura similar, usando estudios del Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas, para calcular que en 2008 las emisiones de carbono ambientalmente permisibles sumaron menos de 2172 kilogramos por persona. 
De hecho, las emisiones mundiales per cápita fueron de 4700 kilogramos, o más del doble del límite permisible. 
Pero, mientras que las emisiones en los países ricos estaban muy por encima del límite permitido, las emisiones de Sri Lanka fueron de 660 kilogramos, muy por debajo del límite. 
Como lo señaló el gobierno de Sri Lanka, “eso significa que los países de bajas emisiones, como nosotros, ya no podríamos emitir más porque nuestro margen ya ha sido explotado por países desarrollados o países altamente contaminantes a nivel global sin nuestro consentimiento." 
Esta situación es una injusticia de enormes proporciones, que recuerda el – y se puede decir mucho peor que- el ahora repudiado colonialismo de las potencias occidentales del siglo XIX. 
La tarea de reparación debe comenzar en la reunión sobre el cambio climático que se llevará a cabo en Copenhague en diciembre. 
Muchos líderes políticos han expresado su apoyo para tomar acciones decisivas en el tema del cambio climático, pero lo que la mayoría de ellos consideran una “acción decisiva” no será suficiente para regresar a menos de 350 ppm. 
En algunos países, incluido los Estados Unidos, hay obstáculos políticos mayores incluso para tomar medidas modestas. 
El 24 de octubre, las personas en casi todos los países tomarán acciones para crear una mayor conciencia sobre la necesidad de un tratado internacional que ayude a tener de nuevo una atmósfera con niveles inferiores a los 350 ppm de CO2. 
Habrá montañistas colocando pancartas en lo alto del Himalaya, en donde los glaciares se están derritiendo, y buzos en la Gran Barrera de Arrecifes de Australia, que está en riesgo debido al cambio climático. 
Las iglesias harán repicar las campanas 350 veces, 350 ciclistas recorrerán las ciudades y en muchos lugares se plantarán 350 árboles. 
En el sitio web www.350.org podrá encontrar la información sobre lo que está pasando cerca de usted y participar, o poner en línea su propia idea. 
Pero no se siente a esperar que otros hagan lo suficiente para crear un efecto. 
Un día sus nietos le preguntarán: ¿Qué hiciste para responder al gran desafío moral de tu tiempo? 


¿Un mundo desglobalizado? 
Cambridge – Tal vez lleve unos meses o un par de años, pero de una manera u otra Estados Unidos y otras economías avanzadas finalmente se recuperarán de la crisis actual. 
Sin embargo, es improbable que la economía mundial siga siendo igual. 
Incluso cuando termine la peor de las crisis, es probable que nos encontremos en un mundo en cierto modo desglobalizado, en el que el comercio internacional crezca a un ritmo más lento, en el que haya menos financiamiento externo y en el que el apetito de los países ricos por experimentar grandes déficits de cuenta corriente disminuya significativamente. 
¿Esto desencadenará la tragedia para los países en desarrollo? 
No necesariamente. 
El crecimiento en el mundo en desarrollo tiende a producirse en tres variantes diferentes. 
Primero viene el crecimiento generado por el préstamo externo. 
Segundo, el crecimiento como subproducto del alza rápida de las materias primas. 
Tercero, el crecimiento generado por una reestructuración económica y una diversificación en nuevos productos. 
Los dos primeros modelos conllevan un riesgo mayor que el tercero. 
Pero no deberíamos perder el sueño por eso, porque son deficientes y, en definitiva, insostenibles. 
Lo que debería causar mayor preocupación son los potenciales apremios de los países en el último grupo. 
Estos países necesitarán implementar cambios importantes en sus políticas para ajustarse a las nuevas realidades de hoy. 
Los dos primeros modelos de crecimiento invariablemente conducen a un mal final. 
El préstamo extranjero puede permitir que consumidores y gobiernos vivan más allá de sus posibilidades por un tiempo, pero confiarse en el capital extranjero es una estrategia desaconsejable. 
El problema no es solamente que los flujos de capital extranjero fácilmente pueden revertir la dirección, sino que también producen el tipo equivocado de crecimiento, basado en monedas sobrevaluadas e inversiones en bienes y servicios no comercializados, como vivienda y construcción. 
El crecimiento generado por los altos precios de las materias primas también es susceptible a derrumbes, por razones similares. 
Los precios de las materias primas tienden a moverse en ciclos. 
Cuando están altos, son proclives a frenar las inversiones en manufacturas y otros productos comercializables no tradicionales. 
Es más, las alzas rápidas de las materias primas frecuentemente producen una política nefasta en los países con instituciones débiles, lo que conduce a costosas peleas por las rentas de los recursos, que rara vez se invierten de manera atinada. 
De manera que no sorprende que los países que han producido un crecimiento estable y a largo plazo durante las últimas seis décadas sean los que confiaron en una estrategia diferente: promover la diversificación en bienes manufacturados y otros bienes "modernos". 
Al capturar una creciente porción de los mercados mundiales para manufacturas y otros productos no primarios, estos países aumentaron sus oportunidades de empleo doméstico en actividades de alta productividad. 
Sus gobiernos persiguieron no sólo buenos "fundamentos" (por ejemplo, estabilidad macroeconómica y una orientación hacia fuera), sino también lo que podrían llamarse políticas "productivistas": monedas subvaluadas, políticas industriales y controles financieros. 
China es un ejemplo de este tipo de estrategia. 
Su crecimiento estuvo alimentado por una transformación estructural extraordinariamente rápida hacia un conjunto cada vez más sofisticado de bienes industriales. 
En los últimos años, China también se entusiasmó con un gran superávit comercial frente a Estados Unidos -la contraparte de su moneda subvaluada. 
Ahora bien, no fue solamente China. 
Los países que venían creciendo rápidamente en el período previo a la gran crisis de 2008 normalmente tenían superávits comerciales (o déficits muy pequeños). 
Estos países no querían ser receptores de influjos de capital, porque eran conscientes de que esto causaría estragos a su necesidad de mantener competitivas a las monedas. 
Hoy es parte de la opinión generalizada que los grandes balances externos -tipificados por la relación comercial entre Estados Unidos y China- contribuyeron de manera importante en la gran crisis. 
La estabilidad macroeconómica global requiere que evitemos esos grandes desequilibrios de cuenta corriente en el futuro. 
Pero un retorno al crecimiento alto en los países en desarrollo requiere que los mismos reanuden su presión a favor de bienes y servicios comercializables. 
En el pasado, esta presión prosperó gracias a la voluntad de Estados Unidos y unas pocas naciones desarrolladas de experimentar grandes déficits comerciales. 
Esta ya dejó de ser una estrategia posible para los países en desarrollo de grandes y medianos ingresos. 
De manera que, ¿los requerimientos de estabilidad macroeconómica global y de crecimiento para los países en desarrollo se contraponen mutuamente? 
¿La necesidad de los países en desarrollo de generar grandes incrementos en la oferta de productos industriales inevitablemente chocará con la intolerancia mundial de los desequilibrios comerciales? 
En rigor de verdad, no existe ningún conflicto inherente, una vez que entendamos que lo que es importante para el crecimiento en los países en desarrollo no es la dimensión de sus excedentes comerciales, ni siquiera el volumen de sus exportaciones. 
Lo que importa es su producción de bienes (y servicios) industriales modernos, que se pueda expandir de manera ilimitada siempre que la demanda interna se expanda simultáneamente. 
Mantener una moneda subvaluada tiene la ventaja de que subsidia la producción de este tipo de bienes; pero también tiene la desventaja de que grava el consumo interno -razón por la cual genera un excedente comercial-. 
Al alentar la producción industrial directamente, es posible experimentar la ventaja sin sufrir la desventaja. 
Existen muchas maneras de que esto pueda hacerse, inclusive reduciendo el costo de los insumos y servicios domésticos a través de inversiones específicas en infraestructura. 
Las políticas industriales explícitas pueden ser un instrumento aún más potente. 
El punto clave es que los países en desarrollo a los que les preocupa la competitividad de sus sectores modernos puedan darse el lujo de permitir que sus monedas se aprecien (en términos reales) siempre que tengan acceso a políticas alternativas que promuevan las actividades industriales de manera más directa. 
De manera que la buena noticia es que los países en desarrollo pueden seguir creciendo rápidamente incluso si el comercio mundial se desacelera y existe un apetito reducido por los flujos de capital y los desequilibrios comerciales. 
Su potencial de crecimiento no tiene por qué verse seriamente afectado siempre que se entiendan las implicancias de este nuevo mundo para las políticas nacionales e internacionales. 
Una de esas implicancias es que los países en desarrollo tendrán que reemplazar las políticas industriales reales por aquellas que operan a través del tipo de cambio. 
Otra es que los actores de la política externa (por ejemplo, la Organización Mundial de Comercio) tendrán que ser más tolerantes con estas políticas siempre que los efectos de los desequilibrios comerciales se neutralicen a través de ajustes apropiados en el tipo de cambio real. 
Un mayor uso de políticas industriales es el precio a pagar por una reducción de los desequilibrios macroeconómicos. 


Una declaración de independencia frente a EEUU 
George W. Bush está obsesionado con la guerra al terorismo, especialmente la respuesta militar al mismo. La política exterior estadounidense refleja esa obsesión. 
Este año, EEUU destinará cerca de $450 mil millones a gastos militares, lo que incluye los costos de la Guerra de Irak, mientras que gastará no más de $15 mil millones en la lucha contra la pobreza, el deterioro ambiental y las enfermedades globales. 
En otras palabras, el gasto en política exterior de EEUU está treinta veces más enfocado en lo militar que en el fomento de la properidad y la salud pública globales y un medio ambiente sustentable. 
Durante 2003 el mundo padeció la obsesión de Bush. 
El debate sobre Irak dominó la diplomacia internacional y ocupó casi toda la agenda de la ONU. 
La guerra de Irak ha costado incontables vidas inocentes, como las que se perdieron cuando fue bombardeado el cuartel general de la ONU en Bagdad. 
Al mismo tiempo, el énfasis de Bush en un enfoque unidimensional y militarizado a los problemas mundiales ha causado desórdenes e inestabilidad en todo el mundo islámico, aumentando el terrorismo en Turquía, África del Norte, Araba Saudí y el Sudeste Asiático. 
La naturaleza del sufrimiento que se padece en todo el mundo no justifica esta estrategia estrecha. 
Centrarse en el terrorismo, excluyendo los demás problemas y enfatizando la respuesta militar al mismo, no traerá estabilidad y paz, ni incluso una reducción significativa de la cantidad de ataques. 
Mientras en EEUU 3.000 inocentes murieron el 11 de septiembre de 2001, en África 8.000 niños inocentes mueren a causa de la malaria cada día. 
Sin embargo, la malaria es prevenible y tratable. 
El problema es que la mayor parte de África es demasiado pobre como para aplicar los métodos de prevención (mallas para las camas) y tratamientos (medicinas antimalaria) que podrían salvar millones de vidas infantiles cada año. 
EEUU gasta más en Irak cada día que lo que gasta África en la malaria cada año. 
A medida que el 2003 se acerca a su fin, es tiempo que los líderes mundiales alejen al mundo del enfoque obsesivo y fracasado del gobierno de EEUU. 
Se debe hacer entender al Presidente Bush que EEUU no encontrará un verdadero apoyo internacional si habla incesantemente sobre el terrorismo, al tiempo que no hace nada acerca de los problemas que realmente afectan a la mayor parte del mundo: la pobreza, la falta de acceso a agua potable y servicios sanitarios, la vulnerabilidad a la enfermedad y el cambio climático. 
Irónicamente, el Presidente Bush asevera que la ONU no cumple su palabra. 
Recientemente declaró en Londres que "la credibilidad de la ONU depende de su voluntad de cumplir su palabra y actuar cuando se tenga que actuar". 
Sin embargo, EEUU viola una y otra vez sus propios compromisos ante la ONU. 
Por ejemplo, en la Conferencia Internacional sobre Financiamiento para el Desarrollo, realizada en Monterrey, México en marzo de 2002, EEUU firmó el Consenso de Monterrey, que incluye una promesa de los países ricos de aumentar su ayuda al desarrollo a un 0,7% del ingreso nacional. 
Eso haría que EEUU destinara $60 mil millones adicionales por año a la ayuda extranjera, aproximadamente lo que gastó en Irak este año. Pero el Presidente Bush simplemente ha pasado por alto su promesa. 
Hay muchos otros compromisos similares que EEUU ha hecho en los últimos años ante la ONU y que han quedado flagrantemente sin cumplir. 
EEUU prometió actuar frente al cambio climático causado por el hombre, como uno de los firmantes de la Convención Marco de la ONU sobre Cambio Climático (UNFCC) en 1992. 
Hasta ahora no hecho nada. 
También prometíó, en la Declaración de Dola en 2001, abrir sus mercados a los países más pobres del mundo. 
Sin embargo, en Cancún, México, este verano se negó a abrir sus mercados incluso a las exportaciones de países africanos que están luchando por mejorar su situación. 
La lista suma y sigue. 
En la Asamblea del Milenio, en 2000, EEUU prometió acciones para la reducción de la pobreza global, pero ha dado pocos pasos en esa dirección. 
En la Cumbre Mundial sobre Desarrollo Sustentable, realizada en Johannesburgo en 2002, EEUU se comprometió a proteger los ecosistemas globales, pero desde entonces poco ha sido lo que se ha visto o escuchado por parte de quienes diseñan las políticas estadounidenses. 
Ciertamente, EEUU no es el único en incumplir las metas internacionales adoptadas en la ONU. 
Pero, puesto que es el país más rico y poderoso del mundo, su inacción es devastadora. 
Si EEUU realmente desea limitar el terrorismo, debe reconocer la interconexión que existe entre extremismo, pobreza y degradación ambiental, y comprender la lucha por la supervivencia que los pobres del mundo emprenden día a día. 
Pero el mundo no debe sentarse a esperar que EEUU recobre el tino. 
EEUU representa sólo el 5% de la población mundial, y sólo un voto de los 191 países de la Asamblea General de la ONU. 
Los países pobres, especialmente las democracias del mundo en desarrollo (Brasil, Sudáfrica, India, México, Ghana, Filipinas) deben decir: "Tenemos que actuar acerca de los problemas que nos afectan, no sólo los que preocupan a EEUU". 
Lo que el mundo más necesita en 2004 es una declaración de independencia frente al voluntarismo estadounidense. 

¿Un acierto para la democracia turca? 
El aparente distanciamiento de Turquía con los EU podría ser a final de cuentas una bendición. 
La guerra contra Iraq y la tortuosa diplomacia que condujo a ella podrían ayudar a resolver el conflicto que para Turquía representa su "alianza estratégica" con los EU y sus esfuerzos para ingresar a la UE. 
Las elecciones de noviembre pasado que llevaron al poder al Partido de la Justicia y el Desarrollo (AKP) estuvieron precedidas por una disputa entre los miembros de la entonces coalición gobernante sobre la adopción de las reformas exigidas por la UE. 
Algunos elementos liberales de esa coalición "secular" renunciaron para unirse a los islamistas a fin de lograr que se aprobaran las reformas en el parlamento. 
Después de su llegada al poder, los líderes del AKP, ex-islamistas que se habían convertido en "demócratas conservadores", se involucraron activamente con los EU, la UE y la ONU en temas que iban desde Chipre hasta Iraq, desde los derechos de los kurdos para mantener su idioma hasta otros asuntos de derechos humanos dentro de Turquía. 
Al haber sufrido las prácticas opresivas del Estado "secular" turco y al reconocer que los derechos humanos se deben proteger en todos los sectores, el AKP surgió como un interlocutor creíble para el Occidente. 
Los EU, preocupados por el espectro de un "choque de civilizaciones" entre el Islam y Occidente vio en el rostro moderno y occidentalizado del AKP una oportunidad y solicitó a la UE que admitiera a Turquía. 
Hoy, tanto los "demócratas conservadores" como los liberales se pronuncian por la aprobación de todas las reformas necesarias para obtener el ingreso a la UE, mientras que los opositores incluyen a los nacionalistas radicales tanto de derecha como de izquierda, así como a ciertos elementos del sistema político "secular". 
Los europeos podrían haber inclinado la balanza de manera decisiva en favor de los reformistas recompensando finalmente los esfuerzos de los turcos pro UE durante la cumbre de líderes de la UE en diciembre pasado. 
No obstante, la UE dejó a Turquía a la espera una vez más, al posponer negociaciones formales que de cualquier manera pueden tomar años. 
La persistente renuencia de Europa pone a los turcos en un dilema. 
Los estadounidenses quieren que Turquía (miembro de la OTAN y aliado cercano de los EU desde hace mucho) forme parte de la UE, mientras que los europeos se quejan del papel que desempeñan los militares en la política interna del país. 
La paradoja es que, al mantener la distancia política, y limitar con ello las opciones de Turquía, Europa podría terminar por reforzar la condición de este país como base militar de los EU. 
Por lo menos, así es como se estaban presentando las cosas antes de la guerra en Iraq. Entonces, a pesar de una enorme presión por parte de los EU, el parlamento de Turquía inesperadamente rechazó la propuesta del gobierno para permitir que tropas estadounidenses lanzaran una invasión desde territorio turco. 
La negativa turca de otorgar a los estadounidenses acceso a bases militares en su territorio canceló de hecho un frente norte en la guerra. 
El gobierno turco intentó inclusive formular una iniciativa regional para lograr una solución pacífica a la crisis, cosa que ningún miembro actual de la UE podría haber considerado. 
El rechazo del parlamento a las tropas estadounidenses constituyó un poderoso mentís de los rumores en el sentido de que la principal preocupación de Turquía era el monto del paquete de ayuda que los EU le ofrecían para cooperar. 
Las insinuaciones que describieron el voto como una revelación de la verdadera naturaleza "islámica" del gobierno no toman en cuenta el hecho de que el único partido de oposición en el parlamento, el Partido Popular Republicano (fundado por Ataturk y aún totalmente "secularista") votó en contra del plan. 
De la misma manera, otros elementos del sistema secular turco, incluyendo al presidente y los líderes militares, o se opusieron o, en el mejor de los casos, se mostraron tibios frente a la idea de la guerra en Iraq. 
En un principio los militares turcos se mantuvieron en silencio en cuanto al tema, observando, en forma poco habitual, cómo se desarrollaba el proceso político civil. 
En contraste, con anterioridad los militares habían criticado públicamente las iniciativas del AKP acerca de Chipre. 
Su silencio en cuanto a Iraq reflejaba su nerviosismo ante alternativas no desadas: ya fuera apoyar el plan de los EU y arriesgarse a fomentar maniobras kurdas hacia un Estado independiente, u oponerse a los estadounidenses y poner en peligro una relación estratégica crítica. 
Optaron por dejar la iniciativa al liderazgo civil y al parlamento, quienes, al rechazar el plan de los EU, recogieron un sentimiento popular que se oponía firmemente a la guerra. 
Sólo hasta después de la votación, el jefe del estado mayor apoyó públicamente la propuesta original de traer tropas estadounidenses. 
De hecho, el partido supuestamente islámico había logrado muy hábilmente negociar con unos EU que no estaban dispuestos a ceder, celebrar consultas con el presidente y los militares turcos y compartir toda la información con el público y el parlamento. 
Con muy poco margen de maniobra en una situación en la que esencialmente llevaban las de perder, el partido esbozó con claridad lo que estaba en juego y sabiamente le dejó la decisión final al parlamento. 
El resultado fue una victoria para la democracia turca que recibió el reconocimiento internacional. 
Después de la intervención militar de los EU en Iraq, las cosas pueden estar cambiando de maneras sorpresivas. 
A medida que los Estados Unidos se establecen en Iraq, la importancia geopolítica militar de Turquía puede disminuir. 
Sin embargo, el objetivo declarado de los EU de construir una democracia musulmana en Iraq aumentará el peso simbólico de Turquía como modelo a seguir. 
Este cambio en el papel estratégico de Turquía también podría reflejarse en un nuevo equilibrio interno entre los militares y las fuerzas que promueven las reformas. 
Con un manejo cuidadoso, Turquía podría encontrarse más cerca de Europa al tiempo que reconstruye su relación con Estados Unidos. 


Un Escenario Apocalíptico 
Conforme Estados Unidos (EEUU) discute si ha de invadir a Iraq o no, los temores acerca de la posibilidad de que la economía del país se paralice empiezan a introducirse en la discusión; y con ello también crecen las preocupaciones acerca de la salud de la economía global. 
Poco a poco se forma un concenso en cuanto a la idea de que la brecha existente entre el potencial de crecimiento de la economía estadounidense y su desempeño real seguirá siendo amplia durante un cierto tiempo. 
¿Puede la situación ser peor? Sí puede, y mucho peor. 
Hay factores de la economía estadounidense que han sido fuente de preocupación durante un largo periodo: 
· Persisten enormes déficits comerciales desde que los mal planeados recortes de impuestos realizados por Ronald Reagan en 1981 hicieron que EEUU pasara de ser el mayor acreedor del mundo a ser el mayor deudor del mundo. 
Hoy en día, esos déficits establecen nuevos récords cada mes. 
· La espantosamente baja tasa de ahorro de EEUU. 
Cuando la riqueza estadounidense parecía estar creciendo año tras año gracias al boom del mercado de valores, eso era entendible; los estadounidenses se volvían individualmente ricos sin tener ahorros, entonces, ¿por qué tomarse la molestia? 
La tasa de ahorro actual, aunque se ha incrementado un poco, todavía mantiene a EEUU en el fondo de la tabla de la liga mundial de ahorros. 
· Laxos estándares contables. 
Los escándalos de Arthur Anderson, Enron y WorldCom no surgieron de la nada, tuvieron su inicio alrededor de la mitad de la década de 1990, cuando el Tesoro de EEUU de hecho intervino para detener los intentos que la supuestamente independiente junta de estándares contables realizaba para mejorar las cosas. 
La mala contabilidad contribuyó a la reciente burbuja del mercado de valores; la mala información llevó a precios accionarios que no reflejaban las realidades subyacentes y esto, a su vez, incentivó la excesiva inversión en telecomunicaciones que causó el exceso de capacidad persistente en la actualidad. 
A ese viejo caldo se le han agregado nuevos ingredientes, sobre todo el cambio de postura fiscal nacional más rápido que quizá el mundo haya visto jamás. 
Al estilo "ahora lo ves, ahora no lo ves", que sólo los magos adoran, el superávit presupuestario (no de seguridad social) de 3 billones de dólares para diez años que tenía EEUU se convirtió, en sólo unos meses, en un asombroso déficit de 2 billones de dólares. 
Claro, siempre hay excusas: no se anticipó la magnitud del revés económico y no se podían predecir los gastos crecientes de la lucha contra el terrorismo. 
Excusas, excusas. 
Como dice el viejo dicho: No cuentes tus pollos antes de que salgan del cascarón. La administración Bush no sólo contó sus pollos, ¡sino que los vendió por adelantado! 
Para cualquier persona que tuviese una vista decente estuvo bien claro que las inocentes proyecciones presupuestarias de hace dos años no tenían ningún sentido. 
Estaba claro, también, el hecho de que al promover sus recortes de impuestos la administración Bush se estaba embarcando en una contabilidad deshonesta (de escala multibillonaria) al estilo de Enron. 
Entonces, si las cosas están tan mal ahora, ¿cómo pueden empeorar? 
He aquí un escenario posible: 
Para financiar su déficit comercial, EEUU tiene que pedir prestado del exterior más de mil millones de dólares al día. 
Cuando EEUU era el único paraíso de seguridad para los inversionistas globales, eso era fácil. 
Pero hoy en día EEUU no parece brindar tanta seguridad. 
La falta de confianza en las cuentas corporativas estadounidenses y en la administración de la política económica estadounidense (complicada por los crecientes déficits), en combinación con los blandos cimientos económicos subyacentes de EEUU, han mellado la reputación global de su economía. 
Conforme los extranjeros empiezan a sacar su dinero del país, se sospecha cada vez más que el dólar se está debilitando. 
Conforme el dólar se debilita, EEUU parece un lugar cada vez menos seguro. Así, inicia la marabunta hacia la salida más próxima. 
Aunque un dólar débil podría ser bueno para las exportaciones, un dólar decreciente podría ser acompañado por pérdidas en el mercado accionario y mayores declives de la confianza. 
Eventualmente, incluso el todo poderoso consumidor estadounidense sentirá el temblor de tierra y se dará cuenta de que es más pobre ahora que hace tres años y que más le vale empezar a apartar dinero para su retiro, especialmente tomando en cuenta los riesgosos experimentos que Bush propone realizar con el seguro social. 
En ese punto, los estadounidenses se unirán a la estampida que huye de su economía. 
¿Y por qué no habrían de hacerlo? 
Tienen la libertad de elegir en dónde poner su dinero. Los mercados de valores europeos empezarán a verse atractivos. 
Pero este escenario no tiene un final feliz para Europa. 
Las exportaciones europeas serán abatidas por una economía estadounidense que se debilita y un euro que se fortalece. 
El Banco Central Europeo, fijado en la inflación, se tardará demasiado en reducir las tasas de interés y el Pacto de Estabilidad europeo impedirá que la política fiscal contrarreste esas debilidades. 
Europa se unirá a EEUU en la caída económica, reforzando el declive estadounidense y dando inicio a una espiral decendente global. 
No estoy prediciendo que esto sucederá. 
Espero que la administración Bush aplique políticas adecuadas para fortalecer la economía estadounidense: un recorte de impuestos que podría haber tenido un mínimo sentido cuando parecía que EEUU tenía un superávit multibillonario, ya no tiene absolutamente ningún sentido ahora. 
La administración Bush debería admitir eso y rediseñar el programa fiscal para fortalecer la economía haciendo que el país viva dentro de los límites de sus propios medios. 
El presidente Bush podría incluso estabilizar la economía ofreciendo mayores beneficios a los desempleados para así proveer el estímulo que será necesario si la caída continúa. 
EEUU es fuerte y la economía global es fuerte. 
Si los desastrosos eventos contemplados aquí llegasen a ocurrir, eventualmente emergerá una nueva economía global de las cenizas de la presente. 
Las caídas, claro está, nunca se pueden evitar por completo, pero sí podemos reducir la frecuencia con la que suceden; las podemos hacer menos profundas; podemos asgurarnos de que sea menos gente la que resulte dañada y que aquellos que resulten dañados estén mejor protegidos. 
Tristemente, hacemos menos de lo posible para evitar que las cosas empeoren y menos de lo necesario para protegernos de las consecuencias. 


La guerra contra las drogas en piloto automático 
LA HAYA – A muchos puede parecerles que el fin de la guerra en Afganistán, que está por cumplir diez años, no está cerca todavía, pero América Latina ha soportado una lucha más larga aun y recientemente se ha vuelto mucho más sangrienta: la "guerra" contra el tráfico de drogas. 
Tan trillada –y violenta—se ha vuelto esa guerra que muchos latinoamericanos se preguntan cuál de los bandos es el que tiene la peor adicción patológica. 
La nueva estrategia que ha estado promoviendo la secretaria de Estado estadounidense para cortar el crecimiento de los asesinatos relacionados con el narcotráfico –que según filtraciones de algunos informes del gobierno mexicano han sido más de 22,000 desde finales de 2006—es crear “comunidades más fuertes y resistentes”. 
Ciudad Juárez, una extensa ciudad fronteriza mexicana que se ha convertido en la capital mundial de los asesinatos, tendría que ocupar un lugar prioritario en esa lista. 
Cuatro puentes e innumerables túneles y canales de desagüe comunican a Ciudad Juárez con El Paso, Texas. 
Los cárteles enemigos que luchan por el control de la plaza, nombre que se utiliza para designar cualquier ruta de tráfico, se matan entre sí y atacan a las fuerzas de seguridad. 
Aparentemente, no faltan jóvenes desempleados dispuestos a unirse a la masacre. 
No obstante, abordar los arraigados problemas sociales y económicos de una ciudad como Juárez es mucho más difícil que llenar sus calles con 8,000 soldados armados con rifles de asalto. 
En este aspecto, el presidente mexicano, Felipe Calderón, se ha mantenido fiel al guión que se ha escrito para escenarios previos de la guerra contra las drogas, ya sea en Bolivia, Colombia o Perú, donde los gobiernos han utilizado la fuerza militar y la extradición para aplacar a los Estados Unidos y castigar a quienes tienen menos voz e influencia. 
Pero el lenguaje que utiliza la administración Obama para describir la violencia y la corrupción gubernamental que permea desde los Andes hasta la frontera estadounidense está comenzando a integrar una nueva forma de pensar sobre los narcóticos. 
Tres ex presidentes latinoamericanos, el segundo hombre más rico de México, Ricardo Salinas, y la Suprema Corte de Argentina, entre otros, han criticado la guerra contra las drogas y se han referido a ella como un fracaso manifiesto que ha bajado el precio de venta en la calle, ha fomentado la producción y ha socavado a los Estados débiles. 
Lo que resulta aún más sorprendente es que Bolivia y Ecuador están gobernadas por presidentes que han sufrido directamente las insensibilidades colaterales de la guerra contra las drogas. 
El presidente de Bolivia, Evo Morales, empezó a cobrar importancia como líder de los productores de coca del país durante una brutal campaña para erradicar sus cultivos, el Plan Dignidad. 
El padre del presidente ecuatoriano, Rafael Correa, fue encarcelado por contrabando de drogas a los Estados Unidos cuando el futuro líder tenía cinco años de edad. 
La profunda ambivalencia de estos líderes hacia la meta de un mundo libre de drogas ilegales es compartida por la Unión Europea, donde las restricciones al consumo de narcóticos se han relajado en la última década. 
Además, los últimos tres presidentes estadounidenses han admitido haber consumido –en mayor o menor medida—sustancias psicoactivas ilegales, mientras que, según las Naciones Unidas, siete millones de estadounidenses son consumidores habituales de cocaína. 
Sine embargo, la inercia de la superestructura burocrática de combate a las drogas (que cuesta aproximadamente 40 mil millones de dólares tanto en los Estados Unidos como en la Unión Europea), apoyada por un arraigado temor a la “amenaza” que representan las drogas y los cárteles, parece ejercer presión repetidamente para que las políticas se dirijan hacia la conocida opción de la represión en piloto automático. 
Por ejemplo, el apoyo estadounidense a la campaña mexicana contra los cárteles parece estar tallada en piedra, y el Congreso está aparentemente dispuesto a proporcionar 300 millones de dólares para actualizaciones militares y de seguridad durante un año más. 
En Colombia, están previstas siete instalaciones militares conjuntas nuevas, y es de suponer que no se interrumpirá el apoyo a los contratistas privados estadounidenses que han acaparado el mercado de la fumigación de cosechas. 
No obstante, a medida que se hacen más visibles las fallas del aparato antinarcóticos que está en funcionamiento desde hace cuatro décadas, es cada vez más difícil creer que los riesgos del consumo de drogas son mayores que el daño que se hace al reprimirlas. 
La prohibición incrementa el margen de beneficio de los precios –un sorprendente 15,000% en el caso de la cocaína que se transporta a Europa desde las instalaciones de procesamiento andinas. 
Mientras que la guerra contra los narcóticos se focaliza en destruir a los cárteles y a sus jefes, contribuye perversamente a la salud de sus mercados, que se insertan en los flujos de comercio legítimos y responden a los incentivos de precios. 
En una entrevista que tuvo lugar este año con el semanario mexicano, Proceso, el segundo al mando del gigantesco cártel de Sinaloa, Ismael Zambada, planteó con claridad: “El problema del narco envuelve a millones. 
¿Cómo dominarlos? 
En cuanto a los capos, encerrados, muertos o extraditados, sus reemplazos ya andan por ahí. " 
El surgimiento de las poderosas mafias de drogas de América Latina no se explica por la extrema maldad de determinados individuos. 
Estas personas han emergido bajo condiciones creadas por la profunda desigualdad de sus sociedades, por una guerra mal aplicada, inconsistente y burocrática. 
En efecto, la ira de los Zetas en México se originó durante el entrenamiento de contrainsurgencia que se dio en los años noventa a un selecto grupo de soldados de las fuerzas especiales, que posteriormente desertaron. 
Los reclutados más sobresalientes de los zetas en años recientes han venido de las fuerzas militares especiales guatemaltecas, cuya infame técnica de inducción incluía arrancar a mordidas la cabeza de una gallina viva. 
Mientras tanto, en Jamaica y en lejanías rurales de América Central, los capos de la droga se convierten en benefactores y héroes de los pobres. 
Es tiempo de que se reconsidere la situación y regulación de las drogas ilegales y haya una orientación hacia la legalización selectiva, así como una reclasificación del mercado como una cuestión de salud pública en lugar de una preocupación penal. 
Por el momento, los encargados del diseño de políticas en América Latina están apuntando hacia lo obvio. 

¿Una receta holandesa para el Brasil? 
El logrado regreso del Brasil a los mercados financieros al final de abril y el fortalecimiento de su divisa del país, el real, ha demostrado que la elección del Presidente Luiz Inázio da Silva (Lula) no ha provocado un desplome de la confianza extranjera. 
Pero no por ello los recientes acontecimientos positivos eliminan la necesidad de reformas económicas estructurales. 
Lula reconoce que los avances en ese sector, incluida la reforma del mercado laboral, son decisivos para que el Brasil logre un crecimiento suficiente que le permita aplicar su ambicioso programa social. 
Para ello, revestirá importancia decisiva que Lula, antiguo trabajador del metal y fundador de la Central Única de los Trabajadores (CUT), que también representa a la mayoría de los trabajadores de la industria automovilística, logre mantener buenas relaciones con los sindicatos. 
Las recientes huelgas llevadas a cabo por trabajadores de la industria automovilística en las fábricas de General Motors, Renault, Volvo y Ford del Brasil no son un buen augurio. 
Las propuestas reformas de la seguridad social y la fiscalidad, presentadas al Congreso al final de abril, parecen estar creando una tensión suplementaria. 
Lula debe mirar a Europa para ver ejemplos de consecución de niveles altos de crecimiento y creación de puestos de trabajo sin por ello dejar de mantener la protección social. 
Europa puede brindar también una hoja de ruta para los políticos decididos a pasar de izquierdistas en la oposición y enemigos del mercado a estadistas reformistas en el poder. 
Felipe González, de España, y Tony Blair, de Gran Bretaña, hicieron ese recorrido. 
Pero un ejemplo mejor puede ser el de Wim Kok, quien el año pasado abandonó el cargo de Primer Ministro de los Países Bajos, que había ocupado durante ocho años. 
Lula y Kok comparten la infrecuente distinción de haber llegado a jefes de gobierno después de haber sido dirigentes sindicales. 
Tras llegar a la cima del FNV, el mayor sindicato de los Países Bajos, Kok se encontró en una posición de considerable influencia en la formulación de la política económica de su país. 
Durante el período en que fue dirigente sindical, al final del decenio de 1970 y a comienzos del de 1980, la economía holandesa atravesó por un período muy negativo: estancamiento del crecimiento, desempleo elevado, tipos de interés prohibitivos y escasos beneficios empresariales. 
Los grandes déficit fiscales no dejan margen para la inversión privada. 
Los problemas de los Países Bajos eran principalmente estructurales, aunque una recesión económica cíclica empeoró más aún la situación. 
En 1982, ésta se había deteriorado hasta tal punto, que los "interlocutores sociales" en el sistema tripartito holandés (gobierno, empresarios y sindicatos) llegaron a la conclusión de que, para luchar contra la crisis, había que romper con el pasado. 
El momento decisivo llegó con el acuerdo de Wassenaar de ese año: un pacto entre empresarios y sindicatos, alcanzado con el estímulo activo del gobierno. 
Los sindicatos accedieron a moderar las reclamaciones salariales y abandonar la indexación de los salarios a cambio de una reducción de la jornada laboral y una mejora de sus perspectivas en el futuro. 
Con el tiempo, la mayor flexibilidad del mercado laboral holandés restableció los beneficios del sector privado y propició una rápida creación de puestos de trabajo, una de las mayores de Europa y comparable con las de los Estados Unidos. 
Una actitud prudente en materia fiscal, adoptada mientras se recuperaba la economía y se reducían los tipos de interés, brindó un margen para reducciones importantes de los impuestos y las contribuciones sociales. 
Con una menor inflación, aumentaron los ingresos disponibles reales de los trabajadores, lo que permitió a los sindicatos demostrar a sus afiliados que la moderación salarial daba resultado y redundaba en su provecho. 
Los recientes resultados, muy inferiores, de la economía holandesa se explican en gran medida por importantes aumentos de los salarios, que socavaron la competitividad y contribuyeron a la desaparición de puestos de trabajo. 
Esa situación movió a Kok a hacer un llamamiento el año pasado -en el vigésimo aniversario del acuerdo de Wassenaar-- en pro de un nuevo pacto entre los interlocutores sociales del país. 
Gracias a su reciente nombramiento, pronto va a disponer de una plataforma europea para transmitir su mensaje de moderación salarial y flexibilidad del mercado laboral e insuflar nueva vida a la estrategia en materia de empleo de la Unión Europea. 
¿En qué sentido es pertinente el modelo de Wassenaar para el Brasil? 
De forma parecida a la de los Países Bajos a comienzos del decenio de 1980, la economía del Brasil afronta en la actualidad el empeño de estimular un rápido crecimiento del empleo con limitaciones fiscales y altos tipos de interés. 
Si bien la tasa de empleo registrada del Brasil no es demasiado alta en comparación con las de otros países de su región, su fuerza laboral, en rápido aumento, requiere una tasa elevada de creación de puestos de trabajo. 
La emulación de la experiencia holandesa en materia de creación de puestos de trabajo constituye la vía más segura posible para aliviar la pobreza en el Brasil. 
No se trata de que el Brasil intente aplicar el modelo económico-social holandés: son países demasiado diferentes para eso. 
Pero Lula podría y debería seguir el ejemplo de Kok y aprovechar sus conexiones con los sindicatos, además de su relación con la clase obrera, para lograr un pacto social encaminado a la consecución de una mejora sostenida de los resultados económicos globales del Brasil y la realización de sus posibilidades para llegar a ser la central económica de América Latina. 
El Brasil se ha beneficiado de una mejora del talante de los mercados y de los indicadores financieros desde la elección de Lula. 
Ahora su gobierno debe fomentar una garantía de paz social al estilo de Wassenaar, lo que brindaría margen a las autoridades para abordar su imponente programa en materia de política social a largo plazo, que comprende, entre otras cosas, una reorganización del sistema fiscal, una importante reforma del costoso sistema de pensiones y el fortalecimiento de la normativa referente a las quiebras- que el Brasil debe afrontar para incrementar la competitividad. 
Los conciudadanos de Lula, que lo eligieron por abrumadora mayoría, necesitan unos rápidos crecimiento económico y creación de puestos de trabajo. 
Sólo se producirán, si Lula logra pasar de dirigente sindical enemigo del mercado a estadista que combine juiciosamente las reformas económica y social. 
Su éxito no sólo beneficiaría al Brasil, sino que, además, tendría un poderoso efecto de demostración en toda América Latina. 


Una Europa para todos 
Hoy, miembros que hace mucho pertenecen a Unión Europea parecen dudar del futuro de la misma, pero en Ucrania la vemos con esperanza y admiración. 
Unirnos al desarrollo de la UE es el objetivo básico de nuestra política exterior, ya que Ucrania ha descubierto que ser una nación no es un fin, sino un comienzo. 
En efecto, la unidad europea es indivisible: cuando una nación queda condenada al ostracismo, ninguna de ellas es libre. 
Nosotros los europeos formamos parte irrenunciable de una estrecha red, entrelazados en un solo tejido que representa nuestro destino. 
Cada aspecto de nuestra cultura común, cuando no el último siglo de sufrimiento compartido, nos lo confirma. 
Todo lo que afecte a un europeo directamente, nos afecta a todos indirectamente. 
Nunca más podemos permitirnos vivir con una estrecha noción de dos Europas, de privilegiados y desposeídos, de conocidos y forasteros. 
Nadie que viva dentro del continente europeo puede (ni de hecho debe) ser considerado ajeno a su Unión. 
De ello dependen la gran Pax Europea y la prosperidad paneuropea de hoy. 
Por supuesto, alguna gente murmura que Ucrania no es Europa. 
Que vengan a Kiev y hablen con la gente, tanto joven como mayor, con los trabajadores de las fábricas, las esposas de los agricultores, los abogados, médicos y profesores que permanecieron de a pie, soportando durante semanas el frío y la nieve el invierno pasado para defender sus libertades. 
¿No están unidos por un vínculo con quienes permanecieron al lado del General de Gaulle en la Resistencia francesa? 
¿No lo están con quienes murieron luchando por la República Española en los años 30, con quienes liberaron Budapest en 1956 y con quienes pusieron punto final al fascismo en España y Portugal en los años 70? 
¿No están animados por el mismo espíritu que dio fuerzas al movimiento Solidaridad en Polonia y a las pacíficas masas que protagonizaron la Revolución de Terciopelo de Praga en 1989? 
Ese es el verdadero espíritu europeo, y ninguna duda puede derrumbarlo. 
A aquellos que dicen que Ucrania está demasiado retrasada como para pertenecer a la UE, les digo: También, que vengan a mi país y vean a las madres que se quedan de noche en sus lugares de trabajo enseñando a sus hijos a usar sus computadoras. 
Que vengan a ver las lecciones de idiomas en cada pueblo y ciudad donde los jóvenes se están preparando para Europa, aprendiendo francés, alemán e inglés.Quienes dudan de la vocación europea de Ucrania deben comprender que Europa no es un tema de maquinarias y superautopistas; es el inextinguible deseo de libertad, prosperidad y solidaridad. 
Creo que nuestro futuro es tan prometedor como brillante es el pasado de Europa, y que nuestro destino no es ser un olvidado país fronterizo de una región en problemas, sino un constructor y artífice de la paz y la unidad de Europa. 
La autodeterminación ya no significa aislamiento, ya que lograr la independencia nacional hoy en día significa sólo regresar al escenario mundial con un nuevo estatus. 
Las nuevas naciones pueden crear con sus antiguos ocupantes el mismo tipo de relación fructífera que Francia ha desarrollado con Alemania, una relación basada en la igualdad y en los intereses mutuos. 
Este es el tipo de relación que mi gobierno busca con Rusia, y lograrla es la manera como podemos ampliar la zona de paz de Europa. 
Por supuesto, es prematuro hacer otra cosa que indicar el gran interés con que vemos la perspectiva de ser miembros de la UE. 
Sabemos que nuestra parte en ese gran edificio no se construirá de la noche a la mañana. 
Sabemos que las grandes obras de la unificación europea no radican en documentos ni declaraciones, sino en acciones innovadoras diseñadas para mejorar las vidas y garantizar la seguridad de todos los europeos. 
Construir una Ucrania digna de ser miembro de la UE no será fácil, barato ni rápido. 
Sin embargo, como la Unión misma, es una empresa que se logrará. 
Sabemos que el desafío es grande, pero el premio vale el esfuerzo, y Europa debe saber que esta es nuestra meta. 
Parte de la tarea de renovar Ucrania es una batalla creativa para poner fin a un siglo de pesadilla en que el fascismo y el comunismo, ideologías nacidas en el corazón de Europa, lucharon por el poder total. 
Hace tan sólo unos meses, en las ciudades de toda Ucrania, nuestros niños y sus padres se enfrentaron a tropas armadas, a perros amenazantes, o incluso a la muerte. 
Hace apenas unos años, un joven periodista, Georgi Gongadze, al tratar de informar el público acerca de la corrupción del viejo régimen, fue torturado y decapitado por sus esbirros. 
Sin embargo, nuestra Revolución Naranja del invierno pasado demostró que el pueblo de Ucrania prevaleció. 
De modo que, a pesar de las dudas y dificultades de hoy, mantengo una inquebrantable fe en Europa. 
Me rehúso a aceptar la desazón como respuesta final a las ambigüedades y horrores de la historia de Ucrania. 
Me rehúso a aceptar la visión de que Ucrania está tan trágicamente unida a la opaca medianoche de la herencia del comunismo que nunca podrá ver el amanecer de paz y verdad de la unidad europea. 
Cuando los ciudadanos de la UE sopesen el lugar de Ucrania en Europa, deben ver a la vez más lejos y más cerca de lo que hay a simple vista. 
Deben ver más allá de los asolados páramos que dejó el comunismo, más allá de la pobreza y más allá de las divisiones sociales mediante las que nuestros ex gobernantes, hoy dejados de lado, trataron de prolongar su desgobierno. 
En lugar de ello, deberían mirar de cerca el rostro de nuestro presidente, Viktor Yushchenko, deformado por el veneno durante la campaña electoral del año pasado y recordar las palabras del gran francés André Malraux, para quien “los rostros más hermosos son aquellos que han sido heridos”. 

Una Europa de jueces 
MAYNOOTH (IRLANDA) – Cuando el drama financiero griego está llegando a su lamentable desenlace, otra crisis se perfila para el proyecto europeo: esta vez en Alemania, comenzando con una causa que ahora tiene ante sí el Tribunal Constitucional de Alemania. 
Fuera de la enrarecida atmósfera de las cumbres de la UE (que hasta ahora han ido dando forma a la reacción de la Unión ante los acontecimientos de Grecia), otros protagonistas institucionales han estado –y están– dando forma al sistema de la UE. 
En particular, los tribunales han impulsado la integración europea tanto como los políticos. 
El poderoso Tribunal Europeo de Justicia (TEJ), en particular, ha sido criticado con frecuencia por utilizar la legislación europea para disfrazar un programa integracionista. 
Sin las doctrinas del “efecto directo” y la “primacía” del TEJ y sin los tribunales nacionales dispuestos a aplicar esas doctrinas en sus jurisdicciones, lo más probable es que la UE no habría alcanzado el nivel de integración que tiene. 
Los tribunales nacionales pueden examinar los efectos de la integración europea en sus instituciones constitucionales y democráticas, afirmando o rechazando que ya se ha producido o poniendo límites a los acuerdos supranacionales que podrían afectar aún más a la soberanía nacional. 
Se trata de algo importante, porque en mayo de 2010 un grupo de prominentes economistas alemanes, encabezados por Joachim Starbatty, entabló un pleito ante el Tribunal Constitucional alemán en el que sostuvieron que la ayuda a Grecia y el nuevo fondo de rescate financiero de Europa violaba el artículo 125, la llamada cláusula de “no rescate” del tratado de la UE. 
El Tribunal comenzará a entender de la causa el 5 de julio. 
El Tribunal Constitucional de Alemania ha sido uno de los que más han destacado al declarar los que considera límites apropiados de la integración de la UE, de conformidad con la Ley Fundamental (Constitución) del país. 
En varias sentencias que sentaron jurisprudencia, el Tribunal ha expresado escepticismo sobre cualquier avance hacia una UE federal. 
En 1993, al pronunciarse sobre la ratificación del Tratado de Maastricht, los jueces expresaron reservas claras sobre la dirección del proceso de integración europea. 
Su argumento principal fue el de que las deficiencias de los procedimientos democráticos en el nivel de la UE requerían que el Bundestag alemán conservara un número importante de competencias normativas. 
Por la misma razón, la competencia para decidir sobre la concesión de nuevas competencias tenía que seguir siendo una prerrogativa del Estado alemán y no se podía transferir a la UE. 
Resultó decisivo que el Tribunal afirmara, además, su autoridad para invalidar leyes europeas, en caso de que los jueces considerasen que carecían de fundamento en los tratados europeos. 
En otra resolución que sentó jurisprudencia, de junio de 2009, el Tribunal impuso como condición para la ratificación por parte de Alemania del Tratado de Lisboa la aprobación de una nueva legislación que concediera al Bundestag mayores poderes de fiscalización de los asuntos europeos. 
El Tribunal se basó en las mismas doctrinas constitucionales y concepciones de la soberanía expuestas en su sentencia relativa al Tratado de Maastricht. 
Ahora, el tribunal de Karlsruhe tendrá que determinar si el Mecanismo Europeo de Estabilidad (MEE), recientemente acordado, es coherente con La Ley Fundamental. 
El riesgo de que los jueces consideraran ilegal el MEE desempeñó un papel no poco importante en las gestiones hechas en los últimos meses por la Canciller Angela Merkel y el Presidente Nicolas Sarkozy para vincular a la UE a un marco de gobernación económica revisado y más intervencionista mediante una enmienda de los tratado vigentes. 
El nuevo debate sobre la soberanía que ha habido en Alemania y otros Estados miembros no se ha debido simplemente a la crisis de la deuda, sino también a una serie de sentencias polémicas del TEJ y, muy en particular, a la interpretación dada por el Tribunal a las libertades de establecimiento y prestación de servicios articulada en sus resoluciones Viking, Laval y Ruffert. 
Algunos de los representantes públicos más dignos de confianza han expresado públicamente el descontento en Alemania con las repercusiones acumulativas de dichas resoluciones. 
En septiembre de 2008, por ejemplo, el ex Presidente Roman Herzog publicó una diatriba titulada “¡Hay que parar al TEJ!”. 
Acusó a los jueces de Luxemburgo de apoderarse de competencias cada vez mayores a expensas de los Estados miembros e instó al Tribunal Constitucional a que invalidara varias sentencias polémicas del TEJ. 
La andanada de Herzog resonó por toda Europa, donde ya hacía algún tiempo que había considerable inquietud ante el “activismo judicial” y lo que algunos consideran una tendencia irreversible a la potenciación del TEJ y otras instituciones de la UE. 
En muchos Estados miembros, las resoluciones del TEJ han producido una reacción violenta, en particular en la izquierda, y los sindicatos y los movimientos sociales han puesto la mira en el supuesto celo del Tribunal a la hora de inclinarse a favor de las empresas frente a los intereses de los trabajadores. 
Semejantes argumentos se expusieron con éxito durante los referendos de 2005 sobre el Tratado Constitucional en Francia y en los Países Bajos y en Irlanda durante el referéndum sobre el Tratado de Lisboa. 
De hecho, el Tribunal Constitucional de Alemania no es el único que ve la amenaza para el orden legal de la UE. 
En Irlanda, un asediado gobierno de coalición impulsado por la necesidad de aplicar la austeridad podría muy bien no tener otra opción que la de celebrar un referéndum sobre el Mecanismo Europeo de Estabilidad. 
Es casi seguro que los grupos euroescépticos pedirán al Tribunal Supremo irlandés que se pronuncie sobre la constitucionalidad del MEE. 
El Gobierno de Irlanda ha declarado enfáticamente que cualesquiera enmiendas del Tratado de Lisboa relativas a reformas de la zona del euro que se hagan no requerirán un referéndum. 
Su razonamiento parece ser el de que los cambios propuestos en modo alguno superan lo que exige la jurisprudencia del Tribunal Supremo y el MEE no modifica el alcance ni los objetivos esenciales de la UE. 
Si el Tribunal Supremo irlandés resolviera que el MEE requiere consentimiento popular, la UE se encontraría ante la perspectiva de otro referéndum irlandés sobre Europa. 
Así, pues, Irlanda podría desempeñar aún un papel tan importante como Alemania en la determinación del futuro de cualesquiera enmiendas del orden constitucional de la UE y los altos tribunales de cada uno de los países desempeñarán un papel tan importante como los políticos en el proceso de dar forma al futuro de Europa. 

Una Europa de Provincias, No de Estados 
Puesto que la Convención Constitucional Europea se reunirá a debatir los detalles de las instituciones futuras de la Unión Europea (UE), ahora es el momento de pensar lo impensable acerca del camino que seguirá Europa. 
O, por lo menos, sopesar quizá una cuestión considerablemente distinta: ¿Qué dirección sería razonable que la UE tomara? 
La caída del comunismo implicó la aparición de varios pequeños estados en Europa. 
Estonia, Letonia y Lituania remergieron de la ocupación soviética. 
Checoslovaquia se dividió en dos estados por completo separados. 
Yugoslavia resultó en Eslovenia, Croacia, Bosnia, Serbia, Macedonia; quizá pronto podría desembuchar Kosovo y Montenegro también. 
Aunque las repúblicas del Bálticono hicieron más que restablecer la independencia que tenían antes de la Segunda Guerra Mundial y la ruptura de Yugoslavia fue un asunto sangriento como tantas otras guerras de independencia, hay también algo que llama la atención en todo esto. 
En la entreguerra, los estados del Mar Báltico fueron a menudo vistos como creaciones imprácticas y artificiales de los Grandes Poderes. 
La existencia de Checoslovaquia y de Yugoslavia se debió a que sus partes constituyentes no fueron consideradas estados independientes viables. 
¿Por qué? 
Porque hace 80 años, cuando Wilson, Clemenceau y Lloyd George redibujaron el mapa de Europa, los estados pequeños eran disfuncionales tanto en tiempo de guerra como de paz. 
Para ser viable, un estado necesitaba ser suficientemente grande como para defenderse y para constituir un mercado económico relativamente autocontenido. 
Nada de eso es verdad ahora. 
Con el prospecto de entrada a la UE, los mercados nacionales tienen menos importancia. 
Tanto la UE como la OTAN hacen que las guerras entre los estados miembros de la UE sean impensables y un ataque contra incluso el más pequeño miembro de la OTAN provocaría una respuesta de todos los miembros de la OTAN. 
Al no tener esas amenazas externas, los lazos entre, digamos, los checos y los eslovacos (¡ni hablar de serbios y croatas!) son demasiado débiles para garantizar un gobierno común a nivel nacional. 
¿Nos dice eso algo acerca del futuro de Europa como un todo? 
La diferencia entre Checoslovaquia e Italia o Alemania es ante todo de 50 años. 
Finalmente, ¿no era Italia un conjunto de reinos y principados hasta 1860? 
¿No fue la unificación de Alemania una cuestión de ``hierro y sangre''? 
Francia y España son más viejos, pero ¿es el matrimonio de los vascos, los catalanes y los corsoscorsicans con sus estados nacionales mucho más feliz que el antiguo matrimonio entre checos y eslovacos? 
¿Hay en verdad alguna razón por la que los escoceses y los galeses habrían de pertenecer al mismo estado nacional que los ingleses? 
Olvidemos por un segundo las ideas de identidad francesa o alemana o italiana, de patriotismo y de memorias colectivas de guerra y carnicería que aglutinaron la conciencia de las comunidades lingüísticas de la actualidad y pensemos en esto: ¿por qué necesitan los europeos un nivel intermedio de gobierno entre el marco común europeo y sus instituciones locales? 
¿Por qué los piemonteses, los bávaros o los escoceses necesitan burocracias nacionales intermedias para administrar sus políticas fiscales, sus programas de bienestar, sus leyes de seguridad y sus duplicados y en mayor parte innecesarios ejércitos? 
¿No sería la vida más fácil si el mercado, la moneda, la política externa, el ejército y algunas otras cosas comunes fueran administradas con base en fundamentos que abarquen toda Europa, dejando el resto a unidades locales más significativas? 
Está de moda burlarse de las minucias burocráticas de la regulación europea. 
Pero la regulación europea es nada en comparación con las montañas de leyes y decretos nacionales, los miles de millones perdidos en patrocinios políticos y las colosales maquinarias estatales que se comen 30%-40% del producto económico de los estados nación de Europa. 
¿Podría cualquier estado común europeo hacer peor las cosas? 
Sin duda, la creación de un gobierno federal europeo y la eliminación de intermediarios nacionales llevaría probablemente a la más amplia liberalización económica (y de la sociedad en conjunto) de toda la historia de Europa. 
Consideremos a los Estados Unidos en 1787: la creación del gobierno federal arrazó al resquebrajado sistema de las colonias prerrevolucionarias e introdujo una era de expansión empresarial a lo largo y ancho de todo el continente americano. 
El simple hecho es que Europa en conjunto es demasiado diversa como para ser capturada por los grupos de intereses económicos y políticos que ahora dominan a los estados nacionales. 
Es sólo como un nivel adicional de gobierno que la UE parece onerosa y burocrática. 
Si desplazara a los gobiernos nacionales su carga no tendría ningún peso en comparación con lo existente en la actualidad. 
Las naciones también vuelven el balance constitucional de Europa inoperable. 
Alemania e Italia son simplemente demasiado grandes, comparadas con Portugal o Bélgica (en sí misma una cuestionable amalgama de flamencos y valones), y esto genera los desbalances del tipo reminiscente de la pisada fuerte de Prusia en el antiguo imperio de Bismarck. 
¿Podría una Europa federal remplazar las identidades nacionales de hoy día? 
¿Podrían los franceses y los británicos sentirse espiritualmente en casa en ``Europa'' tanto como se sienten en sus estados nacionales? 
No, ¿pero deben? 
Cuando los europeos piensan en las instituciones futuras, se considera que la tensión está siempre entre las diferencias nacionales y la identidad común europea. 
¿Pero qué pasaría si no se mirara a las instituciones europeas a través del prisma de las instituciones nacionales? 
¿Qué pasaría si la evolución de la conciencia europea procede no a través de una transferencia en altura de la adherencia a las instituciones supranacionales, sino a través de una devolución de lealtades y un renacimiento de comunidades más pequeñas, más significativas? 
Claro, la defunsión de los estados nacionales no es inminente, pero no porque estén profundamente arraigados en la conciencia de sus ciudadanos. 
Sin duda, las identidades nacionales son ante todo abstracciones empobrecedoras, clichés, como las razas, las clases y otras creaciones ideológicas. 
Imagínense cuánta diversidad más genuina habría en una Europa unida si los estados nacionales no se agasaparan justo en el medio. 
Pero los estados nación de Europa no desaparecerán durante un tiempo porque son centros de poder. 
Después de todo, cuarenta centavos de cada euro de PIB son mucho como para no luchar. 
Si los europeos, sin embargo, logran darse una idea de la dirección que deben seguir, quizá con el tiempo las identidades nacionales forjadas en las dos últimas centurias (pues no son mucho más viejas que eso) se convertirán en algo como el apéndice: una parte del cuerpo humano responsable de poco más que una ocasional inflamación. 

Una apertura europea para el mundo árabe 
BERLÍN – Los pueblos de Túnez y Egipto han demostrado que la democracia en los países árabes no tiene por qué llegar a punta de fusiles occidentales. 
No obstante, si bien el impulso para el cambio democrático ha sido local y auténtico, no hay garantías de que habrá transiciones políticas exitosas: los gobiernos electos democráticamente se enfrentarán a los mismos problemas sociales y económicos que contribuyeron a la caída de los viejos regímenes –entre ellos, la necesidad de crear empleos y oportunidades para los jóvenes. 
Esto será imposible sin apoyo externo. Dados los múltiples vínculos entre los países de la Unión Europea y la ribera meridional del Mediterráneo, Europa no debe desperdiciar esta oportunidad. 
Hasta ahora, la UE ha ofrecido apoyar la democratización en Túnez y Egipto prestando ayuda para organizar elecciones libres y justas, establecer partidos políticos y reformar la policía, los tribunales y las administraciones locales. 
Pero ese apoyo político-administrativo no es suficiente, como tampoco lo es un programa de tipo Plan Marshall de grandes inversiones. 
Esto no quiere decir que no se necesiten esos proyectos; en el sector de la energía renovable en particular hay grandes oportunidades para la cooperación. 
Europa necesita energía limpia y no podrá producir suficiente en su propio territorio. 
Los países de África del Norte también necesitan energía –en especial más electricidad y redes nuevas para apoyar el desarrollo urbano e industrial. 
En efecto, la disponibilidad de energía eléctrica ininterrumpida es lo que distingue a, digamos, el taller de un zapatero y una fábrica de zapatos. 
Además, esos países tienen el ambiente más adecuado para la producción de energía térmica solar. 
Según algunos estudios optimistas, las plantas de energía térmica solar y de energía eólica en África del Norte podrían no sólo impulsar el crecimiento económico de la región sino también suministrar más del 15% de la electricidad de Europa para 2050. 
Obviamente, se deben alentar los acuerdos de cooperación y la inversión privada en este sector. 
El problema es que esas inversiones únicamente dan resultados a mediano y largo plazo. 
No abordan los problemas sociales y económicos de hoy ni son un indicio de que Europa vaya a adoptar un nuevo enfoque de asociación con sus vecinos mediterráneos. 
Los programas nuevos de la UE deberán tratar principalmente de fortalecer las capacidades específicas de Túnez, Egipto y otros países y buscar oportunidades que beneficien a ambos lados del Mediterráneo. 
La nueva vicepresidenta y alta representante para asuntos exteriores y política de seguridad, Catherine Ashton, ha propuesto una Asociación para la Democracia y la Prosperidad Compartida con el Mediterráneo Meridional que contiene múltiples medidas útiles, incluida la facilitación de visas para estudiantes, académicos y empresarios. 
Pero para hacer que este programa sea más concreto, propongo ampliarlo con un “pacto para el empleo y la capacitación” entre la UE y los países árabes que opten por un camino hacia la transformación democrática. 
Aunque Europa teme a la inmigración ilegal, necesita mano de obra extranjera por motivos demográficos –particularmente ingenieros, personal técnico, médicos y trabajadores en el ámbito de la atención a la salud. 
Túnez, Egipto y otros países del Mediterráneo meridional tienen una abundancia de jóvenes con grados académicos y sin empleo que frecuentemente también necesitan adquirir conocimientos prácticos. 
Esto es más urgente en el caso de los baby boomers del mundo árabe –aquellos que tienen entre 20 y 35 años. 
La generación siguiente ya es más pequeña. 
Como medida práctica, la UE y sus Estados miembros deberían ofrecer anualmente 30,000 visas y permisos de trabajo para los estudiantes graduados de los países mediterráneos. 
Dicho programa incluiría, primero, prácticas profesionales en empresas europeas, seguidas de la oportunidad de trabajar en Europa durante 5 a 8 años. 
Al final de ese periodo, los participantes obtendrían créditos blandos de bancos de desarrollo europeos para fundar empresas con el fin de crear empleo en sus países de origen. 
Dicho programa estaría diseñado para un periodo mínimo de 15 años y sería en sí mismo una fuerte señal. 
Mostraría a los jóvenes de Túnez, Egipto y otros países en transformación que hay opciones distintas a abordar un barco con destino a la isla italiana de Lampedusa. 
Sería un verdadero incentivo para que terminen su educación universitaria (de hecho, debería fortalecerse con inversiones en escuelas de vocacionales, bachilleratos de educación técnica y universidades en África del Norte y el Medio Oriente.) 
Una vez en marcha, el pacto laboral ayudaría a cambiar las actitudes hacia los inmigrantes árabes en Europa –y la imagen de Europa en el Mediterráneo meridional. 
Probablemente crearía vínculos duraderos entre los pueblos y las economías. 
Además, abordaría las necesidades reales de los países de esa región del Mediterráneo –con la mejora de las competencias profesionales, la reducción de la presión en el mercado local laboral, la creación de empresas y empleos- así como de Europa. 
Hay quienes desaconsejan los programas de migración "temporal" o "circular". 
Con seguridad, algunos de los que se beneficien querrán quedarse. 
Sin embargo, si bien esta “carga” podría de hecho favorecer a los países europeos cuya población está envejeciendo, el riesgo es relativamente bajo para empezar: los países árabes que participen en ese pacto estarán mejor gobernados de lo que estuvieron con regímenes anteriores. 
Si se convierten en democracias consolidadas, como se espera, los futuros empresarios podrían dejar de preocuparse tanto por la corrupción oficial. 
Además, los préstamos de Europa para establecer empresas facilitarían en mucho que esas personas regresaran a su país en busca de oportunidades. 
Tiene que informarse al público europeo y a los pueblos de Túnez, Egipto y otros países árabes sobre dicho enfoque. 
Revertiría el patrón en el que Europa depende de los regímenes represivos para su suministro de gas y petróleo y al mismo tiempo cuida sus fronteras de los migrantes. 
Finalmente, la riqueza demográfica de estos países se usaría para atender sus necesidades de desarrollo. 

La falla estratégica de Europa 
MADRID – La actual crisis en Ucrania ha sido tema de análisis recurrente durante el último año. 
Significativamente, en esta profusión de reflexiones ha faltado un examen exhaustivo de lo que la anexión rusa de Crimea y la invasión del Este de Ucrania indican sobre la política exterior de la Unión Europea. 
Durante las primeras etapas Alemania -que había apostado fuerte por la modernización de Rusia- era reacia a adoptar medidas consecuentes. 
Sin embargo fue Angela Merkel quien, al avanzar la crisis, promovió entre sus homólogos europeos la necesidad de un régimen amplio de sanciones efectivas. 
Sin duda, este fue un paso en la dirección correcta, pero no supuso abordar las deficiencias de la política exterior que contribuyeron a desencadenar la crisis de Ucrania y que continúan socavando la respuesta de Europa -a saber, la equivocada Política Europea de Vecindad y el confuso enfoque de la política energética-. 
En ambos frentes, la falta de visión estratégica de la UE ha creado la impresión de que, en materia de estrategia, el presidente ruso Vladimir Putin siempre lleva la delantera. 
Ucrania se ve progresivamente atrapada en un "conflicto enquistado" -especialidad ésta de la política exterior Rusa-. 
De hecho, la realidad actual del país representa una victoria táctica para Rusia, con un alto el fuego que se mantiene pese a su fragilidad (a lo que se añade una legislación que otorga a Donetsk y Lugansk una autonomía política considerable) y que permite a Rusia perpetuar un conflicto cerca de la frontera de la UE. 
Por otra parte, el retraso en la entrada en vigor de elementos clave del acuerdo de asociación de la UE con Ucrania es otra clara muestra de que, por el momento, Rusia dicta los términos del compromiso del país con Europa. 
Así, el Kremlin viene siguiendo una exitosa estrategia de “divide y vencerás” en la que destaca la decisión de Hungría de interrumpir los flujos de gas a Ucrania. 
En este contexto se inscriben, asimismo, las últimas actuaciones del primer ministro, Viktor Orbán, cuyo comportamiento en los últimos años ha vulnerado reiteradamente los criterios de democracia de la UE, y que hoy aprueba abiertamente los regímenes autoritarios -y el de Putin, en particular- con potenciales consecuencias graves para la unidad europea. 
No obstante, la coincidencia del alto el fuego con la creación de un nuevo Colegio de Comisarios brinda una oportunidad a la que no deja de contribuir el énfasis miope de Putin en las victorias tácticas. 
Los líderes de la UE deben aprovechar la pausa en los combates para dejar de reaccionar y empezar a anticipar. 
Desarrollar una visión estratégica a largo plazo permitirá a la UE tomar la iniciativa y en última instancia prevenir los éxitos cortoplacistas del presidente ruso. 
Esta visión debe incluir una reconceptualización de la política europea de vecindad. 
La misión del programa -guiar las transiciones políticas, sociales y económicas de los estados vecinos- no es problemática en sí; el fallo radica en la forma en que la misión ha sido interpretada y desarrollada. 
Para empezar, la política europea de vecindad presupone que todos los vecinos de la UE, tanto en el Sur como en el Este quieren, en última instancia, materializar en sus países los valores y estructuras europeas. 
En otras palabras, la política europea de vecindad no tiene en cuenta las diferencias culturales, aspiracionales y de desarrollo entre los países próximos a la UE. 
Por otra parte, la política europea de vecindad se ve afectada funcionalmente por su enfoque excesivamente técnico y por una falta de visión estratégica. 
Buen ejemplo de ello es que, antes de la crisis de Ucrania, la Comisión Europea estuviera tan centrada en la negociación de las características técnicas del acuerdo de asociación que no calculó adecuadamente las consecuencias potenciales del proceso – sin ir más lejos, una respuesta contundente por parte de Rusia. 
El Servicio Europeo de Acción Exterior (SEAE) y el cargo de Alto Representante para Asuntos Exteriores fueron diseñados como respuesta al imperativo de dar forma a una estrategia coherente. 
Pero la creación del SEAE no logró superar las guerras internas con la Comisión Europea por la atribución de competencias. Por otra parte, la escasa disposición de la saliente Alta Representante, Catherine Ashton, a implicarse en los desacuerdos internos de la UE no contribuyó tampoco a aliviar la tensión. 
Resulta así revelador el hecho de que Ashton haya avanzado exclusivamente en áreas definidas por un amplio consenso, como son las negociaciones sobre el programa nuclear de Irán y el pacto entre Kosovo y Serbia. 
La eficacia de las políticas europeas se ve asimismo erosionada por el enfoque fragmentario que se ha venido adoptando en relación con el suministro energético. 
Al controlar cada país la práctica totalidad de su política energética, el mercado energético de Europa resulta ineficiente y excesivamente dependiente de los suministros rusos. 
Y es que la única estrategia energética de la UE se ha centrado en las energías renovables, orillando en cambio la confluencia entre geopolítica y seguridad energética. 
Pero también aquí hay razones para la esperanza. 
Tras la importante reestructuración de la Comisión llevada a cabo por su nuevo presidente Jean Claude Juncker, ésta podría proporcionar a Europa el liderazgo estratégico que tanto necesita. 
De hecho, Juncker ya ha expresado su deseo de integrar a la Alta Representante entrante, Federica Mogherini, en el programa político de la Comisión. 
La nueva estructura -que asigna a Mogherini la tarea de orientar y coordinar el trabajo de varios Comisarios, incluyendo a los responsables de comercio, política europea de vecindad, y clima y energía- tiene como objetivo reforzar la coherencia y ambición de las políticas de la UE, en particular cuándo Mogherini complete la evaluación del panorama estratégico mundial solicitada por el Consejo Europeo. 
Sin embargo, una Comisión reestructurada no será suficiente para asegurar que una estrategia para la política exterior de Europa vea la luz. 
Para que eso suceda, Mogherini deberá afirmarse como líder, con el respaldo de Juncker y del nuevo presidente del Consejo Europeo, Donald Tusk. 
Y, más importante aún, los Estados Miembro deberán comprometerse a cooperar. 
El pueblo ucraniano ha demostrado el poder de los valores de Europa. 
Europa tiene un importante abanico de herramientas a su disposición; sólo tiene que encontrar la manera de usarlas. 
Si lo hace, estará en mejores condiciones para responder no sólo al desafío de Rusia sino también a muchos de los retos que caracterizan el cambiante entorno del mundo de hoy. 


Un trato justo para los recursos naturales de África 
WINDHOEK – Namibia es una economía basada en los recursos que se ha embarcado en un ambicioso programa de desarrollo. 
Nuestra visión es convertir a Namibia en una economía diversificada y basada en el conocimiento para el año 2030. 
Uno de los grandes principios en que se basa esta visión es la idea de "relaciones de asociación", requisito previo importante para alcanzar un desarrollo dinámico, eficiente y sostenible. 
Las asociaciones entre gobiernos e inversionistas extranjeros se encuentran en el centro de una gestión sólida de los recursos naturales. 
Pero esas relaciones no pueden darse por sentadas en un continente donde la búsqueda de recursos naturales ha alimentado décadas de conflictos violentos. 
Es difícil lograr relaciones de asociación genuinas cuando los países ricos en recursos ven a las empresas extranjeras de minería y perforación solamente como adversarios que buscan contratos injustos e inequitativos. 
Desde la perspectiva de las empresas, la asociación no es atractiva cuando se ven obligadas a incurrir en grandes pérdidas debido a interrupciones de los proyectos y renegociaciones de los contratos. 
Por el contrario, las alianzas se fortalecen si las empresas y los gobiernos reconocen su interés común en que haya contratos duraderos y mutuamente beneficiosos que garanticen proyectos que generen flujos de ingresos estables. 
Para esto se requiere un marco que tome en cuenta, entre otras cosas, las posibilidades de desarrollo, las preocupaciones ambientales, las condiciones de trabajo y los intereses de la comunidad, y que se pueda adaptar a las cambiantes circunstancias. 
Para los gobiernos, es más probable que los contratos sean duraderos si se negocian de manera que permita a los países recibir ingresos de largo plazo razonables y previsibles. 
Para los países en desarrollo, esta fuente de ingresos puede ser sustancial durante varias décadas y los gobiernos la necesitan para la inversión en infraestructura, salud, educación, etc. 
Por otra parte, los contratos mal concebidos y negociados no sólo impiden a los países gozar de los beneficios a largo plazo de sus recursos naturales, sino que también ayudan a que se afiancen la pobreza, la corrupción e incluso conflictos, sobre todo cuando los sistemas de gobierno son insuficientes. 
Para las empresas, hay más probabilidades de que los contratos duren en el tiempo si se negocian de manera que recompensen continuamente a las empresas que emprendan inversiones de riesgo y uso intensivo de capital en términos del valor presente neto de sus ingresos. 
Por supuesto, las empresas también quieren contratos que no sean rescindidos por el próximo gobierno. 
De hecho, los contratos mal negociados son una receta para que ocurran resultados negativos para las empresas, como una menor seguridad de los títulos mineros, el aumento de riesgo de interrupciones operativas debido a protestas civiles específicas, y un mayor riesgo de revisiones fiscales y otras condiciones. 
Muchos gobiernos en África simplemente no tienen la capacidad de negociar contratos complejos que requieren una amplia gama de acabados conocimientos legales, financieros, geológicos, de elaboración de modelos económicos, etc., mientras que normalmente las empresas sí la poseen. 
Como resultado, a menudo los contratos que se negocian no cumplen los criterios descritos anteriormente, en detrimento no sólo de los gobiernos, sino también de las empresas interesadas en contratos duraderos. 
Ante la ausencia de condiciones para una negociación equitativa, a menudo los gobiernos consideran que los contratos resultantes son injustos, lo que en consecuencia provoca que acaben por ser violados en algún momento. 
En estas circunstancias, existe una urgente necesidad de una entidad o mecanismo que permita a los gobiernos de los países pobres negociar en pie de igualdad con los inversionistas extranjeros para llegar a contratos lo más justos que sea posible, dadas las circunstancias. 
Se puede esperar que el resultado de esas negociaciones sea - y se perciba como - más equilibrado, transparente, estable y, por tanto, más sostenible. 
Ha llegado el momento de crear esta instancia, en el mejor interés de una asociación mutuamente beneficiosa entre los gobiernos y los inversionistas extranjeros. 

Un trato justo para Turquía 
Turquía ha recibido lo que parece un ultimátum de la Comisión de la UE: abrir sus puertos a los barcos procedentes de Chipre dentro de un mes, o arriesgarse a un congelamiento de las conversaciones sobre el ingreso como miembro de la UE que se desarrollan en la actualidad. 
Al mismo tiempo, el último informe de la Comisión sobre el avance de Turquía en el cumplimiento los requisitos necesarios para este fin indica que se ha reducido el ritmo de las reformas políticas, planteando dudas adicionales acerca de la posibilidad de que en el futuro forme parte de la Unión. 
El mes próximo, el Consejo Europeo tratará el informe de avance elaborado por la Comisión, y en esa reunión los líderes europeos deberían hacerse las siguientes preguntas: ¿Ha tratado la UE de manera justa a Turquía en el caso de Chipre? 
¿Ha sido consistente el comportamiento de la UE para apoyar las reformas políticas en Turquía? 
¿Cuáles son los intereses de largo plazo de la UE con respecto a Turquía? 
Si las respuestas a las primeras preguntas son "no" –como creo que lo son- la tercera se vuelve vitalmente importante. 
Es cierto que Turquía ha cerrado sus puertos a los barcos procedentes del Chipre griego, y que eso es una violación de los acuerdos, pero también es verdad que la parte norte de Chipre no tiene acceso al libre comercio y otros beneficios de ser miembro de la UE. 
Esto es así porque Chipre sigue siendo una isla dividida. 
Se suponía que se uniría cuando el país pasó a formar parte de la UE en 2004. 
La parte turca había aceptado un plan de las Naciones Unidas para la unificación. Sin embargo, los chipriotas griegos votaron contra el plan porque sus gobernantes no honraron el trato implícito con la UE de apoyarlo. 
Aún así, Chipre se convirtió en miembro de la UE, pero sólo la parte griega. 
Eso fue claramente un error, ya que hizo que la UE se convirtiera en parte del conflicto y dio a los líderes chipriotas griegos la posibilidad de bloquear el avance de las negociaciones entre la UE y Turquía. 
De modo que, bajo estas condiciones, ¿cómo puede Turquía estar confiada en la ecuanimidad de la UE? 
En los últimos años, las reformas políticas y legales en Turquía han sido de un notable largo alcance, ya que claramente han sido impulsadas por los turcos que desean acercarse a la UE. 
Sin embargo, el apoyo público interno al ingreso a la UE ha caído abruptamente, ya que los turcos han comenzado a sentir que no se les da un trato justo. 
Esto ha dado nuevos bríos a quienes desean que Turquía se desarrolle en otra dirección, hacia una sociedad más islámica en lugar de un estado secular moderno. 
En consecuencia, la reciente falta de avances en el proceso de reformas de Turquía puede explicarse en gran medida por la conducta de la UE. 
Esto nos deja ante la tercera pregunta: ¿qué tipo de Turquía quiere la UE? 
No debiera haber dudas acerca de la respuesta: claramente, a la UE le conviene que la democracia y la economía turcas sigan fortaleciéndose. 
Hace más de 40 años se prometió que, una vez que Turquía cumpliese las precondiciones para ser miembro, sería bienvenida en la UE. 
Ya es tiempo de que los líderes de la UE se tomen en serio esta promesa. 
Es triste el hecho de que una gran mayoría de los votantes de la UE se oponga al ingreso de Turquía. Sin embargo, se trata de una reacción a la situación actual. 
Cuando se les pregunta si desearían como socio a una Turquía reformada –una que cumpla completamente las condiciones para el ingreso, descritas en los Criterios de Copenhague (democracia, imperio de la ley, respeto de los derechos humanos y una economía de mercado real)- muchos más se inclinan por decir "sí". 
Por tanto, los líderes europeos deben emprender dos retos. 
Primero, deben decir claramente a sus votantes que la UE tiene la obligación de cumplir las promesas hechas a Turquía, y que eso sería en beneficio de todos los europeos. 
En segundo lugar, deben dar a Turquía un trato justo en las negociaciones. 
La primera prueba al liderazgo europeo tiene relación con el problema práctico del acceso a los puertos. 
En este respecto, los finlandeses, que ejercen hoy la presidencia de la UE, han planteado una solución pragmática que toma en cuenta ambos lados del conflicto. 
La totalidad de los líderes europeos debería apoyar decididamente la iniciativa finlandesa. 
Al mismo tiempo, se debe hacer un nuevo esfuerzo por reactivar las propuestas de la ONU sobre Chipre. 
Si eso significa presionar a algunos actores que forman parte de la propia UE, pues que así sea. 


Adiós a la (gloriosa) guerra 
En días recientes, el gobierno italiano cayó después de perder un voto parlamentario sobre el despliegue de tropas del país en Afganistán, al tiempo que Inglaterra y Dinamarca anunciaron que empezarán a retirar sus tropas de Iraq. 
Mientras que la administración Bush está desplegando 21,000 soldados estadounidenses adicionales en Iraq y presionando para que sus aliados envíen más tropas aliadas a Afganistán, éstos están rechazando su política en Medio Oriente. 
Cada vez están más convencidos de que la “victoria” será difícil en cualquier conflicto asimétrico entre Estados, por más poderosos que sean, e insurgentes armados motivados por la religión. 
El dogma de Donald Rumsfeld de la “transformación” militar –la modernización tecnológica de la capacidad de un ejército para permitir una victoria decisiva con menos tropas- fracasó rotundamente en Iraq. 
Tampoco Israel, con su abrumadora ventaja tecnológica, pudo derrotar a Jezbolá en Líbano. 
En el norte de Israel cayeron más cohetes y misiles en 33 días de los que recibió Inglaterra durante toda la Segunda Guerra Mundial. 
Por lo tanto, los israelíes ahora deben considerar un fenómeno totalmente nuevo: una entidad asimétrica, Jezbolá, con la capacidad de fuego de un Estado nación. 
Entonces, el intenso debate sobre si debe aumentar el número de efectivos terrestres estadounidenses en Iraq es irrelevante. 
Ni las experiencias soviéticas en Afganistán en los años 1980 ni las actuales de la OTAN justifican el argumento de que el número de tropas es lo que más importa en un campo de batalla moderno. 
Cuando no existen frentes militares geoestratégicos, como en Kosovo, Afganistán e Iraq, la masa ya no significa la victoria. 
La noción de “batallas decisivas” del gran pensador militar Carl von Clausewitz como el “centro de gravedad” de la guerra es simplemente irrelevante en los conflictos que no tienen un “centro de gravedad” visible. 
En efecto, mientras que las guerras desde la derrota de los romanos a manos de Aníbal en el año 216 a.C. hasta la guerra del Golfo de 1991 tuvieron este centro de gravedad, con una concentración masiva de fuerza capaz de hacer que el enemigo se rindiera, tales guerras entre Estados industrializados se han convertido actualmente en un anacronismo histórico. 
Hoy en día, la mayoría de los Estados se encuentran dentro de fronteras que son ampliamente aceptadas como legítimas y se rigen cada vez más por normas internacionales de conducta en tiempos de guerra. 
De hecho, la obligación de los Estados de apegarse a reglas humanitarias de conducta mientras que sus enemigos pueden cometer barbaridades es lo que hace que las guerras asimétricas sean particularmente irresolubles. 
Además, en una era de medios de comunicación globales y tribunales internacionales de crímenes de guerra, los criterios para el uso de la fuerza militar por parte de los Estados se han vuelto más complejos que nunca. 
Todavía pueden ocurrir conflictos entre Estados en los que se pueden encontrar frentes estratégicos, como la frontera de Israel y Siria, la frontera de India y Pakistán y la frontera que divide a las dos Coreas. 
En esos casos, la guerra, como lo demostraron los egipcios en 1973, todavía puede servir como medio para resolver un conflicto. 
Los sirios podrían estar tentados a lanzar una ofensiva contra Israel con el objetivo de romper el impasse sobre el futuro de las Alturas del Golán. 
Sin embargo, en el caso de Cachemira, el conflicto asimétrico que actualmente llevan a cabo intermediarios y grupos terroristas podría no degradarse hasta una guerra total precisamente porque India y Pakistán tienen disuasión nuclear mutua. En efecto, tales conflictos asimétricos a través de intermediarios se han convertido en la forma convencional en que los Estados evitan el precio de una guerra general. 
Esta naturaleza cambiante del campo de batalla significa esencialmente que la guerra como acontecimiento concluyente de un conflicto internacional se ha vuelto obsoleta. 
La lógica superficial Clausewitziana de que las acciones militares conducen en última instancia a una solución política ya no es convincente. 
La “victoria” no puede lograr la paz, sencillamente porque siempre habrá una guerra después de la guerra. 
Así, por ejemplo, la guerra convencional en Kosovo duró sólo dos meses, pero trajo un conflicto asimétrico de seis años. 
De igual forma, las tres semanas de la campaña estadounidense del “shock and awe” en Iraq en 2003 acabó en “victoria”, pero abrió las puertas del infierno tanto para las fuerzas de ocupación como para los iraquíes comunes y corrientes. 
Y seis meses después del despiadado bombardeo sobre el sur de Líbano, Jezbolá sigue siendo tan fuerte como lo era antes. 
El regreso de los talibanes en Afganistán después de seis años de su caída tampoco parece demasiado sorprendente. 
Es durante la guerra que sigue a la guerra cuando se revela la inferioridad de las fuerzas de ocupación, y los refuerzos constantes aumentan la cantidad de blancos para los insurgentes con mucha mayor rapidez de lo que las fuerzas de ocupación se pueden adaptar al cambiante campo de batalla. 
Los insurgentes en Iraq, como lo admiten los británicos, lograron en apenas tres años adecuarse a la superioridad tecnológica de sus enemigos como en 30 años no pudo hacerlo el ERI en Irlanda del Norte. 
La guerra en Iraq y las guerras de Israel con Hamas y Jezbolá muestran los límites de lo que puede lograr el poderío militar y reivindican a la diplomacia y la solución de conflictos. 
Cuando se trata de abordar conflictos políticos y culturales complejos, formar alianzas internacionales y regionales en torno a un objetivo legítimo es más importante que la capacidad militar pura. 
Dicho esto, sería peligrosamente ingenuo creer que el ejercicio del poder y la capacidad de intimidar son innecesarios. 
Pero los objetivos del uso de la fuerza deben estar vinculados al reconocimiento de que en los conflictos asimétricos de hoy, la victoria ya no se alcanza en el campo de batalla. 
Sólo se lograrán resultados más sostenibles con políticas exteriores mejor informadas que aborden las inquietudes genuinas de las civilizaciones en crisis. 

Adiós a las armas nucleares 
MOSCÚ – En este mes, hace veinticinco años, me senté enfrente de Ronald Reagan, en Reykjavik (Islandia) para negociar un acuerdo que redujera –y al final podría haber eliminado en 2000– los pavorosos arsenales de armas nucleares que tenían los Estados Unidos y la Unión Soviética. 
Pese a nuestras diferencias, Reagan y yo compartíamos la firme convicción de que los países civilizados no debían hacer de esas bárbaras armas el eje central de su seguridad. 
Aunque no logramos hacer realidad nuestras mayores aspiraciones en Reykjavik, no por ello dejó de ser la cumbre, en palabras de mi ex homólogo, “un importante punto de inflexión en la búsqueda de un mundo más seguro”. 
En los próximos años se verá si nuestro sueño compartido de liberar el mundo de las armas nucleares se hará realidad alguna vez. 
Los críticos presentan el desarme nuclear como carente de realismo, en el mejor de los casos, y un peligroso sueño utópico, en el peor. 
Señalan la “larga paz” de la Guerra Fría como prueba de que la disuasión nuclear es el único medio de evitar una guerra en gran escala. 
Como estuve al mando de dichas armas, disiento rotundamente. 
La disuasión nuclear ha sido siempre una garantía difícil y frágil para la paz. 
Al no proponer un plan convincente de desarme nuclear, los Estados Unidos, Rusia y las demás potencias nucleares están promoviendo, mediante la inacción, un futuro en el que se utilizarán las armas nucleares inevitablemente. 
Hay que impedir esa catástrofe. 
Como yo señalé hace cinco años, junto con George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn y otros, la disuasión nuclear resulta menos fiable y más arriesgada a medida que aumenta el número de Estados que cuentan con armas nucleares. 
Exceptuada la guerra preventiva (que ha resultado contraproducente) o las sanciones eficaces (que hasta ahora han resultado insuficientes), sólo unos avances sinceros hacia el desarme nuclear pueden proporcionar la seguridad mutua necesaria para fraguar avenencias sobre el control de las armas y los asuntos relativos a la no proliferación. 
La confianza y el entendimiento creados en Reykjavik prepararon el terreno para dos tratados transcendentales. 
El Tratado sobre las fuerzas nucleares de alcance intermedio sirvió para destruir los temidos misiles de ataque rápido que entonces amenazaban la paz de Europa y, en 1991, el primer Tratado sobre la reducción de las armas estratégicas (START I) redujo los abultados arsenales nucleares estadounidenses y soviéticos en un 80 por ciento a lo largo de un decenio. 
Pero las perspectivas para el avance en el control de las armas y la no proliferación están ensombreciéndose a falta de un impulso creíble en pro del desarme nuclear. 
Durante aquellos dos largos días en Reykjavik comprendí que las conversaciones sobre desarme pueden ser tan constructivas como arduas. 
Al vincular una diversidad de asuntos relacionados, Reagan y yo creamos la confianza y el entendimiento necesarios para moderar una carrera de armamentos nucleares de la que habíamos perdido el control. 
Retrospectivamente, el fin de la Guerra Fría anunció la llegada de una disposición más desordenada del poder y las persuasión mundiales. 
Las potencias nucleares deben adherirse a las prescripciones del Tratado sobre la no proliferación de las armas nucleares, de 1968, y reanudar las negociaciones de “buena fe” en pro del desarme, con lo que aumentaría el capital diplomático y moral disponible para los diplomáticos, mientras se esfuercen por limitar la proliferación nuclear en un mundo en el que más países que nunca disponen de los medios para construir una bomba nuclear. 
Sólo un programa serio de desarme nuclear universal puede brindar las garantías y el crédito necesarios para crear un consenso mundial sobre que la de la disuasión nuclear es una doctrina muerta. 
Ya no podemos –ni política ni financieramente– permitirnos el lujo que representa el carácter discriminatorio del sistema actual de los ”poseedores” y los “desposeídos” nucleares. 
En Reykjavik se demostró que la audacia es recompensada. 
En 1986 las condiciones para un acuerdo de desarme no eran favorables precisamente. 
Antes de que yo pasara a ser el dirigente soviético en 1985, las relaciones entre las superpotencias de la Guerra Fría estaban en su peor momento. 
Aun así, Reagan y yo pudimos crear una reserva de espíritu constructivo mediante una constante actitud abierta y una relación personal. 
Lo que parece faltar en la actualidad son dirigentes con la audacia y la lucidez para crear la confianza necesaria con miras a reintroducir el desarme nuclear como centro de un orden mundial pacífico. 
Las limitaciones económicas y el desastre de Chernóbil nos incitó a actuar. 
¿Por qué la gran recesión y la desastrosa fusión en Fukushima Daiichi en el Japón no han inspirado una reacción similar en la actualidad? 
Un primer paso sería el de que los EE.UU. ratificaran por fin el Tratado de prohibición completa de los ensayos nucleares (TPCE) . 
El Presidente Barack Obama ha apoyado este tratado por considerarlo un instrumento decisivo para disuadir la proliferación y evitar la guerra nuclear declarada. 
Ya es hora de que Obama cumpla los compromisos que formuló en Praga en 2009, imite a Reagan como “gran comunicador” y persuada al Senado de los EE.UU. para que formalice la adhesión de su país al TPCE. 
Así, los restantes disidentes –China, Egipto, la India, Indonesia, el Irán, Israel, Corea del Norte y el Pakistán– se verán obligados a considerar la posibilidad de hacer también ellos lo propio, con lo que nos acercaríamos más a una prohibición mundial de los ensayos nucleares en cualquier medio: en la atmósfera, bajo el mar, en el espacio ultraterrestre o bajo tierra. 
Un segundo paso necesario es el de que los EE.UU. y Rusia complementen el nuevo acuerdo START y comiencen a hacer reducciones más profundas de las armas, en particular las tácticas y de reserva, que no sirven para nada, son un desperdicio de fondos, y amenazan la seguridad. 
Ese paso debe estar relacionado con los límites de la defensa antimisiles, una de las cuestiones principales que socavaron la cumbre de Reykjavik. 
Un tratado de prohibición de la producción de material fisionable, paralizado desde hace mucho en las conversaciones multilaterales de Ginebra, y el éxito de una segunda cumbre sobre la seguridad nuclear, que se celebrará en Seúl el año que viene, contribuirán a eliminar los peligrosos materiales nucleares. 
Para ello será necesario también que se renueve y se amplíe la Alianza Mundial de 2002, dedicada a eliminar todas las armas de destrucción en gran escala –nucleares, químicas y biológicas– cuando se reúna el año que viene en los EE.UU. 
Nuestro mundo sigue estando demasiado militarizado. 
En el ambiente económico actual, las armas nucleares han llegado a ser unos detestables pozos económicos sin fondo. 
Si, como parece probable, continúan las dificultades económicas, los EE.UU., Rusia y otras potencias nucleares deben aprovechar la ocasión para lanzar reducciones multilaterales de las armas mediante los cauces vigentes, como, por ejemplo, la Conferencia de Desarme de las Naciones Unidas, u otros nuevos. 
Esas deliberaciones brindarían una mayor seguridad por menos dinero. 
Pero también se debe abordar la acumulación de fuerzas militares tradicionales, impulsada en gran medida por la enorme fuerza militar desplegada mundialmente por los EE.UU. Al esforzarnos por hacer avanzar nuestro acuerdo sobre las fuerzas armadas tradicionales en Europa, debemos examinar en serio la posibilidad de reducir la carga de los presupuestos y las fuerzas militares a escala mundial. 
En cierta ocasión, el Presidente de los EE.UU. John F. Kennedy advirtió que “todos los hombres, las mujeres y los niños viven bajo una espada nuclear de Damocles, pendiente del hilo más delgado y que puede ser cortado en cualquier momento”. 
Durante más de 50 años, la Humanidad ha contemplado recelosa ese péndulo letal, mientras los estadistas debatían sobre cómo remendar su deshilachamiento El ejemplo de Reykjavik debe recordarnos que las medidas paliativas no son suficientes. 
Sólo se podrán vindicar nuestros esfuerzos de hace 25 años cuando la Bomba acabe, junto a las cadenas con las que los comerciantes de esclavos aherrojaban a éstos y el gas mostaza de la Gran Guerra, en el museo del salvajismo de otros tiempos. 

Guía de campo sobre los halcones israelíes 
El anuncio del primer ministro Ariel Sharon en el sentido de que piensa desmantelar los asentamientos judíos en la Franja de Gaza, así como algunos en Cisjordania, ha causado alarma y sorpresa tanto en Israel como en el resto del mundo. 
Muchos afirman que el plan de Sharon es una treta. 
Pero esa sorpresa no tiene fundamento. 
A pesar de lo que los extranjeros creen a menudo, los debates en Israel sobre el futuro de los territorios ocupados nunca han sido exclusivos de los halcones y las palomas. 
Como todo lo demás en el país, el proceso es más complicado, sobre todo en lo que se refiere a los halcones. 
Básicamente, existen dos especies de halcones israelíes: llamemos a una ideológica y a la otra estratégica. 
Los halcones ideológicos consideran a los territorios ocupados como parte integral de la histórica Tierra de Israel, el hogar del pueblo judío. 
Para ellos, los territorios son parte del patrimonio judío, y por ello insisten en referirse a Cisjordania por su nombre hebreo histórico: Judea y Samaria. 
No todos los halcones ideológicos son religiosos, aunque los que lo son basan sus reclamos en promesas y profecías divinas. 
Pero muchos halcones ideológicos son nacionalistas seculares y su jerga es similar a la de los nacionalistas típicos de Europa central y del Este. 
El ex primer ministro Menachem Begin y Yitzhak Shamir pertenecían a esa categoría. 
Los halcones ideológicos generalmente provienen del Partido Nacional-Religioso o del Likud. 
Se inspiran en la ideología nacionalista vinculada con Vladimir Jabotinsky, quien fundó el sionismo "revisionista" como desafío a la versión más moderada propuesta por los fundadores del Estado de Israel como Chaim Weizmann y David Ben-Gurión. 
Están también los halcones estratégicos. 
Para ellos, dada la estrecha y vulnerable configuración de Israel y la constante hostilidad árabe, controlar Gaza y Cisjordania no es un imperativo ideológico, sino que tiene que ver con consideraciones de seguridad. 
Para ellos, los asentamientos en los territorios no son un regreso a las tierras históricas, sino puestos de avanzada para prevenir (o repeler desde una mejor posición estratégica) algún ataque en contra del interior de Israel. 
Su evaluación puede ser acertada o no, pero no es ideológica. 
Ariel Sharon, quien tiene antecedentes militares (creció en un medio social mucho más cercano a las ideas de los laboristas que a las de Jabotinsky), es un halcón estratégico. 
Para los halcones ideológicos, los arreglos son una traición: ¿cómo se atreven a poner en peligro el patrimonio histórico del pueblo judío, para no hablar de la promesa de Dios a Abraham? 
Sin embargo, los halcones estratégicos se muestran abiertos a tratos prácticos, si las circunstancias son las adecuadas y si las consideraciones de seguridad los justifican en su opinión. 
Las maniobras de Sharon se deben analizar en este contexto. 
El resultó electo con la promesa de que traería paz y seguridad. 
No ha logrado ninguna de las dos. 
Con la derrota y caída de Saddam Hussein, el peligro de un "frente oriental" contra Israel ha disminuido. 
Sin un socio palestino, y dado el constante terrorismo (que las duras respuestas israelíes no logran aplacar) lo que Sharon parece estar haciendo surge de su pensamiento estratégico: levantar una barrera efectiva, mover algunos de los asentamientos aislados y estratégicamente insostenibles, y esperar para mejor ocasión. 
Si seguimos las declaraciones de Sharon a lo largo del año pasado, veremos un patrón claro. 
Primero, admitió que "con el tiempo" surgiría un Estado palestino (algo impensable para los halcones ideológicos fanáticos). 
Unos meses después, escandalizó a la conferencia de su propio partido, el Likud, al afirmar que la ocupación era indebida e insostenible (otra sorpresa para quienes siempre hablan de territorios "liberados" en lugar de "ocupados"). 
En diciembre pasado, explícitamente afirmó que Israel se dirigía hacia un retiro unilateral, y que ello implicaría la "reubicación" de algunos asentamientos. 
Aunque eso seguía siendo palabrería, era lenguaje novedoso para un Primer Ministro del Likud. No obstante, las declaraciones más recientes de Sharon especificaron cuáles serían los asentamientos que se evacuarían. 
El director del Consejo de Seguridad Nacional, el general Giora Eiland, fue nombrado presidente de un comité interministerial para la reubicación y se le encargó preparar los planes para llevar a cabo las evacuaciones, incluyendo compensaciones para los colonos reubicados. 
Todo eso ha alterado radicalmente el mapa político interno de Israel. 
Algunos halcones ideológicos del gobierno de Sharon amenazaron con renunciar; 
Shimon Peres anunció que los laboristas le ofrecerán a Sharon una red de protección en el parlamento; incluso se está hablando de que los laboristas se podrían sumar a un gobierno de unidad nacional. 
La prueba, por supuesto, no es la planeación, sino la puesta en marcha del retiro, y el camino es largo y accidentado. 
El momento que escogió Sharon pudo haber estado determinado por sus problemas con las investigaciones de la policía sobre corrupción. 
Sin embargo, cualquiera que desee predecir el comportamiento futuro de Sharon debe recordar que, a diferencia de Begin y Shamir, proviene del ejército, y para él la seguridad, no la ideología, es lo más importante. 
Por ello, su aparente pragmatismo no debería ser sorprendente. 

Un mundo chato y una pelota redonda 
Ahora que se acerca la etapa final de la Copa del Mundo, es una buena oportunidad para hacer una evaluación de mitad de campeonato. 
En el Mundial de este año, a diferencia del anterior en Japón y Corea del Sur en 2002, no se vio ningún resultado verdaderamente sorprendente en la primera ronda. 
Suiza y Australia sorprendieron al llegar a los octavos de final y los equipos asiáticos y africanos de alguna manera desilusionaron, siendo Ghana el único que logró avanzar. 
Hubo sólo dos partidos desagradables hasta el momento por la cantidad de infracciones, ataques malintencionados y agresiones innecesarias así como por las numerosas tarjetas amarillas y rojas: Italia vs. Estados Unidos y Portugal vs. 
Holanda. Aparte de eso, estamos experimentando una maravillosa Copa en Alemania, en términos de espíritu deportivo y de atmósfera general. 
En cuanto a Alemania y los alemanes, cuesta reconocer al país y al pueblo de uno. 
Incluso la Madre Naturaleza hizo lo suyo. 
Después de un invierno largo y una primavera inexistente, el verano empezó de repente con el puntapié inicial –y prácticamente de la noche a la mañana Alemania ha hecho alarde de su costado más soleado y más agradable-. 
El clima es mediterráneo y, de pronto, la gente también. 
La organización del Mundial ha sido excepcional (como era de esperarse), con un excelente trabajo policial que prácticamente neutralizó a los barrabravas. 
Toda Alemania ha estado celebrando una fiesta interminable con invitados de todo el mundo (algo inesperado). 
Y la selección alemana demostró un despliegue maravilloso de fútbol moderno reconfortante y ofensivo (algo que nadie podría haber esperado). 
Más importante aún, no sólo en el equipo alemán sino también en todo el país, una Alemania joven, fresca, relajada y despreocupada está levantando la cabeza –una Alemania que es cosmopolita, amigable y festiva-. 
Años de malas noticias parecen no haber dejado rastro en los alemanes. 
Los médicos están de huelga, los impuestos aumentan, los partidos en el gobierno se atacan mutuamente y la canciller Angela Merkel proclamó en un discurso notable que el país está en un estado desastroso. 
Pero los alemanes, para nada intimidados por todo esto, simplemente siguen celebrando una gran fiesta del fútbol con sus nuevos amigos de todo el mundo. 
La bandera tricolor negra, roja y amarilla de Alemania adorna todo el país como nunca antes, pero prácticamente no hay matices nacionalistas. 
De hecho, las banderas de muchos países flamean junto con la alemana. 
En Berlín, como en otras grandes ciudades de Alemania, los taxis llevan las banderas de los países natales de sus conductores –desde Angola hasta Arabia saudita-. 
Los hinchas no sólo exhiben las banderas de sus países, sino también trajes fantásticos que evocan los colores de sus países de origen. 
Las banderas se enarbolan con la esperanza de la victoria, pero también sirven para secar las lágrimas de la derrota. 
En resumen, Alemania durante la Copa del Mundo recuerda un sueño de una noche de verano de Shakespeare, con un toque de Woodstock también. 
Afuera de los estadios, las proyecciones públicas de los partidos se han vuelto eventos masivos marcados por el júbilo. 
¿Y cómo es el fútbol? 
Este Mundial demuestra tres hechos importantes por los que atravesó el deporte. 
Primero, Europa y Sudamérica son más dominantes que hace cuatro años y siguen siendo las grandes potencias indiscutidas del fútbol internacional. 
Así que es de esperar que la Copa del Mundo en Sudáfrica en 2010 finalmente aporte una mayor paridad global. 
Segundo, el fútbol internacional es testigo de la llegada de una nueva generación. 
España, Argentina y Alemania, para nombrar sólo algunos países, mostraron equipos muy jóvenes que exhibieron un juego impresionante. 
En las selecciones francesa, inglesa y portuguesa, también, los que brillaron fueron los jugadores jóvenes –a pesar de la presencia continua de Zidane, Beckham y Figo-. 
Hasta el equipo brasileño parece mucho más agresivo y con más posibilidades de convertir con Robinho y Juninho que con sus campeones de 2002 entrados en años. 
Este cambio generacional se ve propiciado por un tercer elemento. En el máximo nivel internacional, el fútbol se ha vuelto más rápido y más atlético y las principales selecciones pueden achicar espacios en la cancha de manera más efectiva. 
Un equipo incapaz de seguir corriendo a toda velocidad durante los 90 minutos (o más), de pasar rápidamente de la defensa al ataque con todo el equipo y de mantener el control de la pelota para restringir los movimientos del rival no tendrá muchas posibilidades. 
En este sentido, existe un paralelismo entre el fútbol y los mercados globalizados de hoy, que hacen necesaria una reestructuración similar de las economías nacionales. 
Sin embargo, a diferencia de la globalización económica, resta por verse si este nuevo estilo veloz del fútbol prevalecerá (después de todo, la sangre joven de España perdió ante la vieja guardia de Francia). 
El deporte y sus hinchas seguramente se beneficiarán si lo hace. 
Por ahora, tenemos un Mundial lleno de fútbol que está siendo moldeado por una nueva generación joven tanto dentro como fuera de la cancha de juego –despreocupada, avasallante y digna de ver -. 
Esperemos que cuando suene el último silbato en la final en Berlín el 9 de julio nosotros los alemanes conservemos la mayor dosis posible de este espíritu positivo. 
Alemania necesita urgentemente este tipo de optimismo porque, por desgracia, dos principios universales seguirán aplicándose en el futuro: primero, regresará el invierno y, segundo, la pelota es redonda y el próximo partido siempre es el más difícil. 

Una política exterior para la nueva y para la vieja Europa 
Al ver las noticias de Irak, recuerdo cuando yo era primer ministro de Polonia durante la guerra del Golfo de 1991. 
En mi casa vi por CNN cuando los primeros misiles crucero estallaron en Bagdad. 
Horas después nuestras fuerzas armadas me informaron que se había iniciado el conflicto en Irak. 
"Ya lo sé", les dije. "He estado viendo los bombardeos en televisión". 
Doce años después, el primer ministro polaco no necesitó una llamada tardía de sus fuerzas armadas para saber que la guerra había comenzado en Irak. 
Los EU, actualmente aliados de Polonia en la OTAN, dieron a conocer de antemano todos los detalles del ataque. 
De hecho, Polonia ha logrado un papel principal en la ocupación de Irak. 
¡Cuánto ha avanzado Polonia desde la caída del comunismo en 1989! 
Sin embargo, muy poco ha sido resultado de la planeación, ya que (desafortunadamente) los polacos no hemos pensado qué tipo de política exterior necesitamos como miembros de la OTAN y miembros putativos de la Unión Europea. 
Seguimos concentrándonos de manera miope en decidir si los resultados inmediatos de una iniciativa serán buenos o malos para nosotros. 
Si a eso le añadimos una especie de esquizofrenia de política exterior (algunos polacos creen que "simplemente por existir" tenemos influencia en el destino de Europa; otros sufren de un pesimismo paralizante que condena a Polonia a un estatus permanente de "segunda clase") tenemos una receta para la inercia. 
Nuestra actitud parece ser que de alguna forma u otra las cosas se arreglarán solas. 
Gran parte de Europa parece estar estancada en esta misma forma de pensar: decimos que queremos una política exterior y de seguridad común, pero no hacemos nada hasta que surge una crisis. Entonces nos peleamos sobre lo que hay que hacer. 
Ya no hay tiempo para esas negligencias. 
Para Polonia y los demás países de Europa central y del Este que ya se han unido o están por unirse a la OTAN, la membresía en la alianza no requirió un verdadero debate. 
Nuestra historia de opresión a manos de vecinos poderosos nos enseñó que la seguridad colectiva en el seno de la OTAN era la única opción real. 
No obstante, la membresía en la UE y la guerra global contra el terrorismo exigen una respuesta más razonada. 
¿Por qué? 
Porque la membresía en la UE afecta todos los aspectos del Estado, la economía y la sociedad, mientras que la guerra contra el terrorismo exige formas totalmente nuevas de manejar la diplomacia y la política de seguridad. 
La crisis actual de las relaciones trasatlánticas, y nuestra participación accidental en ella como parte de la "Nueva Europa" de Donald Rumsfeld, significa que Polonia (al igual que los demás Estados europeos) debe decidir qué quiere de la UE y de la OTAN. 
Debemos considerar tanto nuestra actitud hacia los problemas globales que solían considerarse periféricos para los intereses europeos, como lo que realmente significa ser un socio europeo. 
Las respuestas a esas preguntas son lo único que puede cerrar la brecha entre la "nueva" y la "vieja" Europa, así como entre el nuevo y el viejo mundo. 
La calidad de Polonia de aliado de los EU no es el verdadero dolor de cabeza a que se enfrentan el presidente Jacques Chirac o el canciller Gerhard Schroeder. 
Más bien, los líderes francés y alemán están respondiendo al hecho de que el orden europeo que está surgiendo actualmente es cada vez más difícil de predecir. 
Están presenciando cómo actores nuevos (como España) están dispuestos a dar forma a la política de la UE, sobre todo a la política exterior, y sienten eso como un reto a su liderazgo tradicional. 
Pero una UE con 10 miembros nuevos sencillamente no se puede manejar como se venía haciendo durante décadas. 
Así, el reto para Francia y Alemania no surge de que Polonia sea una especie de "caballo de Troya" estadounidense. Más bien, la estructura de la UE exige ahora no sólo un nuevo consenso sobre el papel de Europa en el mundo, sino también mecanismos nuevos para alcanzar ese consenso. 
La historia no se puede detener mientras Europa arregla sus equilibrios de poder internos. 
El mundo necesita un continente unido y listo para entrar en acción. 
Ese consenso debe incluir a los EU. 
Durante la Guerra Fría, la mayoría de los europeos toleraban la tendencia de los EU a asumir el liderazgo de manera unilateral, debido a la superioridad de su poderío militar y a la amenaza soviética. 
Pero a los Estados Unidos les está costando trabajo entender las nuevas circunstancias de la era de la posguerra Fría. 
La dramática disparidad de las fuerzas militares a ambos lados del Atlántico y su convicción de que las ambiciones de Europa de convertirse en una potencia militar no fructificarán porque los europeos no están dispuestos a gastar el dinero necesario para alcanzar esa meta hacen que les resulte aún más difícil comprender. 
Aquí es donde Polonia puede contribuir a cerrar la brecha atlántica y a forjar un consenso Europeo. 
La experiencia de septiembre de 1939 le enseñó a los polacos que el poder militar debe ser real para ser efectivo. 
Las intenciones no detienen las invasiones. 
Como afirmó recientemente el primer ministro danés, Anders Fogh, "Francia y Alemania no tienen la capacidad para garantizar la seguridad de nuestro país". 
Los EU la tienen, pero la seguridad no es gratuita. 
La mayoría de los polacos sienten que la situación de su país es similar a la de Dinamarca. 
En efecto, toda Europa depende del poderío estadounidense. 
Pero esa dependencia no debe de ocultar el hecho de que hay coincidencia en los intereses de política exterior de Europa y Estados Unidos. 
Si la UE construye su política exterior y de seguridad sobre la base de un reconocimiento de esa verdad, muchas de las divisiones actuales desaparecerán. 
La política exterior de la UE debe de estar guiada por las siguientes metas: 
luchar contra el terrorismo; 
impedir los conflictos locales; 
promover los derechos humanos y la democracia; 
obligar a los países no predecibles a volverse responsables; 
mantener una estrecha cooperación entre Europa y los UE; 
ayudar a los países pobres. 
La política exterior polaca, al igual que la de la UE, sólo puede ser efectiva a largo plazo si da pasos realistas (y gasta el dinero necesario) para alcanzar esos objetivos. 
Son los únicos cimientos sólidos posibles para las relaciones trasatlánticas, para una Unión ampliada y para las relaciones entre la "nueva" y la "vieja" Europa. 


Un almuerzo gratis para los Estados Unidos 
BERKELEY – Durante las reuniones del Fondo Monetario Internacional de este año, al ex secretario del Tesoro de los Estados Unidos, Lawrence Summers, se le oyó decir una ocurrencia genial: decía que los gobiernos quieren curarle un tobillo roto a un paciente cuyo problema es que le están fallando los órganos. 
La crítica de Summers apuntaba a la preocupación de Europa por un problema, el de Grecia, que es secundario comparado con otros desequilibrios que son mucho peores (los que hay entre el norte y el sur de la Unión Europea, y entre los acreedores de bancos imprudentes y los gobiernos que no impusieron regulaciones adecuadas) y que se agravan con el correr de los días. 
Pero del otro lado del Atlántico, los estadounidenses también deberían darse por aludidos. 
Esa misma metáfora le hubiera servido a Summers para criticar a los Estados Unidos, donde la preocupación permanente por los dilemas de la financiación a largo plazo de la seguridad social ahoga todo intento de enfrentar la crisis macroeconómica y de desempleo que aqueja al país. 
En la actualidad, los Estados Unidos pueden emitir deuda a 30 años a una tasa real (ajustada según la inflación) del 1% anual. 
Supongamos que en los próximos dos años el país pidiera prestado medio billón de dólares más y gastara esa cifra en infraestructura, incluso en forma improductiva, en proyectos cuya tasa de retorno social sea un insignificante 25% anual. 
Supongamos que (tal como parece ser) el multiplicador keynesiano simple del gasto público para este desembolso fuera igual a dos. 
En ese caso, el medio billón de dólares de gasto federal adicional en infraestructura durante los próximos dos años produciría un incremento de un billón de dólares en la producción de bienes y servicios; generaría aproximadamente siete millones de años‑persona en empleo adicional; y reduciría la tasa de desempleo en dos puntos porcentuales durante cada uno de esos años. 
Después de eso, es probable que la tasa de desempleo se mantendría alrededor de un 0,1% más baja durante un tiempo indefinido, gracias a la mayor vinculación con la fuerza laboral de los trabajadores que tienen empleo. 
Pero eso no es todo. 
Las mejoras en la infraestructura traerían consigo un aumento de los ingresos y del bienestar social equivalente a otros 20.000 millones de dólares anuales. 
Otro tanto cada año lo aportaría el aumento de la producción que se lograría con la reducción por tiempo indefinido de la tasa de desempleo. 
Y la mitad del billón de dólares de producción adicional se presentaría en la forma de bienes de consumo y servicios para los hogares estadounidenses. 
Entonces, por el lado de la ecuación correspondiente a los beneficios tenemos: generación de más empleos, ahora; medio billón de dólares más en consumo de bienes y servicios durante los próximos dos años; y un flujo adicional de 40.000 millones de dólares en ingresos y producción para cada año a partir de entonces. 
Ahora, ¿cuál sería el costo probable de aumentar medio billón de dólares el gasto en infraestructura durante los próximos dos años? 
Para empezar, parte de esa suba del gasto público se compensaría con una mejora probable de 300.000 millones de dólares en la recaudación impositiva gracias a la mayor actividad económica. 
El resultado neto sería pues un aumento de 200.000 millones de dólares en la deuda pública. 
Por esa diferencia, los contribuyentes estadounidenses pagarían 2.000 millones de dólares anuales en intereses a lo largo de los próximos 30 años y, cumplido ese lapso, deberían devolver o refinanciar los 200.000 millones restantes. 
Pero si la actividad económica experimenta una mejora anual equivalente a 40.000 millones de dólares, la recaudación impositiva aumentaría aproximadamente 10.000 millones de dólares anuales. 
Si parte de esa recaudación se usara para pagar los intereses reales de la deuda y se ahorrara el resto, las reservas financiadas con la recaudación adicional serían más que suficientes para devolver el incremento de la deuda pública cuando llegue el vencimiento de los bonos. 
Dicho de otro modo, los contribuyentes ganarían, porque los beneficios de la mejora de la actividad económica compensarían con creces los costos que supondría honrar más deuda pública, mientras que el Estado podría brindar más servicios sin aumentar los impuestos. 
También ganarían los hogares, porque con sus ingresos podrían comprar más y mejores productos. 
Ganarían las empresas, porque las mejoras de la infraestructura serían útiles para la producción de bienes y para los trabajadores. 
Ganarían los desempleados, porque algunos conseguirían empleo. 
Hasta los bonistas ganarían, porque recuperarían su dinero más los intereses pactados. 
Entonces, ¿cuál es el problema? 
Ninguno. 
Tal vez el lector se pregunte cómo puedo decir esto siendo, como soy, profesor de economía: esa “ciencia triste” que dice que no hay almuerzos gratis, que a todo beneficio le corresponde un costo y que cuando la limosna es grande, hasta el santo desconfía. 
Pero es que en el contexto actual, hay dos diferencias. 
En primer lugar, el mercado laboral estadounidense está funcionando tan mal que un aumento del gasto público no supondría ninguna merma de recursos para la sociedad en su conjunto. 
En segundo lugar, los bonistas realmente están actuando como tontos. 
Cuando el índice S&P 500 rinde un 7% anual, tener bonos públicos de los Estados Unidos a 30 años con un rendimiento del 1% anual ajustado según la inflación no es como para estar contentos. 
En realidad, esa diferencia de seis puntos porcentuales en el rendimiento real anticipado es una medida del pánico (extraordinario e irracional) que sienten los inversores, tanto que están dispuestos a pagar un 6% anual a cambio de “seguridad”. 
Pero ahora mismo, el gobierno de los Estados Unidos puede emitir bonos y crear “seguridad” de la nada. 
O sea: el fisco estadounidense se podría quedar con ese adicional de valor del 6% anual y salir también ganando. 
Mientras que de aquí a 30 años, cuando los bonistas que hoy se sienten ganadores vean el magro rendimiento de sus carteras entre 2011 y 2041, muy probablemente lamentarán la estrategia que eligieron. 

Una cura francesa para la maldición de los recursos 
NUEVA YORK –La campaña para velar por que todas las compañías dedicadas a actividades extractivas hagan públicos todos sus pagos en sus países anfitriones está cobrando impulso y Francia es la que la encabeza. 
El Presidente Nicolas Sarkozy es digno de aplauso por apoyar una nueva iniciativa que fomenta unas normas estrictas de transparencia para las compañías petroleras, de gas y mineras cotizadas en las bolsas de valores europeas. 
Francia, que forma parte del núcleo de la Unión Europea y preside este año tanto el G-8 como el G-20, está en condiciones excepcionales para alentar semejante iniciativa reglamentadora. 
Con la capacidad de dirección de Francia, el 2011 ofrece una oportunidad de oro para que los más importantes mercados de capitales adopten normas claras y precisas que exijan una transparencia financiera total por parte de las empresas de la industria extractiva a las autoridades estatales. 
El petróleo, el gas y la minería producen miles de millones de dólares al año para los Estados y las empresas. 
Además, dichas industrias desempeñan con frecuencia un papel fundamental en el desarrollo económico de los países ricos en recursos. 
Sin embargo, pese a su gran riqueza natural, una mayoría de los habitantes de esos países vive en la pobreza. 
Los impuestos y pagos reales abonados a los Estados por las compañías mineras, petroleras y otras de la industria extractiva suelen ser un secreto muy bien guardado, pese a que la mayoría de sus gobiernos afirman utilizar los ingresos para el bien público. 
En realidad, en demasiados países los ciudadanos de a pie no se benefician nada de ese dinero; de hecho, tienen que cargar con los costos medioambientales y sociales que entrañan las operaciones mineras y perforadoras. 
En efecto, esos secretos tan bien guardados de la industria y los gobiernos pueden tener repercusiones graves y generalizadas, como lo demuestran los levantamientos en el norte de África y en Oriente Medio. 
En esos países, muchos de los cuales son ricos en petróleo y gas, los ciudadanos están protestando contra la corrupción y la represión política. 
En el fondo, están protestando contra la mala administración de la riqueza y los recursos de sus países con las consiguientes consecuencias para la seguridad y la asequibilidad de los suministros de energía del mundo entero. 
La transparencia es una parte esencial de la solución. 
Se debe asegurar a los ciudadanos de todas partes que las empresas petroleras y de gas, además de las compañías mineras, hacen pública toda su información financiera pertinente, desglosada por país y por proyecto e incluidos todos los pagos hechos a los presupuestos públicos de los países anfitriones. 
Si los reglamentadores europeos pueden llegar a un acuerdo sobre esa prescripción para las empresas de la industria extractiva cotizadas en sus bolsas de valores, se les aplicará esa norma de la transparencia independientemente de dónde estén radicadas sus sedes. 
Los reglamentadores deben disponer también que las empresas presenten informes periódica y puntualmente y que estén fácilmente disponibles y sean comparables entre los países y con los de las demás compañías extractivas. 
Los Estados Unidos ya han aprobado un instrumento legislativo, la Ley Dodd-Frank, de 2010, que obliga a revelar los pagos hechos a los gobiernos. 
La prescripción de que las empresas revelen todas sus corrientes de ingresos por país y por proyecto es aplicable al 90 por ciento de las compañias petroleras y de gas internacionales y a ocho de las diez compañías mineras mayores. 
Así, los ciudadanos podrán comprobar el uso que se hace de ese dinero, pero no los ayudará a apreciar si sus gobiernos reciben una participación justa. 
Si la UE obligara a las empresas a hacer pública una información detallada sobre las cifras relativas a la producción y las operaciones, los balances financieros y contables y los pagos a las autoridades, las empresas rendirían cuentas de verdad ante los ciudadanos y los ingresos estatales aumentarían. 
La Comisión Europea está examinando ahora esa reforma de la reglamentación y el apoyo de Francia es imprescindible para que la UE anuncie este mes las necesarias iniciativas legislativas encaminadas a fomentar la transparencia. 
La ministra de Hacienda de Francia, Christine Lagarde, subrayó recientemente la necesidad de fomentar “iniciativas en los sectores industriales encaminadas a mejorar la gestión de los asuntos públicos y a aumentar la integridad y la transparencia de las transacciones económicas”. 
En su recién concluida cumbre celebrada en Deauville (Francia), el G-8 pidió por primera vez la presentación obligatoria de informes por parte de las compañías petroleras, de gas y mineras. 
Se trata de un avance importante, pero, lamentablemente, queda matizada por una redacción que permite optar por iniciativas voluntarias y se centra sólo en la transparencia de los pagos. 
Ahora el mundo debe estar atento a la cumbre del G-20 que se celebrará en Cannes el próximo noviembre para que formule un compromiso inequívoco sobre las necesarias prescripciones relativas a los informes, en vista de que participarán en ella importantes economías en ascenso, como, por ejemplo, el Brasil, la India y China, además de Sudáfrica y otros países africanos ricos en recursos. 
La importancia de la transparencia financiera de las empresas extractivas no se limita a un país o a una época y es demasiado importante para dejarla al albur de las iniciativas voluntarias exclusivamente. 
Una mayor rendición de cuentas y una gestión más idónea de los asuntos públicos por parte de dichas empresas podría cambiar las vidas, las economías y los sistemas políticos de todo el mundo. 

Introducción a las elecciones presidenciales francesas 
El difunto Primer Ministro británico Harold Wilson solía decir en broma que "una semana es mucho tiempo en política". 
Por eso, en las treinta semanas, más o menos, que faltan para las próximas elecciones presidenciales francesas cualquier predicción hecha hoy podría resultar fallida y viceversa de nuevo antes de la votación, pero en las encuestas de opinión se perfilan dos candidatos como claros y constantes favoritos: Nicolas Sarkozy en la derecha y Ségolène Royal en la izquierda. 
En realidad, tienen más en común de lo que parece a simple vista, pues cada uno de ellos habla de una ruptura con el pasado, al tiempo que encarna una forma de continuidad. 
Para Sarkozy, "ruptura" refleja a un tiempo opciones prosaicamente tácticas y profundamente personales. 
Los doce años de la presidencia de Jacques Chirac, junto con la tradición francesa de alternancia en el poder, sugieren una victoria para la izquierda. 
Proclamarse el candidato que representa una marcada ruptura con la impopular política actual es la única forma de escapar a esa suerte. 
Así se refleja en la posición abiertamente proamericana de Sarkozy, acto de valentía política en una Francia en la que el antiamericanismo es muy abundante. 
El mensaje de Sarkozy es el de que la actitud de Chirac y Villepin de oposición a la aventura militar de los Estados Unidos en el Iraq fue esencialmente correcta, pero su estilo fue desastrosamente incorrecto. 
Así, su profunda admiración por los "valores americanos", aun sincera, no entraña una aceptación del Presidente George W. Bush. 
También tranquiliza a la comunidad empresarial francesa, que se sintió escandalizada ante la extravagante oposición a los Estados Unidos de Dominique de Villepin, cuando fue ministro de Asuntos Exteriores de Chirac. 
En el escenario nacional, Sarkozy ha dirigido su mensaje en particular a los jóvenes, al formular un llamamiento patriótico en pro de los valores del trabajo y la disciplina, una revolución contrarrevolucionaria. 
La revolución que se debe superar es la de mayo de 1968, cuyos dirigentes y partidarios, pese a haber perdido políticamente frente a De Gaulle, debilitaron profundamente a Francia, según Sarkozy, en los decenios siguientes con su insistencia en "valores falsos". 
En cambio, rebelarse contra la generación de los padres y redescubrir las posiciones morales tradicionales salvará a Francia: se trata de un mensaje que es sumamente aplicable a cuestiones, como, por ejemplo, la educación y la inmigración, que pueden predominar en la campaña electoral. 
En el caso de Royal, el significado de "ruptura" es a un tiempo más evidente y más visible. 
Aspira a ser la primera Presidenta de la República Francesa. 
Para lograr su objetivo, prefiere insistir en su "esencia", con lo que contrarresta la insistencia de Sarkozy en su ejecutoria como "hacedor". 
Su llamamiento a sus votantes es simple: "Soy una mujer y nunca han tenido ustedes esa experiencia, conque sean modernos y pruébenla ahora". 
Al ocultarse tras la originalidad (en la política presidencial francesa) de su sexo, Royal se ha abstenido de exponer un programa detallado. 
Cuando periodistas inquisitivos la han retado a que exponga con mayor precisión su programa político, su línea de defensa, muy eficaz (¡hasta ahora!), ha sido ésta: "Si no fuera una mujer, ¡no se atreverían a hacerme semejante pregunta!". 
Así, pues, el programa de Royal es su popularidad. 
En política exterior, sólo podemos hacer conjeturas sobre sus prioridades. 
Por lo que se refiere a Europa, parece tan "agnóstica" como Sarkozy, quien, como ella, encarna una nueva generación de dirigentes "posteuropeos". 
En materia de valores, Royal, con su insistencia en la disciplina y la familia, parece representar también una ruptura con mayo de 1968. 
Según las encuestas de opinión pública, Royal es claramente la favorita de la izquierda y el único candidato capaz de derrotar a Sarkozy. 
Cuenta con particular apoyo entre las votantes. 
Para el Partido Socialista, que está deseoso de volver al poder, pero aún no se ha recuperado de la humillante derrota de Lionel Jospin en la primera vuelta de las elecciones presidenciales de 2002, la cuestión es si puede permitirse el lujo de oponer resistencia a la ola de opinión pública favorable que impulsa a Royal. 
Para los numerosos oponentes a Royal entre los dirigentes y militantes socialistas, el predominio de los medios de comunicación en el proceso político impone la mediocridad: las cualidades requeridas para ser elegido están volviéndose casi incompatibles con las necesarias para gobernar. 
Según los críticos socialistas de Royal, la "hollywoodización" de la política de la que ella se beneficia entraña un nuevo planteamiento en el que los dirigentes siguen y los seguidores dirigen. 
Pero se puede hacer la misma critica a Sarkozy. 
Además, los dos candidatos encarnan tanta continuidad –con Chirac y el gaullismo en el caso de Sarkozy y con el socialismo de François Mitterrand en el de Royal– como ruptura. 
Royal reivindica claramente la herencia de Miterrand en su búsqueda de legitimidad, mientras que el rechazo por parte de Sarkozy de la herencia de Chirac tiene más que ver con la forma que con el fondo. 
En gran medida, se puede considerar a Sarkozy un Chirac con algo más, mientras que Royal es claramente Miterrand con algo menos. 
Cuando los votantes decidan en la primavera de 2007, su opción puede depender más de consideraciones negativas que positivas, como en 2002, cuando Chirac afrontó al odioso nacionalista Jean-Marie Le Pen en la segunda vuelta. 
Como en 2002, el vencedor del año que viene será aquel a quien el electorado rechace o tema menos, pero en uno u otro caso las personalidades prevalecerán sobre los programas. 

¿Un nuevo comienzo para China y el Japón? 
Edmonton -- El Presidente de China, Hu Jintao, hará una visita por todo lo alto al Japón entre el 6 y el 10 de mayo, con lo que será el segundo Jefe de Estado chino que se haya trasladado jamás a ese país. 
Los dos países están preparando cuidadosamente el viaje y en todo el mundo se le está prestando la mayor atención y con razón: las relaciones chino-japonesas en el pasado decenio han sido turbulentas, por no decir algo peor. 
Cuando el predecesor de Hu, Jiang Zemin, visitó el Japón hace diez años, las relaciones bilaterales estaban deteriorándose: China estaba descontenta con la negativa del gobierno del Japón a presentar las mismas disculpas a China que a Corea del Sur por la agresión del pasado; el Japón estaba preocupado por una China en ascenso y que, por esa razón, se volviera más inclinada al enfrentamiento. 
Las crónicas de los medios japoneses de comunicación sobre la visita fueron abrumadoramente negativas y se la recordó como un desastre en materia de relaciones públicas. 
Hu sucedió a Jiang en 2002, casi cuando el ex Primer Ministro Junichiro Koizumi llegaba al poder en el Japón, y alentó una “nueva concepción” de la política de China para con el Japón, que entrañaría un alejamiento de los agravios históricos y el fomento de lazos más estrechos, pero, en lugar de aceptar la rama de olivo de China, Koizumi aplicó un programa más nacionalista, incluidas las visitas anuales al templo de Yasukuni, considerado un símbolo del militarismo japonés por los vecinos del Japón. 
Su intransigente actitud aisló al Japón e irritó a China, a consecuencia de lo cual hubo una explosión de manifestaciones antijaponesas en China en 2005. 
Pero tanto el Japón como China reconocen que una mayor tensión redundará negativamente en los intereses a largo plazo de los dos países. 
Los sucesores de Koizumi, los primeros ministros Shinzo Abe y Yasuo Fukuda, han intentado establecer una mejor relación con China a lo largo de los dos últimos años, con cumbres en Beijing y una visita con éxito del Primer Ministro chino, Wen Jiabao, al Japón el año pasado. 
Es probable que el viaje de Hu siga el ejemplo sentado por Wen. 
Se subrayarán los intereses estratégicos comunes, se resaltarán los beneficios económicos mutuos, se creará una opinión pública positiva y se fomentarán más los intercambios. 
El Japón es no sólo uno de los mayores socios comerciales y de inversión de China, sino también el vecino más poderoso, con el que China quiere tener buenas relaciones, en parte para mostrar públicamente que el ascenso de China no es una amenaza para Asia y el resto del mundo. 
El Japón, cuya recuperación económica es atribuible en gran medida a sus cada vez más estrechos lazos con China en los últimos años, está también deseoso de demostrar que no considera a China una amenaza, sino una oportunidad, al menos desde el punto de vista económico. 
Fue hace 30 años cuando el Primer Ministro Takeo Fukuda, padre del Primer Ministro actual, firmó un Tratado de Paz y Amistad con China. 
No cabe duda de que los dos gobiernos utilizarán la visita de Hu para celebrar el aniversario con nuevos programas encaminados a intensificar el entendimiento y la amistad bilaterales. 
Pero, a diferencia de lo que ocurría hace tres decenios, cuando los japoneses consideraban a China uno de los países más favorecidos, actualmente la opinión pública en los dos países registra sentimientos más negativos que positivos. 
Tras las sonrisas, los intercambios corteses y las declaraciones diplomáticas prudentemente formuladas, siguen existiendo fuertes corrientes subyacentes de sospecha. 
Un problema es las disputadas aguas del mar de la China Oriental. 
Pese a los nuevos proyectos conjuntos en materia de eficiencia energética y protección medioambiental, sectores en los que China clasifica al Japón como el país industrializado que obtiene los mejores resultados al respecto, las dos partes siguen profundamente divididas por esas aguas territoriales, que contienen enormes depósitos potenciales de petróleo, gas y otros minerales. 
Aun después de muchas rondas de conversaciones, no se ve una resolución en perspectiva y no se espera que la visita de Hu contribuya al logro de avance alguno. 
Además, hay sospechas estratégicas. 
Fukuda ha dejado de hablar, como hacía Abe, de un “arco de libertad”… un intento de forjar un bloque con los Estados Unidos, Australia y la India, pero el Japón sigue preocupado por la rápida modernización del ejército chino, mientras que lo que preocupa a China es una posible estrategia EE.UU-Japón de contención para con China, en particular en el caso de una crisis en el estrecho de Taiwán. 
De modo que, aunque las dos partes apoyan la idea de una “relación estratégica mutuamente benéfica” y pese a los avances bilaterales en materia de intercambios militares, todavía falta mucho para que exista confianza mutua. 
Además, la orientación actual de “política cálida, economía fría” es la inversa de la pauta de “política fría, economía cálida” de la época de Koizumi. 
El año pasado, los proyectos de inversión a los que se comprometió el Japón en China disminuyeron un 24 por ciento en relación con 2006, mientras que el volumen real de inversiones se redujo un 25 por ciento, en parte por los cambios de reglamentación habidos en China en materia de inversiones extranjeras. 
Problemas recientes en materia de seguridad de los alimentos, como, por ejemplo, los casos de “empanadillas envenenadas”, han intensificado claramente la sensibilidad del público japonés para con las exportaciones chinas. 
Por último, las cuestiones históricas podrían volver a salir a la superficie y causar nuevos problemas. 
Aunque Fukuda ha declarado con claridad que no visitará el templo de Yasukuni, el mes pasado 160 diputados rindieron un homenaje en él, señal de que las fuerzas conservadoras del Japón siguen siendo fuertes y de que futuros primeros ministros podrían no abstenerse de visitar Yasukuni, y el Japón no ha cumplido sus obligaciones conforme al tratado de limpiar entre 700.000 y dos millones de armas químicas que fueron abandonadas en China por el ejército japonés al final de la segunda guerra mundial, otro posible punto de fricción, si alguna de dichas armas llegara a causar víctimas en China. 


Un nuevo comienzo para Europa 
Mientras los líderes de Europa se reúnen en Portugal para dar los últimos toques al nuevo y más breve Tratado de Reforma, podría ser útil que fingieran que los últimos 50 años de integración europea nunca sucedieron. 
Imaginemos entonces lo que Europa debe hacer para afrontar sus desafíos más urgentes, sobre todo si pudiera hacerlo sin las limitaciones políticas resultantes de 50 años de acuerdos de la UE y de construcción desordenada de instituciones. 
Además de eso, hagamos un gran salto con la imaginación y supongamos que si bien este escenario de la UE en el “año cero” significaría que no tendríamos medio siglo de cooperación intraeuropea en el cual basarnos, no obstante las naciones que componen actualmente la UE estarían muy interesadas en adoptar políticas conjuntas de largo alcance. 
Suspendamos entonces nuestra incredulidad y tratemos de imaginar qué es lo que Europa podría y debería estar haciendo para abordar los retos de política más amplios y obstinados que determinarán si los próximos 50 años serán tan constructivos como los últimos. 
O, para decirlo de otro modo, analicemos nuestros problemas a la luz de los mecanismos existentes de la UE y su potencial para crear nuevas políticas de largo alcance y después preguntémonos por qué la UE no está convirtiendo en realidad su potencial ni cumpliendo las promesas. 
En términos generales, vemos tres áreas en las que los encargados del diseño de políticas tanto a nivel nacional como de la UE podrían hacerlo mejor: retos globales en los que Europa podría mostrar un mayor liderazgo, la creación y el fortalecimiento de capital humano dentro de la UE y a nivel mundial, y la mejora de la efectividad de la propia maquinaria política de la UE. 
Europa necesita una agenda global más clara y reconocible. 
Debe reforzar sustancialmente su liderazgo en materia de cambio climático proponiéndose metas mucho más estrictas y utilizar después su influencia económica y comercial internacional para defender nuevas normas globales de emisiones que la opinión científica acepte como significativas. 
En lo que se refiere a cuestiones de conflictos y seguridad, Europa debería avanzar hacia una nueva fase en la que adoptara posiciones mucho más claras y precisas en temas que van de la proliferación nuclear a las sanciones contra el régimen militar de Birmania. 
El propósito es establecer a Europa como un actor enérgico y justo en la escena mundial, en lugar de una “iglesia amplia” en la que coexisten puntos de vista diferentes. 
El objetivo debería ser que los instrumentos de “poder suave”, como la ayuda para el desarrollo y las asociaciones económicas de la UE, estuvieran vinculados a un sentimiento creciente de participación en cuestiones políticas y de seguridad para garantizar que Europa sea un actor global al que hay que tener en cuenta. 
Eso significa, por supuesto, que la UE debería procurar ampliar su pensamiento trasatlántico de forma que haya una cooperación más estrecha con Estados Unidos en la definición –y por lo tanto en la protección—de sus intereses comunes en un mundo en el que en conjunto representan poco más del 10% de la población total. 
Estos puntos distan de ser una crítica generalizada de los esfuerzos de la UE para crear una política exterior y de seguridad común. 
Su objetivo es subrayar lo que muchos europeos saben muy bien, que es que la velocidad a la que crecen los problemas relacionados con el desarrollo y los conflictos internacionales es mucho mayor, hasta ahora, que la de las respuestas de política de la UE. 
Crear más capital humano en Europa y en el mundo es un elemento de importancia crucial para las actividades futuras de la UE. 
La educación es por mucho la inversión más rentable que Europa puede hacer, así que debería estar poniendo en marcha la estrategia más ambiciosa de su historia para crear una nueva dinámica del conocimiento y el empleo al interior de la UE y ayudar al mismo tiempo a ampliar en gran medida la educación en los países más pobres del mundo. 
Europa también debe desenredar por fin la maraña de la política de inmigración –algo que persistentemente ha superado a generaciones de líderes políticos. 
Se necesitan reglas de inmigración acordadas en toda la UE para conciliar el apetito de una Europa que se contrae por la mano de obra importada con los temores generalizados de tensiones culturales y descontento social. 
No será fácil crear una Europa más justa y multicultural, pero si no se aborda este problema satisfactoriamente, el precio será mucho mayor. 
Por la misma razón, los gobiernos de Europa deberían hacer un esfuerzo renovado para fortalecer el sentimiento de historia compartida y valores comunes entre los europeos. 
Una identidad europea más fuerte es la base más sólida para crear la sociedad multicultural que los demógrafos consideran inevitable. 
Mientras tanto, todavía hay dudas acerca de la maquinaria política e institucional que la UE necesitará para alcanzar estas y otras metas ambiciosas. 
Cuando a mediados de año los líderes de la UE llegaron a un acuerdo sobre un Tratado de Reforma dirigido a replantear los mecanismos de toma de decisiones de la Unión, hubo suspiros de alivio, pero aún no es seguro que el nuevo pacto vaya a sobrevivir el proceso de ratificación en 27 países. 
Creemos, sin embargo, que un mayor uso de la votación por mayoría calificada de los gobiernos miembros que prevé el nuevo tratado también debería aplicarse al proceso de ratificación mismo. 
De esa forma, si una pequeña mayoría de gobiernos de la UE no logra ratificar el tratado, éste no se hundirá como su antecesor, el Tratado Constitucional, en 2005. 


El mal predestinado “reinicio” de Obama 
MOSCÚ – Al cancelar la cumbre agendada con su par ruso Vladimir Putin en Moscú, el presidente de Estados Unidos, Barack Obama, puso fin de hecho a sus cuatro años de intentos de “reiniciar” la relación bilateral. 
La reunión de ambos mandatarios durante la reciente cumbre del G-20 en San Petersburgo fue cortés pero no cambia la situación. 
A pesar de la nueva iniciativa rusa para intentar resolver la cuestión de las armas químicas de Siria, el intercambio de dardos retóricos no se detiene. 
A nadie debería sorprender que este “reinicio” haya fracasado, ya que siempre estuvo asentado sobre cimientos muy endebles. 
De hecho, si bien la causa inmediata de la decisión de Obama de cancelar la cumbre en Moscú fue que Putin concediera asilo temporario al ex subcontratista de inteligencia de los Estados Unidos Edward Snowden, la relación bilateral viene a los tumbos desde hace mucho tiempo. 
En 2011, cuando Estados Unidos y sus aliados convencieron al ex presidente de Rusia, Dmitri Medvedev, de no bloquear una resolución de las Naciones Unidas para imponer una zona de exclusión aérea sobre Libia y luego lanzaron un bombardeo militar a gran escala sobre el país, que colaboró con la caída del régimen, los funcionarios rusos dijeron que los habían engañado. 
La relación se ha deteriorado aún más desde el retorno de Putin a la presidencia el año pasado, por desacuerdos en temas como el control de armamentos, los sistemas de defensa misilística y los derechos humanos. 
Por ejemplo, a fines del año pasado, el Congreso de los Estados Unidos impuso sanciones para los funcionarios rusos implicados en violaciones de los derechos humanos, a lo que Rusia respondió prohibiendo la adopción de niños rusos a familias estadounidenses. 
Además, por más que Obama y Putin lleguen a un acuerdo sobre la remoción de armas químicas de Siria, la política de Estados Unidos sigue siendo favorable al derrocamiento del presidente Bashar Al Assad, mientras que Rusia sigue apoyando al régimen, por temor a que su caída provoque el ascenso al poder de un gobierno sunnita radical (o el caos). 
Yéndonos más hacia el este, la cooperación de Estados Unidos y Rusia en la transición de posguerra en Afganistán tampoco se está dando de la manera prevista. 
Pero a pesar del innegable deterioro que estos desacuerdos provocaron en los vínculos ruso-estadounidenses, la razón real de las fisuras en la relación bilateral es más profunda. 
En vez de reconocer que la geopolítica del mundo ha cambiado y ajustar su relación en respuesta a esos cambios, los funcionarios estadounidenses y rusos siguen atados a una dinámica obsoleta del fin de la Guerra Fría. 
Aunque Rusia y Estados Unidos conservan la capacidad de destruirse mutuamente varias veces, hace mucho que no tienen intenciones de hacerlo. 
Pero admitir la inexistencia de una amenaza de ataque directo hubiera sido políticamente imposible al término de la Guerra Fría, cuando la estabilidad internacional todavía parecía asentarse en el equilibrio bilateral. 
Hoy, pensar que uno de los dos países lance un ataque nuclear contra el otro parece casi ridículo. 
Por eso, habría que olvidar la herencia de la Guerra Fría y atender a otras cuestiones, por ejemplo: asegurar que el ascenso de China se desenvuelva en modo pacífico; impedir que el caos que actualmente sacude al mundo árabe se extienda fuera de la región; limitar la proliferación de armas nucleares; y contribuir a los esfuerzos internacionales para encarar problemas como el cambio climático, la escasez de agua, la seguridad alimentaria y el ciberdelito. 
Pero en vez de embarcarse en iniciativas conjuntas para promover los intereses comunes de ambos países en estos temas, Estados Unidos propuso centrar el reinicio diplomático en la reducción de armas nucleares. 
Los diplomáticos rusos, que en gran medida también siguen pensando como durante la Guerra Fría, aceptaron. 
Y de un día para el otro, los dos países volvieron a sentarse a la mesa del desarme como dos viejos amigos que se reencuentran después de mucho tiempo. 
Las negociaciones posteriores produjeron el muy celebrado nuevo Tratado de Reducción de Armas Estratégicas (el Nuevo START), que aunque hace poco por promover el desarme, sirvió a ambas partes para obtener rédito político y reforzó la relación bilateral. 
Pero al poco tiempo, Rusia rechazó una propuesta estadounidense de hacer más reducciones (especialmente en el campo de las armas nucleares tácticas, donde tiene ventaja) y las conversaciones se estancaron. 
El arsenal nuclear es uno de los últimos pilares que le quedan a Rusia de su condición de “gran potencia”, así que el Kremlin puso como condición para aceptar esas reducciones que Estados Unidos diera garantías vinculantes de que su propuesta de escudo antimisilístico europeo no va dirigida a Rusia. 
La opinión (probablemente infundada) de Rusia es que ese escudo podría interceptar los misiles balísticos intercontinentales rusos y plantear de ese modo una amenaza estratégica. 
Con la esperanza de resolver el impasse, Obama dio señales de que estaba dispuesto a ceder. 
Pero Putin tenía pocos motivos para devolver el gesto; al fin y al cabo, llegar a un acuerdo en ese tema hubiera dejado vía libre para continuar con las reducciones de armamento nuclear. 
Además, miembros de la élite militar y política rusa contaban con usar parte de los ingresos petroleros del país para desplegar una nueva generación de misiles intercontinentales balísticos. 
Y parece que en Rusia algunos empezaron a creerse su propia propaganda sobre el peligro planteado por el escudo antimisilistico europeo. 
Con su énfasis en el desarme nuclear y en el nuevo START, la estrategia de Obama para el reinicio de las relaciones volvió a militarizar la relación ruso-estadounidense y marginalizó otras cuestiones que le hubieran dado a los lazos bilaterales una orientación a futuro. 
En este sentido, fue una iniciativa destinada a fracasar desde el primer momento, y todo el mundo ha sufrido las consecuencias. 
Es hora de que los líderes de ambos países reconozcan una verdad obvia: la reducción de armas nucleares ya no puede servir de base para las relaciones bilaterales. 
Estados Unidos y Rusia pueden seguir haciéndose zancadillas todo el tiempo, o pueden usar el quiebre actual en sus relaciones para diseñar una nueva agenda de cooperación orientada al futuro y con énfasis en los problemas globales (por ejemplo, el caos actual en Medio Oriente). 
Ninguno de los dos países es capaz de resolver solo los problemas del mundo, pero juntos (y sumando a China) pueden llevar al mundo hacia un futuro más estable y próspero. 


Una educación en Ganza 
GAZA – Este había de ser mi primer año en la Facultad de Medicina. 
En cambio, estoy atrapado aquí, en Gaza, en casa de mi padre y dentro del campamento de refugiados de Jabalia, con pocas opciones y sin salida. 
Después de acabar el bachillerato el año pasado, decidí estudiar Medicina. 
Gaza pide a gritos especialistas en huesos, pero la formación que necesito sólo se imparte en el extranjero. 
Cuando conseguí ser admitido en una facultad de Medicina de Alemania, mis padres se sintieron orgullosos. 
Me sentía emocionado de seguir a mi hermano mayor, que ya está estudiando allí. 
En febrero, las autoridades alemanas me concedieron un visado de entrada. 
Me apresuré a solicitar a las autoridades israelíes el permiso para viajar a Europa, pero me dijeron que sólo se permitiría la salida de pacientes que necesitaran una evacuación médica de urgencia... no de estudiantes. 
Centenares de otros jóvenes atrapados en la Faja de Gaza han logrado la admisión para estudiar en el extranjero. 
Para muchos de nosotros ésta es nuestra única oportunidad de continuar nuestra formación. 
Gaza es uno de los lugares más densamente poblados de la Tierra y uno de los más pobres: un millón y medio de personas vivimos en un trozo de tierra de unos 41 kilómetros de largo y entre seis y doce kilómetros de ancho. 
Los hospitales locales carecen del equipo necesario para llevar a cabo importantes intervenciones, como tratamientos radiológicos para pacientes de cáncer y cirugía del corazón. 
Las universidades de Gaza están atestadas y carecen de suministros. 
Muchos temas ni siquiera se enseñan y hay pocos programas de posgrado. 
Los instructores del extranjero no pueden entrar en Gaza. 
Sin la posibilidad de trasladarnos al extranjero, no podemos aprender. 
En junio, después de que los Estados Unidos presionaran a Israel para que permitiera a quienes habían obtenido becas Fullbright que saliesen de la Faja de Gaza, el ejército israelí anunció que concedería permisos de salida a algunos estudiantes más con becas “reconocidas”… pero no a “centenares”. 
Así, pues, centenares de nosotros seguimos esperando, la mayoría sin becas prestigiosas que atraigan la atención del mundo. 
No me cabe duda de que seré uno de los muchos a los que no se permitirá salir. 
La vida en Gaza ha acabado con mi optimismo. 
Mi padre es maestro y propietario de una tienda de ropa para niños y mi madre ama de casa. 
Tengo seis hermanos y tres hermanas. 
Regresamos a Palestina en 1996 procedentes de Arabia Saudí, donde mi padre había estado trabajando de maestro. 
Era el momento culminante del proceso de paz. 
Mis padres pusieron sus esperanzas en los Acuerdos de Oslo, firmados en 1993, y pensaron que podían darnos una vida mejor aquí. 
Pero, cuando yo tenía diez años de edad, comenzó la segunda intifada. 
El proceso de paz fue desplomándose a lo largo de mi adolescencia. 
Durante mi tercer curso de bachillerato, las autoridades israelíes cerraron la Faja de Gaza. 
Los controles fronterizos israelíes han reducido la corriente de personas que cruzan la frontera a un goteo y han sofocado la economía de Gaza, al interrumpir las importaciones y exportaciones y los suministros de combustible y electricidad. 
En la tienda de mi padre, que había de mantener a mi hermano y a mí durante nuestros estudios, ya no queda ropa. 
Con el respaldo de los Estados Unidos, el Canadá y la Unión Europea, Israel ha mantenido su bloqueo para intentar derrotar a Hamas, que ganó las elecciones aquí en 2006, pero el bloqueo sólo sirve para que la gente esté aún más desesperada. 
Sé que Hamas y otros grupos armados han lanzado desde la Faja de Gaza ataques con cohetes que han matado a civiles en ciudades y pueblos israelíes. 
Pero también he visto como Israel ha respondido con ataques aéreos e incursiones armadas dentro de la Faja de Gaza, incluida Jabalia. 
El bloqueo de Israel equivale a un castigo colectivo. Está perjudicándo a todos nosotros, apoyemos o no a Hamas. 
También está destruyendo mi sueño de escribir “especialista en medicina de huesos” detrás de mi nombre. 
A veces, siento ser de Gaza, pero mi esperanza sigue siendo la de ir al extranjero, adquirir aptitudes y regresar para ayudar a otros aquí. 
A veces, cuando hay electricidad, miro la televisión y veo cómo se vive en otros lugares. 
Me pregunto por qué tiene esa gente la oportunidad de viajar, estudiar, tomarse vacaciones, cuando yo no puedo salir al extranjero ni siquiera para estudiar Medicina. 
Somos estudiantes, no soldados. 
No somos combatientes en este conflicto. 
¿Por qué no nos deja Israel ir a estudiar? 
¿Por qué Europa y los Estados Unidos apoyan un bloqueo de nuestras inteligencias? 
Pronto mis compañeros de curso en la facultad de Medicina comenzarán las clases. 
Cuando así sea, probablemente yo estaré en casa de mi padre, esperando a que se acabe el bloqueo. 

Un Credo Conservador Alemán 
Hay pocos conceptos que son tan elásticos como el ``conservadurismo''. 
En uno de los límites del espectro de sus significados, se ha llegado a considerar (durante las dos últimas décadas) que el conservadurismo promueve demasiado una vida civil de avaricia y hurto. 
En el otro límite, en muchos países europeos el conservadurismo ha virado históricamente hasta un punto demasiado cercano al extremismo de derecha como para estar tranquilos. Hoy en día en Alemania, el conservadurismo se forjó en los fallos de la República de Weimar, experiencias desconocidas para los conservadores anglosajones. 
A esta historia se debe el tipo de conservadurismo practicado por la Unión Demócrata Cristiana (CDU) y la Unión Cristiana Social (CSU), las cuales se enfocan en la moderación y el balance, en la preservación y la innovación, y en gobernar el centro político de Alemania. 
Puesto que habrá elecciones federales en Alemania el otoño que viene, mucho se dirá acerca de la naturaleza del conservadurismo alemán. 
Algunos, enfocados en el énfasis que Edmund Stoiber, candidato de la coalición CDU/CSU a la cancillería, pone en el éxito económico de Baviera, buscarán hacer que la coalición parezca peligrosamente matizada por el conservadurismo de mercado al estilo ``todo vale'' practicado en Estados Unidos. 
Otros, señalando el énfasis que los conservadores alemanes ponen en los valores sociales, dirán que somos estatalistas como los socialdemócratas. 
La verdad es mucho más compleja que esas fáciles comparaciones, lo que también la hace más duradera. 
Las políticas de la CDU/CSUse basan, claro está, en la idea de libertad individual, pero creemos en un individualismo templado por la cultura occidental y por la tradición cristiana. 
Somos escépticos en cuanto al individualismo descontrolado pues somos conscientes de los pecados del hombre, pero también debido a nuestro profundo conocimiento de los defectos y las aberraciones históricas de la Alemania del siglo XX. 
Sin embargo, a pesar de tan arraigado escepticismo ante la naturaleza humana, creemos en el talento que tiene la humanidad para el progreso y la innovación, porque reconocemos la habilidad del hombre para corregir errores y equivocaciones. 
Estas dos características, aunque parecen estar en conflicto y son sin duda diferentes a los valores de los conservadores estadounidenses y británicos, forman de cualquier manera una sana base para el pragmatismo realista y para esquivar la política ideológica, precisamente la política que Alemania necesita ahora. 
Lejos de pretender obligar a la gente a vivir de una cierta forma, los conservadores alemanes buscan una política que reconozca los límites; los del estado, los del mercado y los del individuo. 
Concebimos la política como un mecanismo para reconciliar conflictos que han durado mucho tiempo, como los existentes entre la libertad y la seguridad. 
Cada una, en efecto, es insostenible sin la otra. 
La seguridad es inútil sin libertad, pero la libertad no tiene sentido sin seguridad, tanto nacional como económica. 
La economía social de mercado, en la cual seguimos creyendo, se basa en esos principios. 
Considera que la competencia es el medio más efectivo para promover el crecimiento económico, pero también cree en la intervención del estado, cuando es necesaria, para asegurar la igualdad de oportunidades, la solidaridad social y el balance social. 
Esa interferencia también se dirige a evitar la ``economización'' de todos los aspectos de la vida civil. 
El mercado es sólo una herramienta, no una respuesta para todos los problemas humanos. 
Es a partir del reconocimiento de ese hecho que los conservadores alemanes se esfuerzan, por ejemplo, para encontrar un balance entre economía y ecología. 
Nos sentimos responsables, a nivel global, del medio ambiente, razón por la que estamos en desacuerdo con decisiones unilaterales por parte de un solo país cuando tales decisiones ignoran las necesidades del resto del mundo. 
Pues la globalización es tanto un reto como una oportunidad. 
Conforme nos abrimos a los vientos de la globalización, también debemos fortalecer las instituciones locales que fomentan los lazos sociales y la identidad, como la familia, las comunidades locales y regionales, las comunidades religiosas y la tradición de solidaridad de los trabajadores voluntarios, cosas todas que han sido descuidadas en los años recientes. 
Este es el principio de ``subsidariedad'', el cual apoya la idea de poner el poder de decisión, en donde y cuando sea posible, en los cuerpos gubernamentales más cercanos al ciudadano como individuo. 
Esto es de particular importancia para nuestras ideas acerca de la Unión Europea (UE), en donde buscamos un balance efectivo entre la nación y Europa. 
Para los conservadores alemanes, la integración europea y la identidad nacional no son conceptos en conflicto, como parecen ser para nuestros oponentes y para muchos otros. 
Son, en cambio, dos lados de la misma moneda. 
La UE se fundó a partir del reconocimiento de que ciertas metas sólo pueden alcanzarse a través de la cooperación. 
Décadas después, la UE todavía necesita el poder de unificacióny la legitimidad de sus naciones constituyentes, así como las estructuras políticas históricas regionales de esas naciones, porque la identidad común europea emerge sólo lentamente y todavía no puede justificar una estructura constitucional unitaria. 
En esencia, la forma de gobierno que buscamos tanto en Alemania como en Europa está construída a partir de un sentido de disertación moral y toma moral de decisiones más que a partir de la supuesta verdad eterna de algún concepto político abstracto. 
Sin duda, sólo un continuado escepticismo ante las supuestas panaceas políticas de moda -tanto estatalistas como fundamentalistas de mercado- puede promover la pluralidad y la tolerancia, y evitar un excesivo crecimiento de la burocracia que debilite nuestra economía. 
En un mundo que cambia rápidamente, ese escepticismo del centro es la única actitud sensata que un partido político y un gobierno pueden asumir. 
Nuestra posición política adopta este pragmatismo humano y realista, pues sólo tal posición ofrece una oportunidad para asegurar una estabilidad próspera dentro de la cual se pueda lograr el cambio necesario sin llegar a una euforia extremista o al temor del futuro. 
La moderación, la tolerancia y una capacidad de reforma en proporciones iguales son las consignas del actual conservadurismo alemán. 

¿Una Europa alemana? 
LISBOA / RIGA - ¿Es alemana la Europa que está saliendo de la crisis del euro? 
Durante ella, el poder en la Unión Europea parece haberse desplazado hacia las capitales nacionales, en general, y hacia una en particular: Berlín. 
Pero, con una Alemania en actitud introvertida, una Francia que ha sido bajada de categoría, y una Gran Bretaña comprometida solo a medias, la gran noticia de la política exterior europea es que ha llegado el momento de los pequeños que piensan en grande. 
En esta Europa, los movimientos importantes ahorra ocurren a veces en Estocolmo o Varsovia, no solo en Berlín, París o Londres. 
Y, dado que los principales temas de política exterior se dan a las puertas de Europa, sea en Egipto, Bielorrusia o ahora Siria, se debe dar la bienvenida a todas las iniciativas útiles, sin importar dónde se originen. 
En política exterior y economía, Alemania puede ejercer un liderazgo decisivo en la UE... cuando quiere. 
Por ejemplo, junto con Polonia, encabezó el intento de la UE de desarrollar un enfoque coordinado sobre Rusia, y mostró su poder de influencia en lo referente a Serbia. 
Pero en otros asuntos (por ejemplo, Libia) más que liderar, hizo uso de su recién descubierto margen de maniobra para seguir sus propias preferencias frente a otros miembros de la UE. 
Así que la respuesta actual a la famosa pregunta de Henry Kissinger sobre a quién hay que llamar cuando se quiere hablar con Europa, no es necesariamente "la Canciller alemana". 
Si bien Berlín está imponiendo cada vez más sus preferencias económicas a sus socios de la eurozona, no está preparado para utilizar la fuerza militar como instrumento de política exterior, como lo demostró en el caso de Libia. 
Más aún, al parecer Alemania se está convirtiendo en una "potencia geoeconómica" impulsada por las necesidades de su sector exportador. 
Al usar medios económicos para intentar hacer realidad sus fines de política exterior, poco a poco va dando la espalda a sus socios europeos. 
Mientras tanto, si bien Francia experimenta una pérdida de poder con respecto a Alemania en asuntos económicos, sigue desempeñando un papel decisivo en política exterior. 
Encabezó la operación de Libia, y está haciendo lo mismo con los intentos de imponer sanciones más severas contra Irán y prestar apoyo a las Naciones Unidas en Costa de Marfil. 
Sin embargo, su enfoque unilateral a menudo la pone en situación de antagonismo con sus socios europeos. 
Por ejemplo, el presidente francés, Nicolas Sarkozy, se adelantó al plantear una posición común europea sobre la petición de un Estado palestino en la ONU en septiembre. 
En otras palabras, incluso cuando Francia lidera, no siempre lo hace de manera constructiva. 
Aparte del papel decisivo que desempeñó en Libia junto con Francia, Gran Bretaña se está volviendo cada vez más marginal en política exterior europea. 
Incluso antes de que vetara un plan de los países de la eurozona para crear una "unión fiscal" en la cumbre europea de diciembre de 2011, ya estaba desempeñando un papel de menor liderazgo del que tradicionalmente ha tenido sobre los principales temas europeos de política exterior. 
Gran Bretaña ha seguido apoyando la ampliación de la UE, la profundización de los vínculos con Turquía y el desarrollo en África, pero no ha puesto en marcha ninguna iniciativa creativa para hacer participar a otros Estados miembros ni cambiar los términos del debate de la UE. 
En otros temas, como la participación de los "socios estratégicos" (China y Rusia, en particular), a menudo es también un actor de segunda fila. 
Sin embargo, a medida que los "tres grandes" se van enfocando en sus estrechos intereses nacionales, otros estados miembros de la UE se convierten en líderes de importantes asuntos de política exterior. 
Por ejemplo, Suecia (el estado miembro número 14 en términos de población y el octavo en cuanto a PIB), bajo el liderazgo del primer ministro Fredrik Reinfeldt y el ministro de Relaciones Exteriores Carl Bildt, golpea muy por encima de su peso. 
El año pasado aumentó la ayuda anual a África del Norte en SEK100 millones (€11,1 millones), promovió una misión de la UE a Túnez apenas una semana después de la revolución para apoyar las aspiraciones democráticas, y fue un partidario temprano y sólido de las resoluciones de las Naciones Unidas en apoyo del levantamiento en Libia. 
Polonia también se está perfilando como protagonista del ámbito de los asuntos exteriores. 
En particular, el primer ministro Donald Tusk y el ministro de Relaciones Exteriores Radek Sikorski han tomado la iniciativa en la estrategia de la UE hacia Rusia, superando en gran medida sus diferencias con Alemania y situándose a la vanguardia de los esfuerzos por desarrollar un enfoque verdaderamente integral. 
Polonia también ha sido uno de los líderes en torno a la defensa europea (si bien rehusó tomar parte en la intervención militar en Libia). 
Esto refleja la fortaleza de la economía polaca, que se espera crezca más de un 3% en 2012, más que casi cualquier otro país de la UE. 
Puede que en estos tiempos de crisis Alemania esté recibiendo toda la atención, pero el año pasado ha sido un recordatorio de que Europa es más eficaz e influyente cuando los países pequeños participan y unen fuerzas con los grandes, e incluso los lideran. 
Por ejemplo, en lo referido a Irán (con excepciones como Grecia) los europeos se han unido en torno a una política clara y posiciones colectivas, como es el caso del embargo petrolero. 
Europa necesita el liderazgo de Polonia y Suecia, pero tal vez no sea suficiente en una UE con más de 500 millones de ciudadanos. 
Otros estados de la UE deben seguir este ejemplo para que la política exterior europea sea verdaderamente eficaz e influyente. 


Una agenda global para siete mil millones 
NEW YORK – A finales del próximo mes, un niño va a nacer, será el siete mil millonésimo ciudadano del planeta Tierra. 
Nunca conoceremos las circunstancias en las que nacerá este niño o niña. 
Mas si sabemos que este infante entrará a un mundo de grandes e impredecibles cambios en los ámbitos medio ambientales, económicos, geopolíticos, tecnológicos y demográficos. 
La población mundial se ha triplicado desde que se crearon las Naciones Unidas en el año1945. 
Y, nuestras cifras siguen creciendo, junto con las correspondientes presiones sobre la tierra, energía, alimentos y agua. 
La economía global también está generando presiones: el creciente desempleo, la ampliación de las desigualdades sociales y el surgimiento de nuevas potencias económicas. 
Estas tendencias vinculan el destino y el futuro de los siete mil millones de personas de hoy en día, como nunca antes lo hicieron. 
Ninguna nación por sí sola puede resolver los grandes desafíos globales del siglo XXI. 
La cooperación internacional es una necesidad universal. 
La sexagésima sexta reunión de la Asamblea General de la ONU es una oportunidad renovada para que los países del mundo dejen de lado intereses estrechos y de corto plazo para comprometerse con los esfuerzos de cooperación a fin de ocuparse de los imperativos de largo plazo de la humanidad. 
En un momento en el que todas las naciones están experimentando desafíos individuales, tenemos la necesidad de forjar una agenda común a nivel mundial que pueda ayudar a asegurar que el siete mil millonésimo bebé como también las futuras generaciones crezcan en un mundo caracterizado por paz, prosperidad, libertad y justicia que sean sostenibles. 
Para ayudar a crear este futuro, estoy centrando mi segundo mandato como Secretario General en los cinco imperativos globales, que son cinco oportunidades generacionales para dar forma al mundo del mañana mediante las decisiones que tomemos hoy. 
El primero y el mayor de estos imperativos es el desarrollo sostenible. 
Todos debemos entender que salvar nuestro planeta, sacar a las personas de la pobreza y promover el crecimiento económico son una y la misma lucha. 
Tenemos que conectar los puntos entre el cambio climático, la escasez de agua, la escasez de energía, la salud global, la seguridad alimentaria y el empoderamiento de las mujeres. 
Las soluciones a un problema deben ser las soluciones para todos los problemas. 
En los próximos cinco años, tenemos que crear una nueva visión económica para el desarrollo sostenible y forjar un consenso mundial sobre un acuerdo vinculante concerniente con el cambio climático. 
Fomentar el crecimiento económico, lograr los Objetivos de Desarrollo del Milenio y combatir el cambio climático dependerá de la creación de un nuevo sistema de energía para el siglo XXI y de extender todo ello para que llegue a cada una de las personas en el planeta. 
La prevención como un marco para la cooperación internacional es una segunda oportunidad. 
Este año, el presupuesto de las Naciones Unidas para el mantenimiento de la paz llegará a un total de $8 mil millones. 
Piense en lo que se podría ahorrar al evitar conflictos; por ejemplo, mediante el despliegue de misiones de mediación política, en lugar del despliegue de tropas. 
Sabemos cómo hacer esto. 
Nuestro historial, en Guinea, Kenya y Kirguistán, así lo demuestra. 
Un tercer imperativo es construir un mundo más seguro y más protegido. 
En este esfuerzo, debemos ser valientes en la defensa de la democracia, los derechos humanos y la paz. 
Este año conseguimos uno de nuestros logros emblemáticos con la restauración y protección de la paz en Darfur, Costa de Marfil, Egipto y en otros países. 
Pero el odio y derramamiento de sangre aún actúan como una barrera a nuestra visión de paz. 
En el Medio Oriente, debemos romper el callejón sin salida. 
Los palestinos merecen un Estado. 
Israel necesita seguridad. 
Ambos quieren paz. 
Un acuerdo negociado puede producir estos resultados, y la ONU es una plataforma para forjar dicha paz. 
Por lo tanto, también vamos a continuar nuestros esfuerzos para fomentar la gobernabilidad democrática en Irak, Afganistán, la República Democrática del Congo y Sierra Leona. 
Y, en nombre de toda la humanidad, vamos a seguir impulsando el desarme y la no proliferación nuclear, para coadyuvar al logro de un mundo libre de armas nucleares. 
La cuarta gran oportunidad es apoyar a los países en transición. 
Los dramáticos acontecimientos de este año en el norte de África y el Medio Oriente inspiraron a las personas en todo el mundo. 
Ayudemos a que la Primavera Árabe sea una verdadera época de esperanza para todos. 
En Libia, estamos desplegando una nueva misión de apoyo de las Naciones Unidas con el fin de ayudar a las autoridades de transición del país en el establecimiento de un nuevo gobierno y orden jurídico que esté en consonancia con las aspiraciones del pueblo libio. 
Siria es un motivo de especial preocupación. 
Durante seis meses hemos visto una escalada de violencia y represión. 
El gobierno ha prometido en repetidas ocasiones llevar a cabo reformas y escuchar a su pueblo. 
No lo ha hecho. 
Ahora es el momento de actuar. 
La violencia debe terminar. 
Por último, pero no por eso menos importante, se encuentra el imperativo de trabajar con y para las mujeres y las personas jóvenes. 
Las mujeres ocupan más de la mitad del firmamento y representan gran parte del potencial sin explotar del mundo. 
Necesitamos su participación plena, en el ámbito gubernamental, en los negocios y en la sociedad civil. 
La ONU ha otorgado una alta prioridad a la promoción de las mujeres en todos los niveles de la Organización y este año, por primera vez, la ONU Mujeres está funcionando para promover los intereses y derechos de las mujeres en todo el mundo. 
Siete mil millones de personas dirigen sus miradas hacia las Naciones Unidas para encontrar soluciones a los grandes retos globales del mundo. 
Ellos tienen diferentes orígenes y religiones, pero, tienen sueños y aspiraciones comunes. 
Nuestro futuro depende de aunar estos derechos universales y talentos individuales en una causa común. 
Dejemos que comience nuestra agenda común. 

Una lección de civismo global 
ESTAMBUL - La realidad de la épica interdependencia del mundo es bien conocida. 
Hemos visto cómo la ingeniería financiera en los Estados Unidos puede determinar el crecimiento económico en cada rincón del planeta, las emisiones de dióxido de carbono de China terminan afectando las cosechas y el sustento de los habitantes de Vietnam, Bangladesh, las Maldivas y más allá, una epidemia en México amenaza el ritmo de la vida pública en los Estados Unidos, o las cenizas volcánicas de Islandia afectan los desplazamientos en toda Europa. 
También estamos familiarizados con las dificultades inherentes a crear e implementar soluciones a los problemas globales desde los estados naciones, y hemos recurrido a dos modelos generales para enfrentar este problema. 
El primero está compuesto de una amplia gama de alianzas y soluciones ad hoc creativas. 
Cuando los instrumentos de salud pública globales demostraron ser insuficientes, por ejemplo, creamos en Fondo Global contra la Tuberculosis, el SIDA y la Malaria. 
Cuando la Internet se volvió global, su administración se entregó a la ICANN, la Corporación de Internet para la asignación de nombres y números, que incluye en su gobierno las voces de usuarios de Internet individuales, lo que representa un importante cambio con respecto al multilateralismo intergubernamental. 
Estados Unidos, como miembro más poderoso del sistema internacional, tiende a preferir enfoques ad hoc al gobierno global. 
Con sus vastos recursos y alianzas, las soluciones ad hoc le permiten beneficiar sus intereses de manera eficaz sin los impedimentos de reglas, usos y estructuras más duraderas. 
Los europeos prefieren confiar de manera más sistemática en el imperio de la ley y también en lo que se conoce como el paradigma global de los recursos públicos. 
Quienes adhieren a este punto de vista apuntan sobre todo a la existencia de ciertos recursos públicos globales de importancia vital; el clima es el ejemplo más obvio. 
Por definición, los recursos públicos representan un problema que exige una acción colectiva. 
El paradigma de los recursos públicos implica también cierta conmensurabilidad, si no uniformidad, en la manera como respondemos a los variados retos para los que se necesita una acción en común. 
Los estadounidenses tienden a sentir que esta expectativa de conmensurabilidad es sofocante, mientras que los europeos la encuentran liberadora y tranquilizadora. 
(En gran medida, el mundo en desarrollo ha estado ausente de este debate, con excepciones notables en forma de indignación acerca de lo injusto del status quo, salpicada de obstruccionismo.) 
Al igual que muchos temas de importancia fundamental, es poco probable que las tensiones entre estos enfoques se resuelvan de manera concluyente. 
Es posible que vivamos con esta tensión por largo tiempo y que el énfasis alterne entre uno y otro enfoque. 
Por tanto, merecería mucho más la pena centrarnos en un tema al que se ha prestado poca atención: ¿qué responsabilidades tenemos con respecto a quienes no son nuestros compatriotas? 
Tanto la postura ad hoc como la de los recursos públicos evaden esta pregunta y, no obstante, si no contamos al menos con una respuesta práctica, careceremos de la brújula para navegar por nuestra creciente interdependencia global. 
Tenemos que reconocer que el gobierno global no es un rompecabezas tecnocrático para resolver con hábiles diseños institucionales. 
No podemos establecer un contrato social efectivo sin comprender explícitamente nuestras responsabilidades recíprocas y los derechos que éstas implican. 
Las respuestas se deben buscar no sólo en los discursos de la Asamblea General de las Naciones Unidas o el Foro Económico Mundial de Davos, sino en las conversaciones con nuestros amigos, familias y compañeros de trabajo. 
Todos debemos considerar qué responsabilidades estamos dispuestos a aceptar y discutir nuestras respuestas con los demás. 
Esto significará comenzar a imaginar -sin pánico ni apuro, y con toda la atención que esta conversación requiere- una educación cívica global. 
Los niveles actuales de conectividad e interdependencia global, y los que probablemente haya en el futuro, nos permiten y exigen dar inicio a esta conversación. 
Nos demos o no cuenta de ello, todos los días tenemos conversaciones comparables. 
Por ejemplo, cada día millones de personas conducen a altas velocidades dentro de una tonelada de metal, y lo hacen muy cerca de otros que hacen lo mismo. 
Un ligero movimiento del volante en la dirección equivocada podría causar grandes problemas, pero nos desplazamos sin mayores preocupaciones porque tenemos expectativas razonables sobre el comportamiento de los demás conductores. 
Nuestras expectativas sobre los otros conductores, que sirven para mitigar los riesgos teóricos del conducir, pueden existir porque las personas adhieren a un marco de leyes, hábitos y convenciones sobre cómo manejar automóviles. 
En un mundo cada vez más interdependiente, necesitamos un marco global análogo para disfrutar de una relativa tranquilidad, y ese marco se debe basar en el civismo global, un sistema de responsabilidades conscientes que estamos dispuestos a adoptar -y los derechos correspondientes que estamos dispuestos a reclamar- tras una debida deliberación. 
Para imaginar la forma del civismo global, un ejercicio valioso sería darnos 15 minutos para pensar en lo que le diríamos al ser humano número siete mil millones -que se nos unirá en menos de mil días- acerca de la condición humana que le espera. 
Esta conversación hipotética nos ayudaría a ponderar las condiciones globales que todos hemos ayudado a producir y nos encaminaría a descubrir nuestras responsabilidades fundamentales para con los demás y la próxima generación: la esencia del civismo global. 


Un nuevo trato ecológico global 
NAIROBI – En tiempos que el desempleo se dispara, las bancarrotas siguen en aumento y los mercados de valores bajan en caída libre, a primera vista puede parecer juicioso enterrar la lucha contra el cambio climático y poner en suspenso las inversiones en medio ambiente. 
Sin embargo, sería éste un error devastador, de proporciones tanto inmediatas como intergeneracionales. 
Lejos de significar una carga para una economía mundial que ya está demasiado estresada y sobrecargada, las inversiones ambientales son exactamente lo que se necesita para hacer que se recupere el empleo, los pedidos vuelvan a fluir y ayudar a que las economías recuperen su buen funcionamiento. 
En el pasado, preocuparse del medio ambiente era visto como un lujo; hoy se ve como una necesidad. Se trata de un punto que algunos arquitectos de la economía han comprendido, pero no todos ellos. 
Una gran proporción del paquete de estímulo de 825 mil millones de dólares del Presidente Barack Obama para los Estados Unidos se enfoca en un impulso a las energías renovables, “aclimatar” un millón de viviendas, y actualizar la atrasada matriz de electricidad del país. 
Se estima que estas inversiones podrían generar unos cinco millones de trabajos “verdes”, estimular las industrias de la construcción y la ingeniería, y hacer que Estados Unidos regrese al tema igualmente serio de combatir el cambio climático y lograr seguridad energética. 
La República de Corea, que está perdiendo empleos por primera vez en más de cinco años, también ha avizorado una oportunidad verde en estos tiempos económicos sombríos. 
El gobierno del Presidente Lee Myung-Bak tiene planes de invertir 38 mil millones de dólares en empleos para limpiar cuatro importantes ríos y reducir el riesgo de que se produzcan desastres naturales, mediante la construcción de terraplenes e instalaciones de tratamiento de aguas. 
El plan de Lee incluye también la construcción de redes de transporte de bajo impacto ambiental, como vías férreas de alta velocidad y cientos de kilómetros de ciclovías, y generar energía utilizando metano de rellenos sanitarios. El paquete también considera inversiones en tecnologías de vehículos híbridos. 
En China, Japón y el Reino Unido hay planes similares de aplicación de paquetes de un "Nuevo Trato Ecológico". 
Son igual de relevantes para desarrollar las economías en cuanto a creación de empleos, lucha contra la pobreza y creación de nuevas oportunidades, en momentos de creciente incertidumbre acerca de los precios de los productos básicos y las exportaciones. 
En Sudáfrica, el gobierno respaldó la iniciativa Working for Water, que da empleo a más de 30.000 personas, entre las que se incluyen mujeres, jóvenes y discapacitados, viendo así también una oportunidad en la crisis. 
El país gasta cerca de 60 millones al año en combatir plantas exógenas de alto poder invasivo que amenazan la vida silvestre local, las reservas de agua, importantes destinos turísticos y tierras agrícolas. 
Esta tarea se seguirá ampliando, puesto más de 40 millones de toneladas de estas plantas son cosechadas para convertirlas en combustible para centrales eléctricas. 
Como resultado, se estima que se generarán cerca de 500 megavatios, equivalentes a un 2% de las necesidades de electricidad del país, creando al mismo tiempo más de 5000 empleos. 
Así, es evidente que algunos países ven ahora las inversiones en infraestructura ambiental, sistemas energéticos y ecosistemas como buenas apuestas para la recuperación económica. 
Puede que otros países se sientan inseguros acerca de los potenciales retornos de las inversiones en servicios de ecosistemas, como el almacenamiento de carbono mediante la preservación de bosques o el desarrollo de energías renovables para el 80% de los africanos que no tienen acceso a electricidad. 
Otros más pueden simplemente no saber cómo seguir el ejemplo de los pioneros de manera más precisa. 
A principios de febrero, el Programa de las Naciones Unidas para el Medio Ambiente convocará a algunos de los principales economistas del mundo a la sede de la ONU en Nueva York. 
Se trazará una estrategia para un Nuevo Trato Ecológico Global, adaptado los diferentes desafíos de cada país, con el fin de ayudar a los gobernantes y ministros del mundo a diseñar paquetes de estímulo que funcionen en distintos frentes. 
El Nuevo Trato Ecológico Global, que el PNUMA planteó como concepto en octubre de 2008, es una respuesta a las actuales dificultades de la economía. 
Sin embargo, si estos paquetes de estímulo se asignan con buen criterio, pueden marcar tendencias de gran alcance y poder de transformación, generando las condiciones de una Economía Verde más sostenible, y urgentemente necesaria, para el siglo veintiuno. 
Los billones de dólares que se han puesto en movimiento para enfrentar los problemas actuales, junto con los billones de los inversionistas que esperan a ver el curso de los acontecimientos, representan una oportunidad impensable hace apenas 12 meses.: la posibilidad de emprender un rumbo más inteligente y eficiente en el uso de los recursos, que pueda enfrentar retos que vayan desde el cambio climático a la escasez de recursos naturales, la carencia de agua y la pérdida de la biodiversidad. 
Inflar a ciegas con miles de millones el actual rescate financiero de industrias viejas y modelos económicos exhaustos será como malgastar buen dinero en una mala hipoteca del futuro de nuestros hijos. 
En lugar de ello, los líderes políticos deben usar estas oportunidades para invertir en innovación, promover negocios sostenibles y estimular nuevos patrones de empleo decente y duradero. 


Una tormenta global perfecta 
NUEVA YORK - Parece ser que oscuras y amenazantes nubes financieras y económicas avanzan desde todas direcciones: la eurozona, Estados Unidos, China y otras áreas. 
De hecho, es posible que la economía mundial en 2013 resulte ser un ambiente donde resulte muy difícil encontrar abrigo. 
Para empezar, la crisis de la eurozona se está agravando: al tiempo que el euro sigue siendo muy fuerte, una carga frontal de austeridad fiscal profundiza la recesión en muchos países miembros, y la contracción del crédito en la periferia y los altos precios del petróleo socavan las perspectivas de recuperación. 
El sistema bancario de la eurozona se está balcanizando, a medida que se cortan las líneas de crédito transfronterizas e interbancarias. La fuga de capitales podría convertirse en una corrida bancaria total en la periferia si, como es probable, Grecia acaba por salir desordenadamente del euro en los próximos meses. 
Más aún, las tensiones fiscales y de la deuda soberana están empeorando a medida que los diferenciales de las tasas de interés para España e Italia regresan a sus insostenibles niveles máximos. 
De hecho, puede que la eurozona precise no solo de un rescate bancario internacional (como ocurrió hace poco en España), sino también de un plan de rescate soberano pleno en un momento en que los "muros de protección" internacionales y de la eurozona son insuficientes para la tarea de respaldar a España e Italia. 
Por ello, sigue siendo posible la ruptura desordenada de la eurozona. 
Más al oeste, el desempeño económico de EE.UU. se está debilitando, con un crecimiento el primer trimestre de un mísero 1,9%, muy por debajo del potencial. 
La creación de empleo desilusionó en abril y mayo, por lo que el país podría alcanzar velocidad de pérdida a finales de año. 
Peor aún, se está elevando el riesgo de que se produzca una recesión de doble caída el próximo año: incluso si lo que parece un abismo fiscal en ciernes resulta ser sólo un lastre menor, el probable aumento de algunos impuestos y la reducción de algunos pagos de transferencia reducirán el crecimiento de la renta disponible y el consumo. 
Más aún, es probable que persista el estancamiento político sobre el ajuste fiscal, con independencia de si es Barack Obama o Mitt Romney quien gana las elecciones presidenciales de noviembre. 
Por lo tanto, si se producen nuevas luchas sobre el techo de la deuda, se presentan riesgos de un cierre del gobierno y ocurren rebajas adicionales en la calificación, podría deprimirse más todavía la confianza de los consumidores y las empresas, reduciendo el gasto y acelerando la búsqueda de seguridad, lo que agravaría la caída en los mercados bursátiles. 
En el este, el insostenible modelo de crecimiento de China podría verse en aprietos en 2013, a medida que continúe el descalabro de las inversiones y las reformas destinadas a impulsar el consumo prueben ser demasiado poco y demasiado tarde. 
Un nuevo cuadro de dirigentes chinos debe acelerar las reformas estructurales para reducir el ahorro nacional y aumentar la participación del consumo en el PIB, pero las divisiones en su interior acerca del ritmo de las reformas, junto con la probabilidad de una transición política llena de baches, sugieren que éstas se producirán a un ritmo que simplemente no es lo suficientemente rápido. 
La desaceleración económica en EE.UU., la eurozona y China ya supone un lastre enorme para el crecimiento en otros mercados emergentes, debido a su vínculos comerciales y financieros con EE.UU. y la Unión Europea (es decir, no se ha producido un "desacoplamiento"). 
Al mismo tiempo, la falta de reformas estructurales en los mercados emergentes, junto con sus pasos hacia un mayor nivel de capitalismo de estado, está obstaculizando el crecimiento y reducirá su capacidad de recuperación. 
Finalmente, en Oriente Medio las tensiones largo tiempo latentes entre Israel y EE.UU., por un lado, e Irán por el otro sobre el tema de la proliferación nuclear podrían llegar a un punto de ebullición en 2013. 
Es probable que fracasen las negociaciones actuales e incluso que sanciones más estrictas no eviten que Irán intente fabricar armas nucleares de todos modos. 
Si EE.UU. e Israel no quieren aceptar contenerlo mediante la disuasión, se podría producir una confrontación militar en 2013 que daría lugar a una masiva alza del precio del petróleo, contribuyendo a una recesión mundial. 
Estos riesgos ya están agravando la desaceleración de la economía: los mercados de acciones están cayendo por todas partes, dando lugar a efectos negativos sobre el consumo y el gasto de capital. 
Los costos de financiamiento están aumentando para los bonos soberanos de países con alta deuda, el racionamiento del crédito está socavando las empresas pequeñas y medianas, y la caída de los precios de las materias primas está reduciendo los ingresos de los países exportadores. 
La creciente aversión al riesgo lleva a los agentes económicos a adoptar una actitud de espera que, en parte, hace que la desaceleración se convierta en una profecía auto-cumplida. 
En comparación con 2008-2009, cuando las autoridades gozaban de un amplio margen de maniobra, las autoridades monetarias y fiscales se están quedando sin munición de políticas (o, para expresarlo con más cinismo, sin conejos que sacar del sombrero). 
La política monetaria se encuentra limitada por la proximidad a la tasa de interés cero y las reiteradas rondas de flexibilización cuantitativa. 
De hecho, las economías y los mercados ya no se enfrentan a problemas de liquidez, sino más bien a crisis de crédito e insolvencia. 
Mientras tanto, los insostenibles déficits presupuestarios y de deuda pública en la mayoría de las economías avanzadas han limitado gravemente la posibilidad de aplicar más estímulos fiscales. 
El uso de los tipos de cambio para impulsar las exportaciones netas es un juego de suma cero en momentos en que el desapalancamiento privado y público está suprimiendo la demanda interna en los países con déficit de cuenta corriente, y los problemas estructurales están teniendo el mismo efecto en los países con superávit. Después de todo, una moneda más débil y una mejor balanza comercial en algunos países implica necesariamente una moneda más fuerte y una balanza comercial más débil en otros. 
Mientras tanto, la capacidad de respaldar, garantizar y rescatar a los bancos y otras instituciones financieras se ve limitada por las limitaciones del sistema político y la incapacidad de las naciones soberanas casi insolventes para absorber las pérdidas adicionales de sus sistemas bancarios. 
Como resultado, el riesgo soberano se está convirtiendo en riesgo bancario. De hecho, los países soberanos se están deshaciendo de una mayor fracción de su deuda pública a través del balance de los bancos, especialmente en la eurozona. 
Para evitar un desenlace desordenado en la eurozona, la austeridad fiscal actual debería ser mucho más gradual, un pacto de crecimiento tendría que complementar el nuevo pacto fiscal de la UE, y se debería implementar una unión fiscal con mutualización de la deuda (Eurobonos). 
Además, se debería dar inicio a un proceso tendiente a una unión bancaria total, empezando por un seguro para los depósitos en toda la eurozona, y considerar medidas hacia una mayor integración política, incluso si Grecia abandona la eurozona. 
Por desgracia, Alemania se resiste a todas estas medidas esenciales, ya que está obsesionada con el riesgo de crédito al que se verían expuestos sus contribuyentes con una mayor integración económica, fiscal y bancaria. 
Como resultado, se está elevando la probabilidad de un desastre en la eurozona. 
Y, si bien puede que la nube sobre la eurozona sea la más grande a punto de estallar, no es la única amenaza a la economía mundial. 
Cierren las escotillas. 

Una red de soluciones mundiales 
NUEVA YORK – Los grandes cambios sociales se producen de varias formas. 
Un avance tecnológico –máquina de vapor, computadoras, Internet– puede desempeñar un papel destacado. 
Los visionarios –como, por ejemplo, Mahatma Gandhi, Martin Luther King, Jr., y Nelson Mandela– pueden inspirar una exigencia de justicia. 
Los dirigentes políticos pueden encabezar un amplio movimiento de reforma, como Franklin Roosevelt y el New Deal. 
Nuestra generación necesita urgentemente espolear otra era de grandes cambios sociales. 
Esta vez debemos actuar para salvar el planeta de una catástrofe medioambiental inducida por el hombre. 
Cada uno de nosotros siente esa amenaza casi diariamente. 
Olas de calor, sequías, inundaciones, incendios forestales, glaciares que retroceden, ríos contaminados y tormentas extremas azotan el planeta a un ritmo que aumenta dramáticamente a consecuencia de las actividades humanas. 
Nuestra economía mundial de 70 billones de dólares al año está sometiendo el medio ambiente natural a presiones sin precedentes. 
Vamos a necesitar unas tecnologías, unos comportamientos y una ética nuevos, apoyados en pruebas sólidas, para conciliar un mayor desarrollo económico con la sostenibilidad medioambiental. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, está afrontando esa amenaza sin precedentes desde su excepcional posición en la encrucijada de la política y la sociedad mundiales. 
En el nivel político, las Naciones Unidas son el punto de reunión de 193 Estados miembros para negociar y crear legislación internacional, como en el caso del importante tratado sobre el cambio climático aprobado en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992. 
En el nivel de la sociedad mundial, las NN.UU. representan a los ciudadanos del mundo, “nosotros, los pueblos”, como se dice en la Carta de las NN.UU. En el nivel de la sociedad¸ las NN.UU. se ocupan de los derechos y responsabilidades de todos nosotros, incluidas las generaciones futuras. 
En los dos últimos decenios, los gobiernos han carecido de soluciones para las amenazas medioambientales. 
Los políticos no han aplicado adecuadamente los tratados aprobados en la Cumbre de la Tierra de 1992. 
Ban sabe que la adopción de medidas estatales contundentes sigue revistiendo importancia decisiva, pero también reconoce que la sociedad civil debe desempeñar también un papel mayor, sobre todo porque demasiados gobiernos y políticos están enfeudados con intereses creados y demasiado pocos políticos piensan en horizontes temporales que superen las próximas elecciones. 
Para habilitar a la sociedad mundial a fin de que actúe, Ban ha lanzado una nueva y audaz iniciativa mundial, a la que agradezco poder incorporarme voluntariamente. 
La Red de Soluciones para el Desarrollo Sostenible de las Naciones Unidas es una potente operación para movilizar el conocimiento general para salvar el planeta. 
La idea consiste en recurrir a las redes mundiales de conocimiento y acción para determinar y demostrar nuevos planteamientos de vanguardia para el desarrollo sostenible en todo el mundo. 
La red colaborará con los gobiernos, los organismos de las NN.UU., las organizaciones de la sociedad civil y el sector privado y les prestará apoyo. 
La Humanidad necesita aprender nuevas formas de producir y utilizar una energía con reducidas emisiones de carbono, producir alimentos de forma sostenible, construir ciudades habitables y gestionar los bienes comunales de los océanos, la diversidad biológica y la atmósfera, pero el tiempo resulta cada vez más escaso. 
Las megaciudades actuales, por ejemplo, ya tienen que afrontar peligrosas olas de calor, niveles del mar en aumento, más tormentas extremas, congestiones angustiosas y la contaminación del aire y del agua. 
Las regiones agrícolas ya necesitan volverse mas resistentes frente a una inestabilidad climática mayor y, cuando una región en una parte del mundo idee una forma mejor de gestionar su transporte, sus necesidades energéticas, su abastecimiento de agua o de alimentos, esos éxitos deben pasar rápidamente a formar parte de la base mundial de conocimientos, lo que permitirá a otras regiones beneficiarse también de ellos rápidamente. 
A las universidades corresponde un papel especial en la nueva red de conocimientos de las NN.UU. Hace exactamente 150 años, en 1862, Abraham Lincoln creó, mediante donaciones de terrenos, universidades en los Estados Unidos para ayudar a las comunidades locales a mejorar la agricultura y la calidad de vida gracias a la ciencia. 
Actualmente, necesitamos universidades en todas las partes del mundo para ayudar a sus sociedades a afrontar los imperativos de la reducción de la pobreza, la energía limpia, el abastecimiento sostenible de alimentos y todo lo demás. 
Al interconectarse y ofrecer sus planes de estudios en línea, las universidades del mundo pueden llegar a ser aún más eficaces a fin de descubrir y promover soluciones para problemas complejos basadas en la ciencia. 
Al sector empresarial del mundo corresponde también un papel importante en el desarrollo sostenible. 
Ahora bien, el sector empresarial tiene dos caras. 
Es el depositario de tecnologías sostenibles de vanguardia, investigación e innovación avanzadas, gestión de primera categoría y posiciones destacadas en materia de sostenibilidad medioambiental, pero al mismo tiempo el sector empresarial ejerce presiones enérgicas para desactivar las reglamentaciones medioambientales, reducir al máximo los tipos del impuesto de sociedades y eludir su responsabilidad en la destrucción del medio ambiente. 
A veces una misma empresa actúa en los dos lados de la divisoria. 
Necesitamos urgentemente que las empresas con amplitud de miras se adhieran a la Red de Soluciones para el Desarrollo Sostenible. 
Dichas empresas están en condiciones excepcionales para plasmar las nuevas ideas y tecnologías en proyectos de demostración de fase temprana, con lo que se acelerarán los ciclos mundiales de aprendizaje. 
Igualmente importante es la necesidad de una masa crítica de dirigentes empresariales respetados que presione a sus homólogos para que cesen el cabildeo y la financiación de campañas antimedioambientales que explican la inacción de los gobiernos. 
El desarrollo sostenible es un imperativo generacional, no una tarea a corto plazo. 
La reinvención de los sistemas energético, alimentario, de transporte y de otras índoles requerirá decenios, no años, pero, aunque dicho imperativo sea a largo plazo, no debe hacernos caer en la inacción. 
Debemos empezar a reinventar nuestros sistemas productivos ahora, precisamente porque el camino del cambio va a ser tan largo y los peligros medioambientales son ya tan apremiantes. 
En la Cumbre de Río+20, celebrada el pasado mes de junio, los gobiernos del mundo acordaron y aprobaron un nuevo conjunto de objetivos sobre el desarrollo sostenible para el período posterior a 2015 a fin de completar el éxito de los objetivos de desarrollo del Milenio en la reducción de la pobreza, del hambre y de la enfermedad. 
En la época posterior a 2015, la lucha contra la pobreza y la lucha para proteger el medio ambiente irán a la par y se fortalecerán mutuamente. 
El Secretario General, Ban Ki-moon, ya ha iniciado varios procesos mundiales para contribuir a la fijación de los nuevos objetivos con vistas al período posterior a 2015 de forma abierta, participativa y basada en el conocimiento. 
Así, pues, el lanzamiento por el Secretario General de la Red de Soluciones para el Desarrollo Sostenible es particularmente oportuna. 
No sólo adoptará el mundo un nuevo conjunto de objetivos para lograr el desarrollo sostenible, sino que, además, dispondrá de una nueva red de conocimientos técnicos para contribuir a la consecución de dichos objetivos decisivos. 

Una buena alza de tasas para Europa 
Dos errores no hacen un acierto. 
Sólo porque los gobiernos europeos no han logrado poner pan en las mesas de sus votantes, no significa que el Banco Central Europeo debería fracasar de manera similar en su trabajo de promover la estabilidad de los precios en la zona del euro. 
Esto puede sonar obvio, pero abandonar la estabilidad de los precios es exactamente lo que algunos políticos europeos están promoviendo. 
Por ejemplo, los políticos italianos que, considerando el triste desempeño económico reciente de Italia podrían parecer los menos calificados para dar al BCE consejos sobre política monetaria, están promoviendo bajas en la tasa de interés. 
Haciéndose eco de los comentarios manifestados por el Primer Ministro italiano Silvio Berlusconi, el viceministro de economía Mario Baldassarri dijo en Il Sole 24 Ore la semana pasada que todos los esfuerzos por impulsar el crecimiento son en vano “si alguien tiene el pie sobre el pedal del freno”. 
¿A quién engaña? 
Si hay alguien que está “poniendo el pie sobre el freno al crecimiento italiano”, es Berlusconi mismo. 
Durante su mandato no ha tomado iniciativa alguna para hacer reformas a la economía y ahora busca culpar al BCE por el lamentable desempeño económico de su país. 
Sin embargo, es precisamente la falta de reformas económicas en casa lo que ha hecho de Italia uno de los países menos competitivos de la economía de la eurozona. 
Aquí hay más que el usual “juego de culpar al otro”. 
Está creciendo la presión sobre el BCE para aumentar las tasas de interés, y los ataques de Berlusconi y compañía son tanto un intento de anticiparse a futuras alzas del tipo de interés como de hacer que el BCE afloje su política monetaria. 
Por ejemplo, los crecientes precios de la energía se han convertido en un importante riesgo inflacionario, pero por si solos no harán que el BCE alce las tasas de interés. 
La clave serán los así llamados “efectos de segunda ronda", es decir, si los crecientes precios del crudo producen mayores demandas salariales por parte de los sindicatos. 
Hasta ahora, los "compañeros sociales", como gusta llamar a los sindicatos el presidente del BCE, Jean-Claude Trichet, han estado tranquilos. 
Si esto cambia, el BCE tendrá que elevar las tasas, incluso si el crecimiento económico de Europa sigue siendo flojo. 
La buena noticia es que el crecimiento económico en la eurozona parece estar activándose (incluso en Italia). 
Aunque el crecimiento del PGB en el segundo trimestre fue débil (el promedio de la eurozona fue de sólo 0.3% de un año al otro) los datos del tercer trimestre están indicando una recuperación económica sostenida en la primera mitad del año. 
Sólo el consumo está quedándose atrás. 
¿Cómo reaccionará el BCE a las mejores noticias económicas? 
Algunos en el Consejo de Gobierno se sienten incómodos con el hecho de que las tasas de interés de la eurozona se hayan mantenido tan bajas, a un 2%, durante tanto tiempo (más de dos años). 
Es cierto que en el corto plazo no hay un problema de inflación, pero la política monetaria del BCE se centra en el mediano plazo. 
Una preocupación en particular es el que la oferta de dinero en la eurozona está muy por sobre el nivel de referencia del BCE, indicando un exceso de liquidez. 
Es poco probable que el BCE aumente las tasas de interés para paliar el exceso de liquidez mientras la recuperación económica siga siendo incierta. 
El lento crecimiento ha silenciado a los monetaristas en el Consejo de Gobierno del BCE. Sin embargo, esto cambiará una vez que se confirme el repunte económico. 
Puede que las alzas en las tasas de interés ocurran más temprano que tarde, y esta es la razón porque Berlusconi y el Presidente francés Jacques Chirac suenan tan fuera de tono cuando hablan hoy sobre su rebaja. 
En Alemania, mientras tanto, las elecciones de septiembre pueden tener consecuencias sorpresivas para la política monetaria del BCE. Angela Merkel, candidata de los democratacristianos, es una reformista, lo que hace que se mantengan vivas las esperanzas para el futuro de Alemania y el de Europa. 
Lamentablemente, la campaña de Merkel tendrá un comienzo con complicaciones, y el reciente ingreso a escena del partido de extrema izquierda de Oskar Lafontaine puede hacer necesaria la formación de una gran coalición entre los democratacristianos y los socialdemócratas. 
Puesto que el esperado estancamiento en el parlamento haría inciertas las reformas económicas, las compañías podrían demorar las inversiones y es más probable que los consumidores mantengan cerradas sus billeteras, ya que la política oficial sería incluso menos clara de lo que es ahora. Por otra parte, una coalición de centroderecha entre los democratacristianos y los liberales podría hacer que el BCE se ponga en acción. 
Esto plantea un punto interesante. 
El público debería sentirse aliviado si el BCE eleva la tasas, ya que esto señalaría con la mayor probabilidad que la largamente esperada recuperación económica se encuentra en marcha y que se están manejando las repercusiones inflacionarias. 
En otras palabras, un alza significaría que están ocurriendo buenas cosas. 
Sin embargo, a menudo el público ve las alzas de las tasas de interés como acontecimientos negativos que aumentan el desempleo y ahogan el crecimiento. 
Quienes sostienen esta visión distorsionada son políticos que, como Berlusconi, gustan jugar al juego de culpar a otros y han fracasado en su misión de dar pan a sus pueblos, junto con sus esbirros en los medios de comunicación y algunos profesores de economía keynesianos que no entienden a Keynes y lo presentan de manera equivocada. 
Europa estaría mucho mejor si alguien le dijera la verdad al público. 

Un ambicioso pacto con el Irán 
El espectro de un Irán nuclear obsesiona a árabes y a israelíes por igual, pero los Estados Unidos e Israel son la fuerza impulsora de las medidas encaminadas a poner coto a las ambiciones nucleares del Irán. 
En el triángulo Estados Unidos-Irán-Israel es en el que radica la clave para el problema y su posible solución. 
Aunque en 1979 la revolución islámica del ayatolá Jomeini desbarató la antigua alianza de Israel con el Irán, los dos países siguieron manteniendo relaciones con la aprobación de los Estados Unidos. 
El caso Irán-Contra del decenio de 1980, en el que Israel proporcionó armas a la República Islámica en su guerra contra el Iraq es un buen ejemplo de ello. 
Israel y el Irán, dos potencias no árabes en un medio árabe hostil, compartían intereses fundamentales que la revolución islámica no podía cambiar. 
Durante el gobierno de Yitzhak Rabin, a comienzos del decenio de 1990, fue cuando Israel y el Irán entraron en un conflicto a las claras, debido al cambio del marco estratégico después de la victoria de los Estados Unidos en la primera guerra del Golfo y del hundimiento de la Unión Soviética. 
El proceso de paz árabo-israelí, patrocinado por los EE.UU, que produjo una serie de logros impresionantes –la conferencia de paz de Madrid, los acuerdos de Oslo, el acuerdo de paz de Israel con Jordania, casi un acercamiento a Siria y mejoras de la opinión sobre Israel en Estados árabes desde Marruecos hasta Qatar– fue la peor pesadilla de un Irán cada vez más aislado. 
En aquella encrucijada fue en la que Israel y el Irán, dos potencias que rivalizaban por la hegemonía en un Oriente Medio en rápida transformación, optaron por materializar su competencia estratégica en términos ideológicos. 
Entonces el conflicto había pasado a enfrentar a Israel, faro de democracia que luchaba contra la expansión de un imperio obscurantista chií, con un Irán que optó por proteger su revolución movilizando a las masas árabes en el nombre de valores islámicos y contra unos gobernantes que habían traicionado a los desposeídos palestinos. 
El recurso de los mullahs, más enemigos de la reconciliación israelo-árabe que de Israel en sí, a una incendiaria retórica panislámica y antijudía va encaminado a poner fin al aislamiento del Irán y a presentar sus ambiciones regionales a una luz aceptable para las masas suníes. 
En un Oriente Medio árabe, el Irán es el enemigo natural; en un mundo islámico, el Irán es un dirigente en potencia. 
Irónicamente, el Irán ha sido el principal partidario de la democracia árabe, porque la forma mejor de socavar los regímenes vigentes es fomentar movimientos islamistas con base popular, como, por ejemplo, Hizbolá en el Líbano, los Hermanos Musulmanes en Egipto, Hamas en Palestina y la mayoría chií en el Iraq. 
Yitzhak Rabin pensaba que una paz israelo-árabe podía prevenir la aparición de un Irán nuclear, pero ahora su pesadilla parece acercarse rápidamente. 
El Irán, como potencia enemiga del status quo , no persigue capacidades nucleares para destruir a Israel, sino para obtener prestigio e influencia en un marco hostil y como escudo para su desafío al orden regional. 
Pero Israel tiene toda clase de motivos para estar preocupado, pues un Irán nuclear socavaría la promesa del sionismo de lograr un refugio judío –la razón fundamental para la propia estrategia de "ambigüedad nuclear" por parte de Israel– y envalentonaría a sus enemigos en toda la región. 
También desencadenaría una proliferación nuclear incontrolada en esa región, encabezada por Arabia Saudí y Egipto. 
Un ataque militar contra las instalaciones nucleares del Irán es demasiado peligroso y sus resultados inciertos y, por severas que fueran las sanciones económicas, podrían no poner de rodillas al Irán. 
Tampoco está claro que la división en la capa dirigente iraní entre los puristas revolucionarios y los que tienen una mentalidad de clase mercantil vaya a propiciar un cambio de régimen en un futuro próximo. 
Sin embargo, ser radical no necesariamente significa ser irracional y el Irán revolucionario ha dado pruebas frecuentes de su pragmatismo. 
En la ecuación Estados Unidos-Irán, fueron aquéllos y no éste los que aplicaron una rígida diplomacia ideológica. 
El Irán respaldó a los EE.UU. durante la primera guerra del Golfo, pero quedó fuera de la conferencia de paz de Madrid. 
El Irán apoyó también a los Estados Unidos en su guerra para deponer a los talibanes en el Afganistán y, cuando las fuerzas estadounidenses derrotaron al ejército de Sadam Husein en la primavera de 2003, los cercados iraníes propusieron un ambicioso pacto que colocara todos los asuntos polémicos sobre la mesa, desde la cuestión nuclear hasta Israel, desde Hizbolá hasta Hamas. 
Además, los iraníes prometieron dejar de obstruir el proceso de paz israelo-árabe. 
Pero la altanería neoconservadora –"No hablamos con el Mal"– descartó una respuesta pragmática a la iniciativa del Irán. 
El estado de ánimo del Irán cambió cuando toda la estrategia de los Estados Unidos en el Oriente Medio se había ido a pique, pero el ambicioso pacto sigue siendo la única vía viable para salir del atolladero. 
Sin embargo, no se lograría mediante un régimen de sanciones, inevitablemente imperfecto, o el recurso de los EE.UU. a la lógica de guerra fría con vistas a doblar el espinazo del Irán arrastrándolo a una ruinosa carrera de armamentos. 
La cada vez mayor influencia regional del Irán no se debe a su gasto militar, que es muy inferior al de sus enemigos, sino a su desafío a los Estados Unidos y a Israel mediante una astuta utilización del poder blando. 
No hay forma mejor de socavar la estrategia regional de desestabilización por parte del Irán que una paz árabo-israelí completa, acompañada de inversiones en gran escala en desarrollo humano y seguida de un sistema de paz y seguridad con patrocinio internacional en un Oriente Medio libre –de forma verificable– de armamento nuclear, incluido Israel. 

Una prueba de gravedad para el euro 
CAMBRIDGE.– Si bien entiendo que las tasas de cambio nunca son fáciles de explicar ni comprender, el relativamente robusto valor actual del euro me resulta ligeramente misterioso. 
¿Creen seriamente los gnomos de los mercados de divisas que el último «paquete exhaustivo» de los gobiernos de la zona del euro para salvar su moneda resistirá más de unos pocos meses? 
El nuevo plan depende de una cuestionable combinación de dudosos artilugios de ingeniería financiera y vagas promesas de modesto financiamiento asiático. 
Incluso la mejor parte del plan, el recorte propuesto (pero no verdaderamente aceptado) del 50% para los tenedores privados de deuda soberana griega, no es suficiente para estabilizar la profunda deuda y los problemas de crecimiento de ese país. 
¿Cómo puede entonces negociarse el euro con una prima el 40% respecto del dólar, incluso cuando los inversores continúan considerando la deuda de los gobiernos del sur de Europa con gran escepticismo? 
Puedo pensar en una muy buena razón por la cual el euro debe caer y seis razones no tan convincentes por las cuales debe mantenerse estable o apreciarse. 
Comencemos con el porqué de la necesaria depreciación del euro. 
Gracias a la ausencia de una unión política y fiscal mucho más estrecha, que solo puede liderar mediante cambios constitucionales, el actual centro de rehabilitación del sistema del euro resulta cada vez más insostenible. 
Parece claro que el Banco Central Europeo se verá forzado a comprar cada vez mayores cantidades de bonos soberanos (basura) de la eurozona. 
Eso puede funcionar en el corto plazo, pero si se materializan los riesgos de incumplimiento de la deuda soberana –algo que mi investigación con Carmen Reinhart sugiere como probable– el propio BCE deberá ser recapitalizado. 
Y si los países más fuertes del norte de la zona del euro no están dispuestos a digerir esta transferencia –y la resistencia política es intensa– el BCE puede verse forzado a recapitalizarse mediante la creación de dinero. 
En cualquiera de esos casos, el riesgo de una crisis financiera profunda es elevado. 
Dado esto, ¿qué argumentos apoyan el valor actual del euro, o su apreciación? 
En primer lugar, los inversores pueden estar diciéndose a sí mismos que en el peor de los casos los países de Europa del norte realmente sacarán a empujones a los países más débiles, creando un supereuro. 
Pero si bien este escenario tiene un cierto tinte de verdad, seguramente cualquier tipo de ruptura sería altamente traumática y el euro caería en picada antes de recuperarse. 
En segundo lugar, es posible que los inversores recuerden que incluso si el dólar estuvo en el epicentro del pánico financiero de 2008, las consecuencias se extendieron tanto que, paradójicamente, el dólar aumentó su valor. 
Si bien puede ser difícil explicar los mecanismos de transmisión, es perfectamente posible que una enorme crisis del euro genere un efecto de bola de nieve en los Estados Unidos y otras partes. 
Tal vez el contagio sea a través de los bancos estadounidenses, muchos de los cuales continúan vulnerables por su baja capitalización y enormes carteras de hipotecas valuadas muy por encima de su valor de mercado. 
En tercer lugar, los bancos centrales extranjeros y los fondos de deuda soberana pueden estar dispuestos a continuar comprando euros para protegerse contra los riesgos de los EE. UU. y sus propias economías. 
Los impulsos de los inversores gubernamentales no necesariamente son los cálculos de maximización de rendimiento que motivan a los inversores privados. 
Si la demanda oficial extranjera es el motivo real detrás de la fortaleza del euro, el riesgo es que los compradores soberanos extranjeros del euro eventualmente huyan, exactamente como lo harían los inversores privados, pero en forma más rápida y concentrada. 
Cuarto, los inversores pueden creer que, en última instancia, los riesgos estadounidenses son equiparables a los europeos. 
Es cierto, el sistema político estadounidense parece estancado a la hora de encontrar un plan para estabilizar los déficits presupuestarios de mediano plazo. 
Si bien el «supercomité» del congreso estadounidense a cargo de la formulación de un paquete de consolidación fiscal probablemente produzca una propuesta, dista de estar claro que los republicanos o demócratas tengan la voluntad de aceptar el compromiso en un año electoral. 
Más aún, los inversores pueden estar preocupados por que la Reserva Federal de los Estados Unidos aplique una tercera ronda de «flexibilización cuantitativa», que haría bajar aún más al dólar. 
En quinto lugar, el valor actual del euro no parece excesivamente desalineado en términos de su poder adquisitivo. 
Una tasa de cambio de $1,4:€1 es barata para Alemania en su papel de motor de las exportaciones, un país que probablemente pueda continuar operando bien incluso con un euro mucho más fuerte. 
Para la periferia del sur de la zona del euro, sin embargo, el tipo de cambio actual del euro es muy difícil de llevar. 
Si bien algunas empresas alemanas convencieron a los trabajadores de aceptar recortes salariales para ayudar a capear la crisis financiera, los salarios en la periferia del sur han aumentado en forma sostenida, incluso frente a un estancamiento de la productividad. 
Pero, debido a que el valor total del euro debe equilibrar el norte y el sur de la eurozona, se puede sostener que 1,4 está dentro de un rango razonable. 
Finalmente, los inversores pueden simplemente creer que el último plan de los líderes de la zona del euro funcionará, incluso cuando la última docena de planes ha fracasado. 
Se concede a Abraham Lincoln la autoría de la frase «Se puede engañar a parte de la gente todo el tiempo, y a toda la gente parte del tiempo, pero no se puede engañar a toda la gente todo el tiempo». 
Una solución integral para el euro llegará seguramente para algunos de los países en algún momento, pero no lo hará en breve para todos. 
Por lo tanto, sí, existe una gran cantidad de razones vagamente plausibles por las que el euro, a pesar de su interminable crisis, se ha mantenido tan firme contra el dólar hasta ahora. 
Pero no cuenten con una tasa de cambio estable entre el euro y el dólar –y mucho menos con un euro fuerte- durante el próximo año. 

Un círculo vicioso griego 
BUENOS AIRES – En situaciones desesperadas se toman medidas desesperadas. 
El paquete más reciente para hacer frente a la insolvencia de Grecia ofrece un plan de recompra de bonos para aligerar la carga de la deuda del país. 
En esencia, se trata de una restructuración de la deuda realizada a través de la puerta trasera: el fondo de rescate de Europa, denominado Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) prestaría el dinero para que Grecia recompre su propia deuda en el mercado secundario con grandes descuentos, imponiendo así una pérdida a los tenedores privados de bonos sin la necesidad de declarar una cesación de pagos. 
Una característica recurrente en el debate sobre la crisis de la deuda de Europa es un precedente en América Latina. 
De hecho, muchos países altamente endeudados de América Latina llevaron a cabo recompras de deuda similares a finales de los años ochenta. 
La recompra que llevó a cabo Bolivia de cerca de la mitad de su deuda soberana en mora el año 1988, una operación financiada por donantes internacionales, es un ejemplo clásico. 
Pero la experiencia más relevante de América Latina en cuanto a recompra de deuda es un caso más reciente y mucho menos estudiado: Ecuador en el año 2008. 
El Presidente Rafael Correa ha estado considerando la idea de una cesación de pagos desde la campaña presidencial de 2006 (el repudio de la deuda fue parte de su plataforma) y rápidamente obtuvo una calificación CCC de Fitch. 
Los motivos invocados por Correa (problemas legales sobre cómo los bonos fueron emitidos durante el canje de deuda del año 2000) no fueron asuntos que venían al caso. 
La amenaza de cesación de pagos fue una manera de deprimir los precios de los bonos en los mercados secundarios, solamente con el fin de recomprarlos a un descuento a través de la puerta trasera. 
Esa tarea fue encargada al Banco del Pacífico, que compró los títulos ecuatorianos que pronto entrarían en cesación de pago a un precio de 20 centavos o más por cada dólar – un nivel lo suficientemente bajo como para un recorte profundo, pero lo suficientemente alto como para ahuyentar a los inversores "buitre". 
Para acelerar las cosas, después de que se declaró la cesación de pagos en diciembre de 2008, Ecuador completó la recompra mediante una subasta inversa para los tenedores de bonos que aún quedaban, que iba a ser pagada en dinero en efectivo – en lugar de un canje común en el cual la legalidad de las compras encubiertas probablemente podría ser cuestionada. 
Con la mayor parte de los títulos en circulación en manos amigas, y con los tenedores institucionales de bonos presionados a liquidar sus posiciones en medio de la ola de ventas post-Lehman Brothers, la operación fue todo un éxito. 
Este episodio ofrece algunas lecciones preliminares sobre recompras de deuda. 
La primera se refiere a la respuesta del mercado. 
A juzgar por la reciente evolución de los rendimientos de los bonos ecuatorianos, parece que los mercados no han castigado la conducta de Ecuador: Ecuador, un exportador de petróleo bendecido por la recuperación de los precios del petróleo de 2008, pudo haber vuelto a los mercados de capital poco después del canje. 
Esto es particularmente destacable, ya que la cesación de pagos de Ecuador fue, quizás, la primera cesación oportunista (provocada por la falta de voluntad de pago, en lugar de una incapacidad de pago) en los últimos tiempos. 
La segunda lección, y la más pertinente para Europa en la actualidad, se refiere al papel crucial desempeñado por el escenario de cesación de pagos. 
De hecho, casi dos años de amenazas de cesación de pagos por parte de Correa no fueron suficientes para suscitar un gran descuento. 
Ecuador tuvo que recorrer todo el camino hasta llegar a un "evento de crédito" en diciembre de 2008 para poder comprar los bonos a precios de ganga. 
La premisa de que únicamente una cesación de pagos que sea creíble asegura una importante participación del sector privado (es decir, que los tenedores privados de bonos tomen una pérdida real) es evidente cuando se compara el canje de deuda pro-mercado de Uruguay en el 2003 con la reestructuración draconiana de Argentina de 2005. 
En Uruguay, lo que las autoridades presentaron como una transacción voluntaria no produjo recortes nominales y solamente produjo un alivio menor de la deuda; en Argentina, una moratoria de la deuda de cuatro años fue esencial para lograr recortes nominales por encima del 50%. 
Por lo tanto, surge la pregunta: ¿cómo se convencerá a los tenedores privados de bonos para que ellos se deshagan de sus bonos griegos tomando una pérdida si existe un comprador de último recurso que es creíble? 
Si Europa ofrece voluntariamente y de manera creíble fondos para recomprar toda la deuda de Grecia, la prima de riesgo griega desaparecería y los inversores privados podrían ser plenamente rescatados. 
Sólo la probabilidad de una cesación de pagos – y el objetivo de evitar recortes aún más profundos – puede inducir a los inversionistas a liquidar sus posiciones con un descuento. 
Sin embargo, la recompra de acciones sólo puede tener éxito si el mercado la percibe como la última oportunidad antes de una reestructuración unilateral de la deuda. 
En otras palabras, un plan de recompra exitosa es un preámbulo de una cesación de pagos. 
¿Podrá Grecia, con la ayuda del EFSF, obtener alivio de su deuda, evitando al mismo tiempo la cesación de pagos? 
Pequeñas compras a los actuales precios de pánico, al estilo de los fondos buitre, siempre se presentan como una posibilidad, pero no prometen un alivio sustancial de la deuda. 
Las grandes compras harían subir los precios en el mercado secundario, abatiendo el objetivo de toda la operación. 
Y, los opacos métodos ecuatorianos no son posibles en Europa, tanto por razones legales como porque una operación de esta envergadura no podría ser disfrazada o subcontratada. 
Pero ¿qué pasa si el EFSF fuera a imitar al Banco del Pacífico de una manera transparente, por ejemplo, mediante el establecimiento de un nivel de margen que actúe como umbral, por encima del cual financiaría recompras de cualquier bono griego en el mercado? 
Naturalmente, el margen automáticamente convergería hacia el umbral, pero ¿cuánto se vendería? 
¿Estaría el EFSF retirando la deuda de Grecia a precios de ganga o estaría proporcionando un seguro a los actuales tenedores de bonos? 
Si el margen que actúa como umbral se establece en un nivel razonablemente alto a fin de lograr un descuento importante, la cantidad de deuda que se retira mediante la recompra sería marginal. 
Después de todo, el mecanismo de recompra limitaría el riesgo de baja mientras que al mismo tiempo proveería incentivos para mantener los bonos y esperar la llegada de un alza – una buena razón, tal vez, para hacer que el mecanismo sea una oferta temporal. 
Por el contrario, si el umbral se establece en un nivel suficientemente bajo como para reducir los márgenes hasta que alcancen los niveles de pánico, las compras serán más sustanciales, pero a costa de reducir considerablemente el recorte efectivo para los tenedores privados. 
Una recompra de deuda es una especie de círculo vicioso: para tener éxito en la inducción de un recorte, se necesita sacar provecho de los temores de que ocurra una cesación de pagos que es la misma que se tiene la intención de aliviar. 
Sin los trucos de Ecuador, las recompras no parecen ser la solución para la deuda pendiente de pago de Grecia. 

Un retorno ecológico al crecimiento europeo 
LA HAYA - La mitigación del cambio climático se presenta a menudo como la imposición de un "toma y daca" entre la economía y el medio ambiente. 
Por demasiado tiempo el debate se ha enmarcado en el concepto de "reparto de la carga". 
Sin embargo, los nuevos análisis de un equipo formado por investigadores procedentes de seis importantes institutos y universidades europeas arroja nuevas luces sobre este debate, y demuestra que Europa puede tomar decisiones que van en su propio interés económico y ambiental. 
El análisis que figura en nuestro nuevo informe, A New Growth Path for Europe – Generating Prosperity and Jobs in the Low-Carbon Economy (Una nueva senda de crecimiento para Europa - Generar prosperidad y empleo en la economía de bajas emisiones de carbono), se basa en una exhaustiva evaluación de las perspectivas de crecimiento en Europa tras la crisis financiera. 
Su publicación es oportuna, porque la Unión Europea decidirá este año si eleva su objetivo de reducción de gases de efecto invernadero. 
El aumento del objetivo de emisiones actuales de -20% a -30% en 2020 respecto a 1990 representaría una importante oportunidad para revitalizar la economía europea, independientemente de lo que haya hecho el resto del mundo en términos de política climática. 
Aprovechar esa oportunidad aumentaría considerablemente el tamaño de la economía europea, en hasta en un 5% a lo largo de la próxima década. 
Esto se traduce en seis millones de nuevos empleos y un aumento del PIB de hasta 800 mil millones de euros para 2020. 
La razón de estos resultados es sencilla: el aumento de los esfuerzos europeos en torno a políticas del clima eleva las inversiones, lo que induce el aprendizaje en la práctica, especialmente cuando estos esfuerzos se canalizan hacia nuevas tecnologías como la energía renovable y materiales avanzados de construcción. 
"Aprender haciendo", a su vez, aumenta la competitividad y estimula el crecimiento económico, mejorando así las expectativas de los inversores e estimulando una mayor inversión. 
Desafortunadamente, los estudios del impacto económico de un objetivo del -30% se han basado en modelos de equilibrio tradicionales que pasan por alto estos efectos multiplicadores. 
Sus estimaciones de las consecuencias económicas de aumentar la cifra objetivo indican costes adicionales moderados que varían entre el 0 y el 2% del PIB en 2020. 
El nuevo estudio utiliza un enfoque similar al de sirve de apoyo al objetivo de reducción de emisiones del 40% de Alemania para 2020. 
En la Conferencia sobre el Cambio Climático patrocinada por las Naciones Unidas y realizada el año pasado en Cancún, México, el ministro alemán federal de Medio Ambiente, Norbert Röttgen, señaló que "en Alemania, se ha producido un cambio de mentalidad en los últimos años en la industria, la política y la sociedad, Ahora vemos la política climática como una oportunidad y un reto, no como una amenaza." 
Röttgen tiene razón. 
Imagínese una reunión de empresarios textiles en 1800 en que se debatiera la posibilidad de introducir máquinas de vapor para mecanizar sus fábricas de algodón. 
Uno de ellos calcula que los costos serían prohibitivos en cada una de sus cientos de plantas. 
Si el resto aceptara el cálculo de abajo hacia arriba, la sociedad habría perdido el impulso del 0,5% al crecimiento anual que esta innovación radical provocó en última instancia. 
El beneficio para toda la economía fue mayor que la suma de los beneficios para las plantas individuales. 
No fue la invención de la máquina a vapor por sí sola la que merece todo el crédito. 
Entonces, como ahora, los avances tecnológicos generan una cascada de aprendizaje e innovación a medida que proveedores, contratistas y clientes se adaptan a una nueva forma de operar. 
Cada nueva idea tecnológica importante - la máquina a vapor, el ferrocarril o la computadora personal - significa un impulso adicional al crecimiento. 
Una nueva senda de crecimiento para Europa muestra cómo la inversión en eficiencia energética y energías limpias tiene el mismo potencial de revitalizar la Europa de hoy. 
De hecho, Josef Ackermann, presidente del Deutsche Bank, dijo recientemente que estas inversiones auguran "una nueva revolución industrial: una revolución que transformará la forma en que vivimos." 
El análisis muestra cómo crecerán los principales sectores económicos, incluidas muchas industrias que hacen alto intenso de energía. 
Por ejemplo, los edificios de bajo consumo son una bendición para la industria cementera y química. 
Obviamente, el sector de los combustibles fósiles se reducirá para el año 2020 a medida que el sistema energético se descarboniza, en un escenario en que el carbón va siendo desplazado por combustibles bajos en emisiones de carbono, principalmente el gas y las energías renovables (la captura y almacenamiento de carbono y la energía nuclear no pueden marcar una gran diferencia para el año 2020). 
Los nuevos países de la UE, que tienen una menor eficiencia energética, son los que más se beneficiarán, aunque será necesario superar obstáculos importantes mediante mecanismos de apoyo adicionales. 
Puesto que la crisis financiera ha reducido las emisiones de gases de efecto invernadero, el objetivo de reducción del -20% establecido antes de la crisis ya no representa un reto suficiente para catalizar un cambio estructural en la economía europea. 
Y, a medida que los científicos adoptan una perspectiva más sombría y subrayan la urgencia de hacer frente al cambio climático, los economistas son cada vez más optimistas sobre las oportunidades que implica un futuro con bajas emisiones de carbono. 
Una nueva senda de crecimiento para Europa apoya ese optimismo y llama a la UE a actuar en consecuencia. 

Un plan Marshall árabe 
OXFORD – La oleada de rebeliones que barrió el mundo árabe hace dos años resultó avivada por las reclamaciones de libertad, pan y justicia social, pero, aunque las revoluciones derrocaron a dictadores y transformaron sociedades, esos objetivos fundamentales siguen tan distantes como siempre. 
En realidad, los problemas económicos que afrontan los países de la “primavera árabe” han llegado a ser más apremiantes y representan una pesada carga para sus perspectivas económicas. 
En Túnez y Egipto casi se ha duplicado el desempleo y en todo el mundo árabe la inversión extranjera directa ha quedado reducida a cero. 
Si bien se mantienen los ingresos por turismo, están reduciéndose y sigue habiendo considerables dificultades fiscales, pero la urgencia económica no se refleja en la reacción normativa, que ha sido tremendamente lenta o inexistente. 
Este año, el déficit fiscal de Egipto, por ejemplo, superará el 11 por ciento del PIB, pero los dirigentes del país no han avanzado en las negociaciones sobre las condiciones que entrañará un préstamo del Fondo Monetario Internacional. 
El año pasado, tras la reducción por parte del Gobierno de las subvenciones a los combustibles, no se hicieron reformas suplementarias y, poco después de que el Presidente Mohamed Morsi anunciara un necesario aumento de los impuestos, se aplazó. 
Casi todas las instancias políticas interesadas de Egipto, como las de los demás países árabes en transición, reconocen la necesidad de hacer reformas económicas, pero ni los ciudadanos ni las autoridades parecen dispuestos a cargar con los costos sociales y políticos consiguientes. 
No es de extrañar que en un clima político tenso e incierto, en el que diariamente estallan nuevas crisis, se hayan aplazado repetidas veces las reformas económicas. 
Los políticos saben que la estabilización macroeconómica y la cohesión social pueden ser inconciliables a corto plazo. 
No es probable que en un país como Egipto, en el que el 40 por ciento de los ingresos por habitante van destinados a la compra de comestibles, se acojan con beneplácito los recortes de las subvenciones de los alimentos y de la energía para reducir la tensión fiscal. 
Así, pues, la política está limitando las medidas encaminadas a fortalecer la hacienda pública. 
Al mismo tiempo, unas prescripciones demasiados estrictas del FMI amenazan con exacerbar la inestabilidad política, en vista de que los ciudadanos ya no temen salir a la calle para manifestar su insatisfacción. 
El actual callejón sin salida en materia de reformas económicas pone de relieve un aspecto más amplio: no se pueden reformar los regímenes fiscal y de subvenciones sin antes reformular el contrato social subyacente, gracias al cual se ha concedido durante mucho tiempo la aquiescencia política a cambio de la distribución de prestaciones sociales, pero en un momento de incertidumbre económica y elevado desempleo esa iniciativa es demasiado arriesgada para un político concreto o incluso para todo un país. 
A fin de crear el espacio político necesario para las reformas económicas, los dirigentes árabes deben subscribir un pacto regional en pro del crecimiento –algo así como un plan Marshall– que facilitaría nuevas inversiones importantes encaminadas a reavivar la actividad económica. 
Resulta mucho más fácil reformar los programas de subvenciones cuando la economía está en expansión. 
Además, la creación de unos mercados competitivos es esencial para garantizar un crecimiento sostenible del PIB. 
Para ello, se deben desmantelar los obstáculos regionales al comercio, que en el mundo árabe son aún mayores que en el África subsahariana. 
Aceptando el pacto, los países árabes se comprometerían con la reforma de los sistemas de subvenciones y la reducción de las restricciones de los intercambios económicos transfronterizos. 
En el mundo árabe se ha pasado por alto durante mucho tiempo la dimensión regional de la prosperidad, pero las débiles vinculaciones regionales limitan las posibilidades de crecimiento de las empresas pequeñas, lo que las obliga a depender de la ayuda del Estado. 
Aunque los dirigentes árabes citan con frecuencia a Turquía como faro de esperanza, raras veces reconocen que, si este país no hubiera aplicado sinergias regionales, su reciente transformación –al llegar a ser uno de los mercados en ascenso del mundo que crecen más rápidamente tras haber sido “el hombre enfermo de Europa” – no habría sido posible,. 
Esas vinculaciones son particularmente importantes para Egipto y Túnez, que tendrán dificultades para reducir el desempleo, a no ser que se reabra el mercado laboral libio, que históricamente ha absorbido migrantes de los países vecinos del África septentrional. 
Y, si bien la situación de Túnez parece la más prometedora, una asfixiante escasez de inversión está amenazando con desbaratar los intentos de reformas. 
Al estar Europa empantanada en la crisis, su mayor esperanza son las corrientes de capitales procedentes de los vecinos árabes ricos en recursos. 
Además, los países árabes deben incrementar el gasto para el desarrollo. 
Como los bancos de desarrollo existentes en esa región apenas han hecho de medios de coordinación y compromiso, habría que crear una nueva institución parecida al Banco Europeo de Reconstrucción y Desarrollo para que dirigiera una iniciativa regional de ayuda y financiase los costos de la transición económica. 
Nuevos medios de inversión, como, por ejemplo, los fondos soberanos de inversión y las finanzas islámicas, pueden aportar financiación a empresas necesitadas de crédito. 
Al mismo tiempo, los países árabes deben racionalizar las medidas actuales en materia de ayuda. 
Durante demasiado tiempo, los gobiernos árabes se han limitado a intentar solucionar los problemas exclusivamente con dinero y los países ricos del Golfo han sido los que han subvencionado en realidad los servicios públicos de sus vecinos con problemas. 
En los dos últimos años, Arabia Saudí ha facilitado más de 3.000 millones de dólares al Yemen. 
Qatar ha facilitado 5.000 millones de dólares a Egipto desde 2011 y ha prometido otros 3.000 millones más y los Emiratos Árabes Unidos han prometido recientemente facilitar 2.500 millones de dólares a Bahrein, pero la ayuda incondicional sólo sirve para aplazar las reformas, porque debilita las restricciones fiscales, lo que reduce la presión a las autoridades y crea riesgo moral. 
La “primavera árabe” ha expuesto las líneas de falla que no sólo se extienden por los países, sino también por toda la región. 
Así, pues, hay que reformular las relaciones no sólo entre los ciudadanos y los Estados, sino también entre los países árabes. 
Por encima de todo, ya no conviene dividir a los países árabes entre donantes y receptores o entre unos países ricos en recursos y otros pobres en ellos. 
La contribución a la recuperación económica de los vecinos y la facilitación de sus transiciones políticas redundará en provecho de toda la región, incluidos los países que no afrontan un amenaza de rebelión. 



Un crimen de derechos humanos en Gaza 
Atlanta -- El mundo es testigo de un terrible crimen de derechos humanos en Gaza, donde un millón y medio de seres humanos están siendo encarcelados prácticamente sin acceso al mundo exterior por mar, aire o tierra. 
Toda una población está siendo castigada brutalmente. 
Este maltrato burdo de los palestinos en Gaza fue incrementado drásticamente por parte de Israel, con el respaldo de Estados Unidos, después de que los candidatos políticos que representaban a Hamas ganaron una mayoría de escaños en el parlamento de la Autoridad Palestina en 2006. 
Todos los observadores internacionales unánimemente calificaron la elección de honesta y justa. 
Israel y Estados Unidos se negaron a aceptar el derecho de los palestinos a formar un gobierno de unidad con Hamas y Fatah y hoy, después de una lucha interna, sólo Hamas controla Gaza. 
Cuarenta y uno de los 43 candidatos victoriosos de Hamas que vivían en Cisjordania han sido encarcelados por Israel, además de otros diez que asumieron cargos en el gabinete de coalición de corta vida. 
Más allá de las elecciones personales en la lucha partidaria entre Fatah y Hamas dentro de la Palestina ocupada, debemos recordar que las sanciones económicas y las restricciones en el suministro de agua, alimentos, electricidad y combustible están causando penurias extremas entre la gente inocente de Gaza, entre la que hay alrededor de 1 millón de refugiados. 
Bombas y misiles israelíes atacan periódicamente la zona encapsulada, causando muchas bajas tanto entre militantes como entre mujeres y niños inocentes. 
Antes del asesinato altamente publicitado de una mujer y sus cuatro hijos pequeños la semana pasada, este patrón había quedado reflejado en un informe previo de B'Tselem, la principal organización de derechos humanos israelí: 106 palestinos fueron asesinados entre el 27 de febrero y el 3 de marzo. 
Cincuenta y cuatro de ellos eran civiles que no participaban en el combate y 25 tenían menos de 18 años. 
En un viaje reciente por Oriente Medio, intenté llegar a comprender mejor la crisis. 
Una de mis visitas fue a Sderot, una comunidad de unas 20.000 personas en el sur de Israel que es frecuentemente atacada por cohetes rudimentarios disparados desde la cercana Gaza. 
Condené estos ataques como abominables y como un acto de terrorismo, ya que la mayoría de las trece víctimas durante los últimos siete años han sido no combatientes. 
Posteriormente, me reuní con líderes de Hamas, tanto una delegación de Gaza como los altos funcionarios en Damasco, Siria. 
También les formulé la misma condena a ellos y los insté a que declararan un alto el fuego unilateral u orquestaran con Israel un acuerdo mutuo para poner fin a toda acción militar en y alrededor de Gaza durante un período prolongado. 
La respuesta que recibí es que este tipo de acción previa por parte de ellos no había sido recíproca, y me recordaron que Hamas había insistido anteriormente en un alto el fuego en toda Palestina incluyendo Gaza y Cisjordania, que había sido rechazado por Israel. 
Hamas luego hizo una propuesta pública de un alto el fuego mutuo restringido a Gaza, que los israelíes consideraron y también rechazaron. 
Se escuchan argumentos fervientes en ambas partes respecto de quién tiene la culpa de que no reine la paz en la Tierra Santa. 
Israel ocupó y colonizó la Cisjordania palestina, que tiene aproximadamente la cuarta parte (28,5%) del tamaño de la nación de Israel tal como fue reconocida por la comunidad internacional. 
Algunas facciones religiosas israelíes reclaman el derecho a la tierra a ambos lados del río Jordán, y otros aseguran que sus 205 asentamientos con unas 500.000 personas son necesarios para la "seguridad". 
Todas las naciones árabes aceptaron el pleno reconocimiento de Israel si éste cumple con las resoluciones clave de las Naciones Unidas. 
Hamas acordó aceptar cualquier acuerdo de paz negociado entre el presidente de la Autoridad Palestina, Mahmoud Abbas, y el primer ministro israelí, Ehud Olmert, siempre que fuera aprobado en un referendo entre el pueblo palestino. 
Esto alberga la promesa de progreso, pero a pesar de la breve fanfarria y las declaraciones positivas en la conferencia de paz el pasado noviembre en Annapolis, Maryland, se produjo un retroceso en el proceso. 
Se anunciaron nueve mil nuevos asentamientos de viviendas israelíes en Palestina, aumentó la cantidad de barricadas dentro de Cisjordania y el cerco en Gaza se volvió más férreo. 
Una cosa es que otros líderes recurran a Estados Unidos en las negociaciones de paz cruciales, pero el mundo no debe quedarse de brazos cruzados mientras gente inocente recibe un trato cruel. 
Es hora de que voces enérgicas en Europa, Estados Unidos, Israel y otras partes expresen y condenen esta tragedia de derechos humanos entre el pueblo palestino. 



¿Una metamorfosis japonesa? 
OSAKA – La arrolladora victoria obtenida ayer en las elecciones generales por el Partido Democrático del Japón (PDJ) acabó con el sistema dominado por un solo partido que el Partido Liberal Democrático (PLD), compuesto por multitud de tendencias diversas, ha controlado casi sin interrupción desde 1955. 
Durante gran parte del último decenio, no se consideró al PDJ una opción substitutiva viable del PLD, aunque parecían formar un seudosistema bipartidista. 
Veinte años después del fin de la Guerra Fría, el Japón va a tener por fin un sistema de gobierno posterior a la guerra fría. 
Incluso ahora el público japonés sigue sin estar del todo convencido de la capacidad del PDJ para gobernar y se muestra escéptico ante sus prometedores programas de redistribución de la riqueza, que carecen de una financiación sólida. 
Además, el público sabe perfectamente que el PDJ está ideológicamente fragmentado y carece de una política exterior y de seguridad coherente y pragmática. 
Aun así, el PDJ constituirá el próximo gobierno gracias a la indignación pública con el PLD. 
Durante los cuatro últimos años, el PLD ha demostrado ser totalmente indiferente a las cuestiones fundamentales que causaban preocupación al público: pensiones, desempleo y la deshilachada red de seguridad social. 
Además, el PLD se ha visto afectado por una sarta de escándalos menores y constantes torpezas. 
Que el PLD haya habido de nombrar a tres primeros ministros diferentes en el lapso de poco más de un año ha mostrado con claridad que el núcleo de poder del partido estaba deshecho. 
Una vez en el poder, el PLJ tendrá que afrontar inmediatamente la enorme burocracia y a los mandarines atrincherados en sus puestos y que suelen sabotear todos los intentos de reforma administrativa que amenazan su poder e interesados creados. 
De hecho, inmediatamente después de las elecciones, se tiene que hacer el proyecto de presupuesto para el próximo año fiscal. 
Las cifras que se presentarán son el resultado de un largo proceso, en el que la burocracia consultaba estrechamente al PLD. 
De modo que, sin alterar el ciclo presupuestario normal, el PDJ no sólo se verá obligado a aplicar el presupuesto complementario preparado por el PLD, sino que, además, tampoco podrá librarse del presupuesto para el año próximo, que comprende políticas del PLD denunciadas por el PDJ. 
A consecuencia de ello, el PDJ ha anunciado su intención de revocar las directrices del PLD sobre un tope de gasto en el proyecto de presupuesto para poder formular su propio presupuesto enteramente. 
También revisará el presupuesto complementario, pero se dispone de poco tiempo y pocos de los nuevos legisladores del PDJ cuentan con experiencia legislativa y sólidos conocimientos presupuestarios para lograrlo. 
Para poder controlar a los mandarines, el PLJ se propone situar a 100 legisladores en la dirección de los ministerios, además de asignar tres docenas de cargos de libre designación al personal encargado de la formulación de políticas en la oficina del Primer Ministro. 
Lamentablemente, el PDJ desbarató un proyecto de reforma de la función pública patrocinado por el PLD, que le habría permitido substituir a los mandarines por un ejército de cargos de libre designación. 
Pese a su declaración pública, el PDJ no parece dispuesto a doblegar a los mandarines, por lo que puede que se vea obligado a contar con ellos. 
La ascendencia de los mandarines es un legado del particularísimo desarrollo histórico del Japón, que se remonta a los primeros tiempos de la era moderna. 
A diferencia de Europa, el Japón desarrolló su Estado antes de construir una sociedad civil fuerte. 
De hecho, la construcción de una “sociedad” plenamente madura no comenzó hasta después de la Restauración Meiji de 1868, que inclinó definitivamente la balanza del poder a favor del Estado. 
A consecuencia de ello, los mandarines sobrevivieron relativamente incólumes a la segunda guerra mundial y la ocupación americana y se esforzarán por sobrevivir también al gobierno del PDJ. 
Lo más probable es que lo consigan. 
Los legisladores del PLD y los mandarines crearon un procedimiento habitual mediante el cual los mandarines formulaban los proyectos de ley patrocinados por el Gobierno, los legisladores del PLD los revisaban y los dos juntos les daban forma final antes de que se presentaran en la Dieta (Parlamento). 
Como últimamente el PLD controlaba la Dieta –en los últimos años junto con un socio de coalición–, el proceso legislativo consistía simplemente en la acción recíproca entre los legisladores del PLD y los mandarines, centrada en la sede del PLD. 
El papel de la Dieta era puramente formal. 
De hecho, conforme al sistema dominado por un solo partido y encabezado por el PLD, ese mecanismo extraconstitucional llegó a ser una parte integrante del sistema de gobierno del Japón. 
El gobierno del PDJ chocará frontalmente con los mandarines, en parte porque le resultará difícil reclutar a legisladores suficientemente competentes. 
Los mandarines han mantenido su posición privilegiada a ese respecto, gracias en parte al sistema fiscal, que impide la aparición de instituciones sin ánimo de lucro –en particular, los centros de estudios– en las que se puede formar a expertos políticos independientes. 
Además, tal vez para anticiparse a un cambio en el poder, los mandarines han adelantado los cambios anuales de personal en los cargos administrativos directivos de los ministerios. 
¿Y qué decir del PLD? 
Tras haber perdido el poder, perderá el control de la redistribución de los fondos estatales. 
Al no poder compensar a sus grupos de votantes, la desintegración se perfila en el horizonte, pues el PLD nunca ha sido un partido con un apoyo sólido de la base social, sino que ha funcionado como una máquina de poder y redistribución mediante una red de elementos suyos introducidos en todos los sectores industriales, asociaciones profesionales y comunidades locales del país. 
Sólo reclutando sangre nueva y reorganizándose con una plataforma ideológica sólida será posible un regreso del PLD. 
El PDJ cuenta con un apoyo aún menor en la base social, por lo que lo más probable es que los mandarines recurran a sus técnicas habituales de dividir y dirigir para engatusar al partido enseñándole a imitar al PLD en la utilización del dinero y los contratos estatales para beneficiar a sus más importantes grupos de votantes, como, por ejemplo, los sindicatos y otros sectores interesados. 
Aun así, el nacimiento del gobierno del PDJ puede ser un punto de inflexión. 
Se ha producido un cambio importante en el poder en pro de la “sociedad”. 
Si el PDJ puede librarse del control de los mandarines centralizando la formulación de políticas en la oficina del Primer Ministro, como se propone, el Japón puede resultar una democracia más fuerte con un sólido sistema bipartidista y mayor disposición para desempeñar un papel de dirección internacional. 

A Jobless Recovery? 
Cambridge – ¿Quién sufrirá más, y durante más tiempo, la implosión de Wall Street en 2008-2009 y la subsiguiente recesión mundial? 
No los banqueros y financistas que crearon el desastre. 
Algunos financistas, como Bernard Madoff, irán a prisión por fraude. 
Pero, si bien Madoff fue sólo la punta del iceberg de una mala conducta financiera desenfrenada, la mayoría de los financistas sospechosos no tienen por qué temer un arresto, ya sea porque su comportamiento apenas eludió la ley o porque la indecencia financiera más sutil que el fraude descarado muchas veces es difícil de probar. 
Algunos jefes bancarios se retirarán avergonzados, pero con grandes pagos que aliviarán su dolor –como el paracaídas de oro de 55 millones de dólares otorgado a Ken Lewis del Bank of America, y la pensión de 25 millones de libras concedida a Fred Godwin del Royal Bank of Scotland-. 
Pero, animados por el dinero del rescate gubernamental, las garantías y las bajas tasas de interés, muchos bancos han comenzado a pagarles a sus altos ejecutivos gigantescos sobresueldos al mismo tiempo que se oponen vigorosamente a toda reforma destinada a restringir su toma de riesgo y compensaciones. 
Los grandes perdedores en este desastre económico son los trabajadores en los países avanzados que compraron la noción de flexibilidad laissez-faire del capitalismo al estilo norteamericano. 
Desde 2007 hasta octubre de 2009, Estados Unidos perdió casi ocho millones de empleos, lo que redujo la relación empleo-población del 63% al 58,5%. 
La tasa de desempleo a fines de 2009 estaba por encima del 10%, la duración de la falta de empleo era la más prolongada desde la Gran Depresión, a millones de personas les habían reducido las horas de trabajo y otros millones más estaban demasiado desalentadas por una falta de empleos como para buscar trabajo. 
Los avanzados Europa, Canadá y Japón también sufrieron importantes pérdidas de empleos que durarán mucho tiempo. 
España, que permite contratos temporarios generalizados, ha padecido el mayor incremento del desempleo, porque los trabajadores españoles pueden ser despedidos con tanta celeridad como en Estados Unidos. 
Algunos países –por ejemplo, Alemania, Suecia y Corea del Sur- han “ocultado” su falta de empleo pagando a las empresas para que mantengan a los trabajadores en sus nóminas. Esto puede funcionar en el corto plazo, pero no se puede sostener en el tiempo. 
Desde los años 1980 hasta mediados de los años 2000, el empleo quedó cada vez más a la zaga del PBI en las recuperaciones económicas. 
En Estados Unidos, hubo una recuperación sin empleo durante la presidencia de Bill Clinton hasta el auge de las puntocom en la última parte de los años 1990, y hubo una recuperación sin empleo bajo la presidencia de George W. Bush a raíz de la desaceleración de 2001. 
A principios de los años 1990, Suecia sufrió una enorme recesión precipitada por una burbuja inmobiliaria y una crisis bancaria. 
Su tasa de desempleo subió de 1,8% en 1990 a 9,6% en 1994, antes de tocar un fondo de 5% en 2001. 
Dieciséis años después de la crisis, la tasa de desempleo estaba en 6,2% -más del triple de la tasa de 1990. 
En 1997, Corea sufrió no sólo como consecuencia de la crisis financiera asiática, sino también de la insistencia por parte de Estados Unidos y el Fondo Monetario Internacional para que elevara las tasas de interés y se comprometiera con el “Consenso de Washington” –reformas de estilo para recibir ayuda-. 
El desempleo se recuperó, pero principalmente en el sector de los empleos “no regulares” con beneficios limitados, salarios bajos y escasa seguridad laboral. 
La desigualdad en Corea aumentó de niveles moderados hasta llevar al país a ocupar el segundo lugar (detrás de Estados Unidos) entre los países avanzados de la OCDE. 
La debilidad en el mercado laboral tiene un enorme efecto negativo en el bienestar económico y personal. 
La gente joven que busca su primer empleo y los trabajadores experimentados que pierden el trabajo en un mercado laboral debilitado sufren pérdidas económicas que durarán durante toda su vida. 
Los estudios sobre felicidad demuestran que el desempleo reduce la felicidad tanto como la pérdida de un familiar. 
Es difícil imaginar que Estados Unidos recupere el pleno empleo en el corto plazo. 
Desde 1993 hasta 1998, Estados Unidos creó millones de empleos, que aumentaron la tasa de empleo en 5,4 puntos porcentuales. 
Si el empleo empezara a subir a esa tasa en 2010, recién en 2015 alcanzaría su nivel previo a la recesión. 
Y una recuperación lenta en Estados Unidos debilitará la recuperación en otros países avanzados, reduciendo también su empleo. 
Un período prolongado y doloroso de alto desempleo va en contra de lo que la mayoría de los expertos creía que alguna vez produciría el modelo económico flexible de Estados Unidos. 
Desde principios de los años 1990 en adelante, muchos analistas consideraban que el bajo nivel de sindicalización, el empleo a voluntad, la limitada protección laboral legal y la alta rotación de personal de Estados Unidos eran los principales factores que le permitían lograr una tasa de desempleo más baja que en la mayoría de los países de la UE. 
Muchos países de la OCDE iniciaron varios tipos de reformas de flexibilidad laboral con la esperanza de mejorar sus economías según los lineamientos norteamericanos. 
La visión de que la flexibilidad es el factor clave en el empleo ya no es sostenible. 
En su Panorama del Empleo de 2009, la OCDE analizó crudamente las reformas políticas que favorecía y las encontró deficientes a la hora de ayudar a los países a ajustarse a una recesión financiera. 
De acuerdo con la OCDE, “no parece haber ninguna razón sólida para esperar que las recientes reformas estructurales incidan en que los mercados laborales de la OCDE hoy sean sustancialmente menos sensibles a las serias desaceleraciones económicas”. 
De modo que la lección de la recesión es clara. 
El punto débil del capitalismo no es el mercado laboral, sino el mercado financiero. 
En el peor de los casos, los fracasos en el mercado laboral le imponen a la sociedad modestos costos por ineficiencia, mientras que los fracasos del mercado de capital perjudican mucho a la sociedad y son los trabajadores, y no los perpetradores del desastre financiero, los que más sufren. 
Es más, la globalización hace que el fracaso del mercado de capital de Estados Unidos desparrame miseria en todo el mundo. 
Tenemos la obligación, en nombre de los trabajadores que han sido víctimas de esta recesión, de reinventar las finanzas de manera que enriquezcan la economía real y no sólo a los financistas. 
Esto implica cambiar los incentivos y las reglas que gobiernan el sector financiero. 
Dado que las economías y empleos de otros países también están en juego, tienen la obligación frente a sus ciudadanos de presionar a Estados Unidos para que elabore reformas financieras sensatas. 


¿Un puntapié inicial para la paz? 
Ereván – La reciente invitación del Presidente armenio Serzh Sargsyan al Presidente turco Abdullah Gul para que visitara Ereván para ver juntos un partido de fútbol fue histórica. 
Dada la tensión que tradicionalmente existe entre los dos países, esta visita habría sido notable en cualquier momento, pero el que se produzca a apenas un mes de la alarmante confrontación entre Rusia y Georgia puede ofrecer una esperanza real de que se pueda bajar la intensidad de las tensiones en la volátil región del Cáucaso. 
Por supuesto, hay problemas antiguos y difíciles que separan a Armenia y Turquía, pero ahora es el momento de que los dos países dejen atrás el pasado para abordar los problemas de seguridad que tienen en común. 
En el nuevo contexto creado por la guerra en Georgia, para nadie es desconocida la urgencia de que Turquía se convierta en un puente real entre las naciones del Cáucaso. 
Esta expectativa es consecuencia inevitable de la geografía y la historia de Turquía. 
Situada figurativamente entre la modernidad y la tradición, el secularismo y el Islam, y entre la democracia y la tiranía, es también un puente físico entre Oriente y Occidente. 
Para los pueblos del Cáucaso, marca nuestro camino a Europa. 
Es miembro de la OTAN, con fronteras con las tres repúblicas caucásicas que tienen Programas de Acción de Asociación Individual con la OTAN. 
Aspira a formar parte de la Unión Europea, y traería la UE a nuestras tres fronteras, incluso cuando nosotros aspiramos a formar parte de ella también algún día. 
De hecho, Turquía nunca ha perdido la oportunidad de presentarse como un intermediario regional. 
Inmediatamente después del colapso de la Unión Soviética, propuso la organización de Cooperación Económica del Mar Negro. 
Este año, a medida que la iniciativa impulsada por Estados Unidos para mediar para un acuerdo de paz en Oriente Próximo comenzaba a tambalear, Turquía asumió el papel de mediador tanto en el conflicto entre israelíes y palestinos como en el conflicto entre Siria e Israel. 
Hoy, tras la crisis entre Rusia y Georgia, los líderes turcos nuevamente han dado pasos para adoptar un papel de liderazgo en el Cáucaso. 
El mundo debe esperar fervientemente que la propuesta turca para la Estabilidad y la Cooperación en el Cáucaso sea más seria y sostenida que iniciativas similares anteriores. 
Sin embargo, para tener éxito, Turquía debe buscar que todos los actores de la región se comprometan a repudiar el uso de la fuerza para solucionar sus disputas. 
Si este compromiso se adopta y respeta, los conflictos de la región se podrán ver bajo una luz completamente diferente y más tolerante, lo que representaría un hito histórico hacia la paz. 
De hecho, ¿por qué no dar un paso más en la idea de un pacto así? 
Quienes habitamos esta región podemos, y creo que debemos, buscar crear un Cáucaso no alineado, libre de bloques de seguridad y alianzas que definen por los adversarios a los que se enfrentan. 
Después de todo, las alianzas y garantías de seguridad no hacen más que crear líneas divisorias, con los retos a la seguridad que conllevan. 
A lo largo de la historia nuestros países y pueblos han vivido bajo un marco común por mucho más tiempo que el que hemos pasado estando divididos. 
Hoy compartimos una visión sobre la integración europea y nuestros conflictos deberían solucionarse en este contexto más amplio. 
Las visitas del Presidente francés Nicolas Sarkozy y la Canciller alemana Angela Merkel a Georgia y Rusia demostraron que no hay sustitutos para Europa en lo que concierne al Cáucaso. 
Sólo Europa puede desempeñar el papel de un intermediario honesto en la atmósfera de suspicacia e intolerancia en que se encuentra la región. 
No obstante, a fin de cuentas somos nosotros mismos quienes debemos estar dispuestos a trabajar por una región en que reinen la paz y la cooperación. 
El Cáucaso es un espacio demasiado pequeño para que haya fronteras cerradas y conflictos explosivos. 
Aunque algunas de las tensiones parecer ser puramente bilaterales, el conflicto entre Georgia y Rusia demuestra que en este mundo globalizado ya no existe tal cosa, mucho menos en esta región interconectada. 
De hecho, para que haya una paz real en el Cáucaso se requieren dos transformaciones estratégicas. 
Una es una lección de la historia: no es posible hacer caso omiso de los intereses estratégicos de Rusia en nuestra región. 
Creer y comportarse de otra manera conduciría al caos regional. 
La otra lección es que Turquía y Armenia no pueden ser adversarios para siempre. 
Debe producirse una normalización de nuestras relaciones para que el Cáucaso pueda convertirse en una región funcional. 
Irónicamente, tanto Rusia como Estados Unidos reconocen que ello les beneficia. 
Los rusos ven unas relaciones normales entre Turquía y Armenia como una manera de reducir el papel estratégico de Georgia en la región. 
EE.UU. ve una apertura hacia Turquía como una manera de disminuir la dependencia real e imaginaria de Armenia con respecto a Rusia. 
Más allá del impacto emocional de la visita del Presidente Gul a Ereván, para que haya mejoras reales en las relaciones turco-armenias es necesario abrir la frontera cerrada entre ambos países, la última en Europa con esta característica. 
O, para comenzar, se debe poner en funcionamiento la línea ferroviaria que existe entre ellos. 
Si así no ocurre dentro de las próximas semanas y meses, Turquía habrá demostrado que todo esto no era más que palabrerías. 
La visita del Presidente Gul representa un hito fundamental, ya sea como fracaso en cambiar la historia, o como el comienzo de una nueva era. 

Un veneno duradero 
NUEVA YORK – El año que viene se celebrará el vigésimo aniversario del desplome del comunismo en Europa. 
Los jóvenes de la generación poscomunista de la Europa oriental, liberados de la complejidad de saber demasiado sobre el pasado cruel, no parecen interesarse por lo que sus padres y abuelos padecieron. 
Sin embargo, la reciente revelación de la supuesta complicidad del escritor checo Milan Kundera con el estalinismo es simplemente la última del largo período medio de vida de un pasado tóxico. 
Recordamos otros ejemplos: las acusaciones de colaboración con la policía secreta lanzadas contra Lech Walesa, las controversias públicas en Rumania sobre el pasado fascista de Mircea Eliade y los ataques sobre el supuesto “monopolio judío del sufrimiento”, que equiparan el Holocausto con el Gulag soviético. 
Friedrich Nietzsche dijo que, si miras a los ojos al Demonio durante demasiado tiempo, corres el riesgo de convertirte en demonio, a tu vez. 
Un anticomunismo bolchevique, similar en su dogmatismo al propio comunismo, se ha desmadrado de vez en cuando en algunas partes de la Europa oriental. 
En un país tras otro, simplemente se rehizo esa mentalidad maniquea, con sus enormes simplificaciones y sus manipulaciones, al servicio de los nuevos ocupantes del poder. 
Naturalmente, en ello no ha dejado de haber oportunismo. 
En 1945, cuando el Ejército Rojo ocupó Rumania, el Partido Comunista no tenía más de 1.000 miembros; en 1989, tenía casi cuatro millones. 
Un día después de la ejecución de Nicolae Ceausescu, la mayoría de esas personas se convirtieron repentinamente en feroces anticomunistas y víctimas del sistema al que habían prestado servicio durante decenios. 
También se pueden encontrar rastros residuales de pensamiento totalitario en la hostilidad a los antiguos disidentes, como Adam Michnik o Václav Havel, quienes sostuvieron que las nuevas democracias no debían explotar los resentimientos ni buscar venganza, como hizo el Estado totalitario, sino crear un nuevo consenso nacional para estructurar y facultar a una sociedad civil genuina. 
Los antiguos generales de la policía secreta y miembros de la nomenklatura comunista, intocables en sus confortables quintas y con sus jubilaciones, deben de sentir un gran placer al contemplar las cazas de brujas actuales y la manipulación de archivos antiguos para fines políticos inmediatos. 
Pero el caso de Kundera parece diferente… aunque no menos inquietante. 
En 1950, Kundera, entonces un comunista de veinte años de edad, denunció, según dicen, ante la policía criminal como espía occidental a un hombre desconocido para él, amigo de la novia de un amigo suyo. 
Después aquel hombre fue interrogado brutalmente en un antiguo local en el que la Gestapo había torturado y pasó catorce años en la cárcel. 
El nombre de Kundera figuraba en el informe del oficial investigador, autenticado después de que un historiador respetado lo descubriera en un polvoriento archivo de Praga. 
El solitario Kundera, que emigró a París en 1975, ha declarado que eso “nunca ocurrió”. 
Además, la temible policía secreta de Checoslovaquia, a la que interesaba silenciar o comprometer al famosos escritor disidente, nunca aprovechó ese incidente para chantajearlo o ponerlo en evidencia. 
Hasta que no dispongamos de más información, tanto de Kundera como de las autoridades, no se revolverá ese caso “sin sombra de duda”, pero, si de verdad sucedió, requiere una reflexión más profunda. 
Por lo que yo sé, Kundera nunca fue informador antes o después de ese incidente y no podemos pasar por alto que más adelante se liberó de la obligatoria felicidad totalitaria que el comunismo propagaba. 
De hecho, su caso sirve también para recordar que el de comienzos del decenio de 1950 fue el período más brutal de la “dictadura del proletariado” en la Europa oriental, período de gran entusiasmo y temores terribles que envenenó las inteligencias y las almas de todos, ya fueran creyentes devotos, oponentes feroces o espectadores apáticos. 
Además, el caso de Kundera no es precisamente único. 
En 2006, el autor alemán Günter Grass, ganador del premio Nobel, reveló que, sesenta años antes, siendo un adolescente, fue miembro de las Waffen-SS. Asimismo, hace unos años, el mundo se escandalizó al saber que el famoso escritor italiano Ignazio Silone había colaborado en su juventud con la policía fascista. 
La vida diaria bajo el totalitarismo, ya fuera comunista o fascista, estuvo basada rutinariamente en una profunda duplicidad cuyos efectos son muy duraderos. 
No estoy de acuerdo con quienes dicen que no debemos interesarnos en los obscuros episodios de la vida de un gran escritor. 
¿Por qué no? 
No debemos interesarnos para fines acusadores, sino para lograr una comprensión más profunda de una utopía sangrienta, demagógica y tiránica… y de la debilidad y la vulnerabilidad humanas. 
Incluso podemos considerarlo un testamento útil a la capacidad de un artista para superar sus errores y seguir produciendo una obra inestimable. 
Pero, ¿podemos defender justificadamente a artistas e intelectuales moralmente comprometidos basándonos en el mérito de su obra y, sin embargo, condenar a personas comunes y corrientes por delitos con frecuencia menos graves? 
Un ejemplo atroz de ello fue el modo como los seguidores del filósofo rumano Constantin Noica defendieron su apoyo a la Guardia de Hierro fascista y su posterior colaboración con los comunistas, al tiempo que condenaban incluso a una genérica señora de la limpieza por fregar los suelos de los despachos de la policía secreta. 
¿Acaso no se debería tener en cuenta igualmente el duro y monótono trabajo de esa limpiadora para mantener a su familia, sus hijos y su propia supervivencia? 
La vida bajo el totalitarismo fue una situación extrema que nos obliga a aplicar reglas especiales y matizadas a todos los cautivos de aquella pesadilla. 
Para entender aquella época, debemos conocer y juzgar cautelosamente circunstancias con frecuencia ambiguas y abrumadoras, sin simplificar nunca una realidad diaria multidimensional con vistas a la consecución de fines políticos en el presente. 
Como mínimo, para perdonar debemos saber lo que perdonamos. 
En la Europa oriental actual, tanto los viejos como los jóvenes se beneficiarán de esa lección. 
Moisés erró con su pueblo por el desierto durante 40 años, hasta que se liberaron de la venenosa mentalidad de los esclavos. 



¿Una liga de democracias? 
LONDRES – El Senador John McCain, candidato presidencial por el Partido Republicano, ha llamado a la creación de una “Liga de democracias”. 
Este nuevo grupo internacional poseería una formidable capacidad militar, basada en parte en la OTAN y en parte en una "nueva asociación cuatripartita por la seguridad" en el Pacífico entre Australia, India, Japón y EE.UU. Por supuesto, ni Rusia ni China estarían invitadas: de hecho, McCain desea excluir a Rusia del G8. 
McCain argumenta que la Liga es necesaria porque en asuntos vitales para los Estados Unidos, como combatir el terrorismo islámico, la intervención humanitaria y la propagación de la libertad, la democracia y los mercados libres, Estados Unidos y sus socios democráticos deben ser capaces de actuar sin permiso de las Naciones Unidas (es decir, de Rusia y China). 
En otras palabras, la principal finalidad de la Liga es marginar a Rusia y China de los asuntos internacionales. 
La crítica más demoledora al plan de McCain es que iniciaría una nueva Guerra Fría entre estados caracterizados como democracias y autocracias. 
Esto no sólo es peligroso, sino también incoherente. 
Rusia y China no “amenazan” al “mundo libre” con una potente ideología y enormes fuerzas armadas, como lo hicieron durante la Guerra Fría. 
Más aún, las democracias del mundo se encuentran divididas acerca de cómo enfrentar el terrorismo islámico o el genocidio en Darfur: después de todo, fue Francia el país que impulsó la oposición en el Consejo de Seguridad de la ONU a la invasión estadounidense a Irak. 
Además, en problemas como el terrorismo, la proliferación nuclear y el cambio climático, Estados Unidos necesita la ayuda rusa y china. 
Estigmatizar a Rusia y China como parias no los hará cooperar. (China debe aprender a comportarse de manera “responsable”, declara McCain con abismal condescendencia.) 
De hecho, en su mayor parte Rusia ha colaborado con Estados Unidos en la "guerra contra el terrorismo". 
Finalmente, la idea es impracticable. 
Uno no puede imaginarse a India o Brasil estando dispuestos a ser parte de una coalición de esas características. 
Así es que nos ahorraríamos un montón de problemas si la “brillante" idea del McCain se archiva lo antes posible. 
Sin embargo, tras ella hay una propuesta seria que el ex primer ministro británico, Tony Blair, a menudo expresó con elocuencia: las democracias no luchan entre si, de modo que si todo el mundo fuera democrático, dejaría de haber guerras. 
Supuestamente, la Liga de Democracias de McCain tiene la intención de acercar a la realidad el sueño de Immanuel Kant de una paz perpetua, al presionar a los estados no democráticos a que cambien sus métodos, por la fuerza si es necesario. 
Dejemos de lado el hecho de que las iniciativas para hacer florecer la democracia han caído en una parálisis sangrienta en Irak y Afganistán. 
¿Es cierto que las democracias nunca luchan entre si? 
La respuesta afirmativa parece depender de dos afirmaciones distintas. 
La primera es que las democracias nunca han luchado entre si, en términos del registro histórico. 
Esto es cierto para un grupo más bien pequeño de países ricos (India es la excepción parcial), principalmente de Europa occidental y sus ex colonias, desde la Segunda Guerra Mundial. 
Más aún, son “nuestro tipo” de democracia: democracias constitucionales que contienen todas las características que damos por descontadas en los sistema occidentales modernos, no en las "democracias islámicas” como Irán. 
Una generalización razonable a partir de esta muestra más bien pequeña es que "las democracias constitucionales y prósperas tienden a vivir en paz entre si". 
La segunda afirmación es que estos países viven en paz porque son democracias. 
Pero, ¿es la democracia lo que les ha dado paz y prosperidad, o es la paz y la prosperidad las que han generado la democracia? 
¿Es la democracia lo que ha mantenido a Europa en paz desde 1945, o es el largo periodo de paz desde 1945 el que ha permitido que la democracia sea norma en Europa? 
El mundo ya tiene una institución encargada de mantener la paz. 
La ONU se creó según reglas ideadas para que estados de diferentes colores políticos pudieran convivir. 
Los miembros aceptan la obligación de no usar la fuerza a menos que sea en autodefensa o a que así lo autorice el Consejo de Seguridad. 
Estados Unidos siente frustración por no poder hacer que la ONU siga sus intereses, pero esta organización existe para proteger a todos los estados frente a comportamientos que hacen caso omiso de las leyes, incluidos los de Estados Unidos. 
Al pasar por alto implícitamente a la ONU y dividir el mundo en dos campos armados, la Liga de las Democracias aumentaría el peligro de que estallen más guerras. 
El mundo también posee ya un mecanismo de promoción de la prosperidad. Se llama comercio. 
En 1994 se creó la Organización Mundial de Comercio para liberalizar el comercio según reglas acordadas. 
Está lleno de fallas que es necesario corregir, pero no necesitamos que una Liga de Democracias lo haga. 
Al someter las relaciones comerciales a embargos, sanciones y pruebas de democracia, estándares medioambientales y derechos humanos, es probable que la Liga retarde el crecimiento del comercio y, por tanto, la posibilidad de que los estados no democráticos pobres alcancen los niveles del resto. 
La única finalidad de la Liga de Democracias parece ser legitimar el que las democracias inicien guerras... ¡para promover la democracia! 
Este es el meollo del mensaje de McCain. Como él mismo lo expresara, Estados Unidos fue creado con un fin: servir "principios eternos y universales". 
Su tarea encomendada por Dios es crear “una paz global y duradera, basada en la libertad, la seguridad, la prosperidad y la esperanza”. 
¡Noble retórica! 
Pero si ese es el propósito de la Liga -y no veo otro distinto-, entonces es un peligro para la paz, porque sus partidarios creen que no es posible una coexistencia de largo plazo con los estados no democráticos. 
Se trata de una idea loca y poco fundada en la historia. 
Depende de las castigadas naciones de Europa Occidental, que en términos generales comparten los valores estadounidenses pero han aprendido algo de paciencia política, el poner riendas a la fantasía estadounidense de rehacer el mundo a su imagen y semejanza. 
Soy un firme partidario de promover la democracia al estilo occidental, pero no a costa de hacer del mundo un lugar más propenso a las guerras. 
La coexistencia pacífica entre diferentes sistemas políticos es un objetivo que se puede lograr, y al que todas las principales potencias del mundo pueden adherir. 

Una estrategia de desarrollo para África en la que menos sea más 
REYKJAVIC – Si los países africanos adoptaran una sola política para intensificar el crecimiento económico y mejorar la estabilidad macroeconómica, deberían reducir lo antes posible el número de divisas en circulación en todo el continente. 
Lo más probable es que así fomentarían el comercio, como ocurrió en Europa con la llegada del euro, y podrían contener la inflación, cosa que siempre es buena para el crecimiento, imponiendo disciplina internacional en materia de política monetaria. 
La Unión Africana se propone ahora juntar todas las divisas del continente en una sola de aquí a 2028. 
Entretanto, varias uniones monetarias regionales están en fase de proyecto, además de las dos uniones monetarias que ya existen, una de jure y otra de facto. 
La primera y más antigua de esas uniones está compuesta por los catorce países que forman parte de la Comunidad Monetaria del África central y la Unión Monetaria y Económica del África Occidental, que usan el franco CFA. 
La segunda de dichas uniones está compuesta por Lesotho, Namibia. Swazilandia y ahora Zimbabwe, todos los cuales usan el rand sudafricano. 
Dejando aparte Zimbabwe, converso reciente e incompleto, los dieciocho países de las dos uniones monetarias existentes se han beneficiado, como se trataba de conseguir, de una inflación menor que la de gran parte del resto de África. 
Para entender por qué, veamos el caso de Nigeria. 
Antes de la independencia, la moneda de curso legal de Nigeria era la libra británica. 
Con la creación del Banco Central de Nigeria en 1959, se introdujo la libra nigeriana. 
En aquel entonces, una libra nigeriana equivalía a una libra británica. 
Esa disposición permaneció intacta hasta 1973, año en que Nigeria adoptó una nueva divisa, el naira. 
El tipo de cambio permaneció inalterado: un naira equivalía a una libra británica. 
El naira iba encaminado a fortalecer la independencia del país, al hacer posible que el banco central aplicara su propia política monetaria. 
También era un motivo de orgullo nacional. 
La concepción en la que se basaba la nueva disposición era la de que una política monetaria independiente y flexible redundaría en beneficio de la nación más que un tipo de cambio fijo que vinculara el naira con la libra. 
Pero la introducción del naira no tardó en poner fin a la paridad con la libra británica. 
Pese a unas ganancias en divisas extranjeras rápidamente en aumento debidas a las exportaciones de petróleo a partir de 1970, el gasto gubernamental superaba los ingresos federales. 
Los déficits presupuestarios del gobierno federal se financiaban mediante empréstitos nacionales y extranjeros e imprimiendo moneda, lo que creaba inflación y provocaba la depreciación de la nueva moneda. 
En la actualidad para comprar una libra británica hacen falta 220 naira, lo que representa una depreciación media anual del 15 por ciento desde 1973. 
Esa depreciación tal vez hubiera sido justificable, si Nigeria se las hubiese arreglado para usar el dinero fácil a fin de reducir el desfase entre el nivel de vida de los nigerianos comunes y corrientes y el de las personas que viven en Gran Bretaña, pero no fue así. 
El poder adquisitivo de la renta nacional por habitante en Nigeria es actualmente el 50 por ciento menor respecto de Gran Bretaña que en 1980. 
En vista de esa experiencia, Nigeria se propone ahora abolir el naira y adherirse a una unión monetaria con otros cuatro o cinco países del África occidental (Gambia, Ghana, Guinea, Sierra Leona y tal vez Liberia), pero esa unión monetaria, cuyo lanzamiento estaba previsto para 2009, ha quedado suspendida. 
¿Por qué? 
Los países pequeños no dan señales de temor a verse abrumados por Nigeria, el país más populoso con mucha diferencia del grupo (cuya población asciende a 155 millones de los 200 millones de personas que tienen los seis países en total), sobre todo porque el nuevo Banco Central del África Occidental tendrá su sede en Accra, capital de Ghana (24 millones). 
Sin embargo, otros pueden temer el debilitamiento de su soberanía cuando el nuevo Banco Central de la Zona Monetaria del África Occidental asuma algunas de los cometidos en materia de formulación de políticas de los bancos centrales nacionales, pero ése es, naturalmente, el objetivo principal de una unión monetaria. 
Cuando por fin se establezca la Zona Monetaria del África Occidental, el número de divisas de África equivaldrá a la mitad, aproximadamente, del número de sus países y, cuando la Comunidad del África Oriental, con sus cinco miembros (Burundi, Kenya, Rwanda, Tanzania y Uganda), reaparezca como está previsto, habrá otras cuatro menos divisas. 
La creencia de que las divisas nacionales soberanas, al permitir políticas monetarias independientes y flexibles, son la mejor forma de fomentar el desarrollo económico y social –tal era la concepción de los dirigentes poscoloniales de Nigeria– está perdiendo validez gradualmente. 
La eficiencia dicta la utilización de menos y mayores divisas (y los inversores extranjeros, comprensiblemente recelosos de las divisas débiles y volátiles, lo exigen). 
De hecho, el éxito de la Unión Europea y del euro desde su lanzamiento en 1999 ha causado una gran impresión en África. 
Parafraseando a Winston Churchill, las divisas son como las democracias: la mejor forma de preservar su integridad es compartirlas. 

Un salvavidas para los fugitivos en barcos de Asia 
CAMBERRA – A veces los países no dan con una buena política hasta después de haber agotado todas las demás opciones disponibles. 
Así ha sido en el caso de la tardía adopción por parte de Australia este mes, después de años de muchas disputas políticas, de un nuevo criterio pragmático, pero no insensible, para abordar el asunto de los buscadores de asilo que llegan por mar. 
El meollo del problema –y lo que lo ha convertido en un asunto internacional más que un simple problema interior de Australia– es que los aspirantes a refugiados (principalmente procedentes del Afganistán, del Pakistán, del Iraq, del Irán y de Sri Lanka) han estado muriendo en cantidades espeluznantes. 
Tan sólo en los tres últimos años, más de 600 hombres, mujeres y niños se han ahogado –y se trata tan sólo los casos documentados– cuando en un viaje largo y peligroso intentaban llegar a las costas australianas con barcos en muchos casos destartalados y conducidos por contrabandistas procedentes del Asia sudoriental. 
El número total de llegadas por mar no autorizadas –más de 7.000 al año– sigue siendo menor que el de otros destinos; la cifra anual de dichas llegadas a Europa desde el norte de África es de casi 60.000 y el número total de solicitudes de asilo hechas por los que llegan a Australia por cualquier ruta es sólo una pequeña fracción del número que Europa, los Estados Unidos y el Canadá afrontan todos los años. 
Pero las cuestiones morales, jurídicas y diplomáticas que plantea el problema de la migración irregular a Australia son tan complejas –y la política interior es tan tóxica– como en cualquier otro sitio. 
Por eso, se está observando con particular detenimiento el modo como el Gobierno de Australia aborda esos problemas. 
Internacionalmente, Australia tenía desde hacía mucho una fama bien ganada de decencia en materia de refugiados. 
Aceptó 135.000 refugiados vietnamitas en el decenio en 1970 –un total mucho mayor por habitante que ningún otro país, incluidos los Estados Unidos– y desde entonces ha conservado esa condición como uno de los dos o tres principales países receptores de refugiados en general. 
Pero sufrió un gran desprestigio en 2001, cuando el gobierno del entonces Primer Ministro John Howard se negó a permitir que el carguero noruego MV Tampa, que transportaba 438 afganos rescatados de un barco de pesca que tenía problemas entrara en aguas australianas. 
Como ex ministro de Asuntos Exteriores, establecido entonces en Europa, nunca sentí mayor vergüenza de mi país. 
Lamentablemente, los corazones de piedra resultaron ser factores eficaces para la formulación de una política interior. 
“Hacer dar marcha atrás a los barcos”, la “solución del Pacífico” de la tramitación en los vecinos Nauru y Papua Nueva Guinea y las draconianas condiciones para aquellos a los que se permitía permanecer en el país en espera de la decisión sobre su situación fueron –y son– posiciones muy propias de los partidos conservadores de Australia. 
En cambio, se consideró que el desmantelamiento de esas políticas por parte del Partido Laborista después de 2007, por las razones más profundamente humanitarias, ofrecía un aliento tontorrón a los que “se colaban”. 
Esa –así vista– debilidad es una explicación decisiva de por qué el ex Primer Ministro Kevin Rudd (muy admirado por el G-20 y otros dirigentes mundiales) fue destituido por sus colegas del Partido Laborista y por qué su sucesora, Julia Gillard (cuyo gobierno se ha granjeado una gran admiración por su gestión económica) sigue siendo profundamente impopular. 
En vista de la gran abundancia de llegadas en barcos, del temor a que hubiera más ahogados y la conversión de la política nacional en un deporte aún más sangriento de lo habitual, el Gobierno de Australia encontró por fin la forma de salir del círculo vicioso: un informe de una comisión de expertos, entre ellos un ex jefe de la defensa, un jefe del departamento de Asuntos Exteriores y un defensor de los refugiados. 
La comisión recomendó un nuevo plan totalmente integrado y encaminado a reducir a un tiempo los factores a favor y en contra que impulsan las corrientes de refugiados y su informe permitió al gobierno y a la oposición encontrar algún terreno común por fin. 
Los incentivos para que las vías regulares de migración funcionen mejor serán el inmediato aumento de la admisión humanitaria anual por parte de Australia y su duplicación a lo largo de cinco años (hasta 27.000), junto con la del apoyo financiero para la creación de capacidad regional en materia de inmigración. 
Al mismo tiempo, se disuadirá en particular a los solicitantes de asilo de hacer peligrosas travesía por mar, porque no obtendrán ventaja alguna con ello: serán enviados –al menos mientras se negocien unos mejores acuerdos regionales en el Asia sudoriental– a Nauru o Papua Nueva Guinea a fin de que esperen a su turno allí. 
La cooperación regional eficaz –para velar por que la tramitación y el asentamiento o el regreso se hagan con orden y celeridad– será decisiva para el éxito a largo plazo del plan, para lo que es necesario el cumplimiento del marco de cooperación del proceso de Bali, acordado en 2011 por los ministros que representaban a todos los países pertinentes de procedencia, de tránsito y de destino de la región y no sólo de ella, incluidas –por su decisiva importancia– Indonesia y Malasia (los países principales de tránsito de quienes se dirigen a Australia). 
Ya sean o no partes en la Convención de las Naciones Unidas sobre el Estatuto de los Refugiados, esos Estados acordaron cooperar entre sí y con el Alto Comisionado de las Naciones Unidas para los Refugiados en relación con todos los asuntos principales. 
Procurarán eliminar el tráfico ilícito de personas, ofrecer a los solicitantes de asilo procesos de evaluación y disposiciones coherentes (de los que podrían forma parte centros regionales de tramitación), encontrar soluciones de asentamiento duraderas para quienes reciban el estatuto de refugiados y disponer adecuadamente el regreso a sus países de origen de quienes se compruebe que no necesitan protección. 
Los escépticos profesionales de Australia han sostenido que es inconcebible que alguno de nuestros vecinos del Asia sudoriental, incluidas Indonesia y Malasia, se tome la molestia de ayudar a resolver el problema de los refugiados en Australia, aun cuando el Gobierno de ésta corra con la mayor parte de los gastos, pero los ministros del proceso de Bali ya han acordado que se trata de un problema de todos, no sólo de Australia. 
Los escépticos pasan por alto también la realidad de que ningún gobierno deseará poner en peligro su reputación internacional –como hizo Australia con el caso del Tampa- mostrándose indiferentes ante el horrible número de muertes en el mar y también olvidan completamente el instinto de humanidad común que prevalece cuando las autoridades reciben, como así ha sido ahora, una estrategia práctica, asequible y moralmente coherente para evitar más tragedias humanas terribles. 

Un préstamo y una plegaria 
NUEVA YORK – Los países conocidos colectivamente como PIIGS –Portugal, Irlanda, Italia, Grecia y España– cargan con unos niveles cada vez más insostenibles de deuda pública y privada. 
Varios de los más afectados –Portugal, Irlanda y Grecia– han visto que los costos de su endeudamiento alcanzaban cifras sin precedentes en las últimas semanas, aun después de que su pérdida de acceso a los mercados propiciara rescates financiados por la Unión Europea y el Fondo Monetario Internacional. 
También están aumentando los costos del endeudamiento de España. 
Grecia es claramente insolvente. 
Aun con un plan de austeridad draconiano, que asciende al 10 por ciento de su PIB, su deuda pública ascendería al 160 por ciento del PIB. 
Portugal, donde el crecimiento lleva un decenio estancado, está experimentando un desastre en cámara lenta que provocará la insolvencia del sector público. 
En Irlanda y en España, la transferencia de enormes pérdidas del sistema bancario al balance general del Estado, que se suma a una deuda pública en aumento, provocará con el tiempo la insolvencia de su deuda soberana. 
El planteamiento oficial, el plan A, ha sido el de fingir que esas economías padecen una crisis de liquidez, no un problema de solvencia, y que la facilitación de préstamos de rescate, junto con austeridad fiscal y reformas estructurales, puede restablecer la sostenibilidad de la deuda y el acceso a los mercados. 
Esa actitud de “prolongar y fingir” o de “prestar y rezar” está condenada al fracaso, porque, lamentablemente, la mayoría de las opciones a las que han recurrido en el pasado los países endeudados para librarse de su excesiva deuda no son viables. 
Por ejemplo, los PIIGS no disponen de la antigua solución de imprimir dinero y escapar de la deuda mediante la inflación, porque están atrapados en la camisa de fuerza de la zona del euro. 
La única institución que puede poner en marcha la máquina de imprimir –el Banco Central Europeo– nunca recurrirá a la monetización de los déficits fiscales. 
Tampoco podemos esperar un rápido crecimiento del PIB para salvar a esos países. 
La carga de la deuda de los PIIGS es tal, que resulta prácticamente imposible que obtengan unos resultados económicos sólidos. 
Además, el crecimiento económico que algunos de esos países lleguen a registrar depende de la aplicación de reformas políticamente impopulares que sólo darán frutos a largo plazo... y a costa de un sufrimiento aún mayor a corto plazo. 
Para restablecer el crecimiento, esos países deben recuperar también competitividad logrando una depreciación real de su divisa, es decir, convirtiendo sus déficits comerciales en superávits, pero un euro que está apreciándose, impulsado por una restricción monetaria excesivamente temprana por parte del BCE, entraña una mayor apreciación real, lo que socava la competitividad. 
La solución alemana para ese aprieto –la de mantener el aumento de los salarios por debajo de la productividad, con lo que se reducen los costos por unidad laboral– tardó más de un decenio en dar resultados. 
Si los PIIGS iniciaran hoy ese proceso, los beneficios tardarían demasiado en llegar para restablecer la competitividad y el crecimiento. 
La última opción –la deflación de los salarios y los precios– para reducir los costos, lograr una depreciación real y restablecer la competitividad va acompañada de una recesión cada vez más profunda. 
La depreciación real necesaria para restablecer el equilibrio del saldo del comercio con el exterior aumentaría aún más el valor de las deudas en euros, con lo que resultarían aún más insostenibles. 
Tampoco son opciones viables las de reducir el consumo privado y público para aumentar el ahorro privado y aplicar una austeridad fiscal para reducir las deudas privadas y públicas. 
El sector privado puede gastar menos y ahorrar más, pero eso entrañaría un costo inmediato, conocido como la paradoja de la frugalidad de Keynes: reducción de la producción económica y aumento de la deuda como porcentaje del PIB. 
Estudios recientes hechos por el FMI y otros indican que el aumento de los impuestos, la reducción de las subvenciones y del gasto estatal, incluso el gasto ineficiente, asfixiaría el crecimiento a corto plazo, lo que exacerbaría el problema subyacente de la deuda. 
Si los PIIGS no pueden librarse de sus problemas mediante la inflación, el crecimiento, la devaluación ni el ahorro, el plan A está fracasando o está condenado a fracasar. 
La única opción substitutoria es la de pasar rápidamente el plan B: una reestructuración ordenada y una reducción de las deudas de los Estados, familias y bancos de esos países. 
Puede hacerse de varias formas. Una puede ser la de reestructurar las deudas públicas de los PIIGS sin reducir la cantidad principal debida, que consiste en ampliar las fechas de vencimiento de las deudas y reducir el tipo de interés de la nueva deuda a niveles muy inferiores que los actualmente insostenibles de los mercados. 
Esa solución limita el riesgo de contagio y las posibles pérdidas que las entidades financieras arrostrarían, si se redujera el valor del principal de la deuda. 
Las autoridades deberían examinar también la posibilidad de recurrir a las innovaciones utilizadas en los decenios de 1980 y 1990 para ayudar a los países en desarrollo cargados de deuda. 
Por ejemplo, se podría alentar a los titulares de bonos a que cambiaran los bonos vigentes por otros vinculados con el PIB, que ofrecen pagos vinculados con un crecimiento económico futuro. 
En realidad, esos instrumentos convierten a los acreedores en accionistas de la economía de un país, lo que les da derecho a recibir una porción de sus beneficios futuros, mientras se reduce temporalmente la carga de la deuda. 
Otra forma de convertir en parte la deuda hipotecaria en patrimonio de los accionistas es la de reducir el valor nominal de las hipotecas y aportar los beneficios futuros, en caso de que los precios de la viviendas aumenten a largo plazo, a los bancos acreedores. 
También se podrían reducir los bonos bancarios y convertirlos en fondos propios, lo que evitaría la absorción de los bancos por el Estado y al mismo tiempo impediría que la socialización de las pérdidas de los bancos causara una crisis de la deuda soberana. 
Europa no puede seguir destinando fondos para resolver el problema y rezar por que el crecimiento y el tiempo aporten la salvación. 
Nadie bajará del Cielo, deus ex machina, para rescatar al FMI o a la UE. 
Los acreedores y los titulares de bonos que prestaron el dinero en primer lugar deben arrostrar su parte de la carga por el bien de los PIIGS, de la UE y de sus propios saldos finales. 


La desigualdad y un futuro de privaciones 
BERKELEY – No importa qué indicadores económicos consideremos, esta es una época de desilusión. 
En Estados Unidos, el 7,2 % de la fuerza laboral disponible está ociosa; la brecha del empleo aumenta en Europa y se prevé que superará a la estadounidense para fines de este año. 
Es importante entonces dar un paso atrás y recordarnos que la «década perdida» que actualmente sufrimos no constituye nuestro destino económico de largo plazo. 
Como nos lo recordara recientemente Paul Krugman, tal vez haya sido John Maynard Keynes quien mejor lo describió: 
«Esta es una pesadilla que desaparecerá en la mañana. 
Ya que los recursos de la naturaleza y los dispositivos humanos son tan fértiles y productivos como antes. 
Nuestros avances para solucionar los problemas materiales de la vida no han perdido velocidad. 
Somos tan capaces como antes de lograr que un elevado nivel de vida para todos –elevado respecto del de, digamos, hace 20 años– y pronto aprenderemos a alcanzar un nivel todavía más alto. 
No habíamos sido defraudados antes. 
Pero hoy nos hemos sumergido en un enredo colosal, nos equivocamos en el control de una delicada máquina, cuyo funcionamiento no comprendemos. 
El resultado es podemos desperdiciar nuestras posibilidades de riqueza durante un tiempo». 
Pero, ¿cuál es nuestro destino económico de largo plazo? 
Keynes anticipaba una época, tal vez 2050, cuando todos (al menos en Inglaterra) podrían tener el nivel de vida de un Keynes. 
Y, como imaginaba que ninguna persona en su sano juicio podría desear más de lo indispensable, comodidades y lujos de la vida a los que accedía un Keynes, el problema económico estaría resuelto. 
Somos más sabios –y tal vez estemos más descorazonados– que Keynes. 
Sabemos que queremos reemplazos de cadera y trasplantes de corazón, tratamientos de fertilidad y viajes aéreos baratos, calefacción central e Internet con banda ancha, y acceso exclusivo a la playa desde nuestras casas. 
Ya casi todos en la región del Atlántico Norte tienen comida suficiente para evitar el hambre, vestimenta suficiente para evitar el frío y refugio suficiente para estar protegidos. Pero, sin embargo, queremos más, nos enojamos cuando no lo tenemos, y somos lo suficientemente conscientes como para saber que los lujos se convierten en comodidades, y luego en necesidades –y que tenemos una excelente capacidad para inventar nuevos lujos a los cuales aspirar. 
Ciertamente el problema económico, entonces, nos acompañará durante un largo tiempo. 
Pero al menos podemos contar con la capacidad de generar una sociedad relativamente igualitaria de clase media mientras avanzamos penosamente hacia nuestra utopía consumista, ¿verdad? 
Fue Karl Smith, de la Universidad de Carolina del Norte, quien me explicó que probablemente esto no sea así. 
La prolongada bonanza posterior a la Revolución Industrial, que llevó los salarios de los trabajadores no cualificados a valores antes impensables –y mantuvo a esa gente a una distancia salvable (o, al menos, soñable) de los niveles de vida de los ricos y famosos– no es necesariamente una buena representación de lo que vendrá. 
Para crear riqueza son necesarias ideas sobre cómo dar forma a la materia y la energía, energía adicional para llevar a cabo esa tarea, y medios para controlar el proceso mientras se implementa. 
La Revolución Industrial trajo ideas y energía a la mesa, pero los cerebros humanos continuaron siendo los únicos medios eficaces de control. 
A medida que la energía y las ideas se abarataron, los cerebros humanos, que eran sus complementos, se valorizaron. 
Pero, a medida que avanzamos hacia un futuro de inteligencia artificial, que observadores como Kevin Drum esperan (o incluso la imbecilidad artificial que claramente ya está disponible), y hacia un futuro de biotecnología que se crea a sí misma de la misma forma que los sistemas biológicos, ¿no dejarán los cerebros humanos de ser los únicos medios valiosos de control? 
Esto no necesariamente significa que los niveles de vida de los trabajadores «no cualificados» vayan a caer en términos absolutos: los mismos factores que reducen el valor de los cerebros humanos bien ser igualmente eficaces para reducir los costos de las necesidades, las comodidades y los lujos. 
Pero la riqueza probablemente fluya hacia los propietarios de las ideas productivas –o, tal vez, de las ideas de moda– y hacia los propietarios de aquello que solo pueda ser imitado con gran dificultad y a un costo elevado, incluso con medios de control baratísimos, energía baratísima, y montones de ideas. 
La lección es evidente: el mercado no garantiza por su naturaleza la producción de un futuro de largo plazo caracterizado por un nivel razonable de desigualdad de la riqueza y pobreza relativa. 
A menos que aceptemos esto completamente, y hasta que lo hagamos, seguiremos a merced de la «delicada máquina» de Keynes que tan poco entendemos. 

Se avecina una crisis con los antidepresivos 
La generalizada prescripción de medicamentos para las mentes atribuladas siempre ha acabado mal, desde la época de los opiáceos y la cocaína y pasando por la de los bromuros, los barbitúricos y los tranquilizantes: todos ellos resultaron ser sumamente adictivos, pero sólo después de que durante años los médicos lo negaran. 
Ahora el problema lo constituyen los antidepresivos: marcas mundiales con nombres familiares en los hogares. 
En el decenio pasado se han multiplicado por tres las prescripciones. 
En Inglaterra, ahora la prescripción de antidepresivos iguala a la de Valium en su momento de auge en 1979. 
Ahora resulta claro que los antidepresivos de hoy no son los medicamentos milagrosos, tal como se promocionaron. 
El síndrome de abstinencia, a veces intolerable, que puede hacer difícil y peligroso dejar de tomar los antidepresivos expone también a muchos usuarios a efectos secundarios graves y deprimentes: importante aumento de peso, pérdida de la libido y cambios de humor, por citar sólo las quejas más comunes. 
Las sospechas sobre esos problemas -en particular, sobre la conducta suicida y la sensibilización a la depresión inducidas por los medicamentos- han existido desde hace años, pero hasta ahora no habían comenzado las investigaciones científicas profundas. 
Pronto se conocerán las conclusiones de una importante investigación emprendida por los encargados de la reglamentación relativa a los medicamentos en el Reino Unido a mediados de 2003. 
No cabe duda de que se las presentará principalmente como recomendaciones para que se hagan cambios con letra pequeña en las advertencias que figuren en el etiquetado de los medicamentos y en las instrucciones para su uso. 
Puede que ayuden, pero no abordarán la auténtica cuestión planteada: ¿cómo pudieron los encargados de la reglamentación permitir que reapareciera ese problema cuando ya se contaba con tanta y tan dura experiencia y por qué se les debe permitir ahora investigarse a sí mismos?. 
En la escala de Richter de los desastres en materia de medicamentos, la crisis de los antidepresivos que se avecina oscila entre los grados 7 y 11, mientras que la talidomida figura en el grado 10. 
El tiempo lo dirá, pero la cuestión fundamental es la siguiente: el desastre de la talidomida de los decenios de 1950 y 1960 sucedió porque no existía un control independiente de la inocuidad de los medicamentos, mientras que la crisis de los antidepresivos se ha desarrollado con la égida de un sistema de reglamentación detallado, caro y mundial. 
El quid de la crisis de los antidepresivos no es el de que esos medicamentos pudieran hacer tanto daño, sino el de que se les permitiese hacerlo cuando los precedentes eran tan claros. 
Cuando se investigue -si así se hace- esta crisis adecuadamente, más que suponer la apertura de una lata llena de gusanos farmacológicos, será la revelación de lo que es y debe ser la medicina. 
Esas cuestiones subyacentes parecen tanto más importantes cuanto que hace años que la red Internet cruje con la evidencia de la crisis por venir. 
El crecimiento explosivo de dicha red brindó oportunidades completamente nuevas de recoger, presentar y comunicar pruebas. 
Aumentó y profundizó la comprensión de los problemas relacionados con los antidepresivos y dio a los pacientes una voz colectiva, como nunca antes. 
En épocas anteriores, la supervisión de la inocuidad de los medicamentos dependía de ocasionales informes negativos de los profesionales de la salud sobre la reacción de los pacientes a las medicinas. 
Pero esta crisis ha revelado las insuficiencias fundamentales de los informes, por lo que no se pueden volver a pasar por alto de forma creíble las experiencias de los usuarios con los medicamentos. 
Muchos millares de pacientes de todo el mundo, unidos por la red Internet, empezaron a describir experiencias con los medicamentos antidepresivos y problemas provocados por la abstinencia que poco se parecían a las advertencias del etiquetado. 
Las repercusiones de esa inteligencia de los usuarios han sido profundas: en 2003, una empresa farmacéutica revisó sus cálculos aproximados, correspondientes a 2002, sobre la incidencia de las reacciones ante la abstinencia del 0,2 por ciento al 25 por ciento (aun cuando el fabricante de un medicamento similar sigue afirmando que no "crea el menor hábito"). 
La crisis de los antidepresivos brinda por primera vez testimonios espectaculares del valor colectivo de las comunicaciones de los usuarios para entender el riesgo que entrañan los medicamentos. 
Desde luego, las comunicaciones de los usuarios no son "científicas" y la mayoría de ellas, individualmente, pueden parecer ingenuas, confusas, exageradas, erróneas y pura y simplemente ensimismadas. 
Aun así, en este caso han brindado, colectivamente, más testimonios fiables que los obtenidos en numerosos ensayos clínicos controlados. 
Así, pues, ahora lo que importa no es tanto el valor de las comunicaciones de los pacientes cuanto la integridad de la investigación médica y del estado de la ciencia. 
"¿Hasta qué punto ha llegado a estar contaminada la medicina clínica?", se preguntaba un editorial de la revista médica británica The Lancet en 2002; la respuesta fue la siguiente: "profunda y perjudicialmente". 
La duplicidad que rodea la comercialización de los medicamentos antidepresivos subraya lo corrupta que ha llegado a estar la profesión. 
La crisis que ahora se está desplegando plantea cuestiones generales sobre la democracia y la ciencia, la relación entre riesgos y beneficios y el conflicto entre los imperativos del comercio y la salud, pero una característica por encima de todas las demás expresa el problema subyacente: el enorme desfase entre las palabras de los pacientes, quienes dicen lo que piensan, y la terminología de los productores, expertos y autoridades, quienes se andan con rodeos. 
En el decenio de 1990 se dio una nueva definición oficial de "depresión" como enfermedad provocada por la deficiencia de serotonina y azote para millones de personas: dictamen cómodo y seductor, pero profundamente simplista. 
También se dio una nueva definición de "dependencia de un medicamento" para afirmar que en un ambiente terapéutico nunca podría haber una pérdida de la autonomía personal. 
La expresión "síntomas de la interrupción" -neoparla orwelliana para referirse al síndrome de abstinencia- daba a entender que los antidepresivos no entrañaban riesgo alguno de dependencia. 
Al contrario, el pensamiento voluntarista indujo a los expertos a aducir "síntomas de interrupción" como prueba de la eficacia de remedios vitales. 
Más adelante, los suicidios pasaron a recibir sistemáticamente la denominación de "sobredosis no accidentales" y se puso de moda la expresión de amplio espectro "propensión emocional", pese a su inadecuación para distinguir entre un suicidio inducido por un medicamento y un estallido de llanto. 
Como contraste, las comunicaciones de reacciones negativas por parte de los usuarios intentan describir una realidad humana en lugar de promover imágenes que convengan a los intereses creados afectados. 
Así, pues, la crisis de los antidepresivos puede resultar a la larga una bendición disfrazada, pero sólo si propicia la transparencia y la honradez intelectual necesarias para hacer que la profesión médica rinda cuentas ante las personas a las que dice servir. 

Un hombre contra la maquinaria 
WASHINGTON, DC ­– El sector financiero de los Estados Unidos ha mostrado una fuerza renovada en los meses recientes –hablo de fuerza política—al debilitar la mayoría de las propuestas sensatas de reforma de la banca que aún quedan sobre la mesa. 
El que todavía haya algún progreso se debe a los generosos esfuerzos de un grupo reducido de senadores estadounidenses. 
La labor más notable ha sido la del senador Ted Kaufman, demócrata de Delaware (sí, un Estado que favorece a las empresas), quien ha presionado incansablemente para arreglar el mayor problema del sector financiero estadounidense. 
Kaufman comprende que una reforma exitosa requiere tres ingredientes: argumentos para convencer, la capacidad de reclutar colegas y una buena dosis de suerte que se manifieste en la forma de acontecimientos que resalten los problemas en el momento preciso. 
En dos de los frentes, Kaufman ha logrado –contra las probabilidades—dar pasos sustanciales. 
Mucho antes de que se pusiera de moda, Kaufman insistía en la idea de que el auge de los bienes inmobiliarios en los Estados Unidos estaba alimentado en parte por fraudes generalizados en el conjunto hipotecas-titularización-derivados que en efecto forma el corazón de Wall Street. 
Esta tesis está cobrando un impulso mucho mayor. Los diarios principales informan de la ampliación de una investigación penal por el gobierno federal—y por el fiscal del Estado de Nueva York—de los créditos hipotecarios y otras prácticas de titulización relacionadas. 
Kaufman trabajó el año pasado con los senadores Patrick Leahy y Chuck Grassley para que se aprobara un proyecto de ley con el fin de dar recursos oportunos a los organismos federales de aplicación de la ley que trabajaban sobre los fraudes financieros recientes. 
Más recientemente, Kaufman se mostró devastador durante sus interrogatorios a los ejecutivos de Goldman Sachs. 
El senador Carl Levin, presidente del subcomité en el que se rindieron los testimonios, y que evidentemente compartía la opinión de Kaufman, fue igualmente duro tras una investigación que duró un año de Washington Mutual, Goldman y los lamentables fracasos de las instancias de reglamentación bancaria y las agencias de calificación del crédito. 
Kaufman dio un golpe aun mayor con su advertencia de los peligros del crecimiento explosivo de las operaciones de alta frecuencia. El principal organismo de vigilancia financiera de los Estados Unidos, la Comisión de Valores y Bolsa (SEC por sus siglas en inglés) no entiende bien esas operaciones, que plantean un riesgo de mercado sistémico. 
Sus preocupaciones parecen haber sido validadas por el cierre de 20 minutos de las operaciones en Nueva York el 6 de mayo, cuando el mercado de valores falló completamente en su función más básica: la determinación de precios entre compradores y vendedores. 
Todavía no sabemos cuál combinación de los programas informáticos y algoritmos de operaciones electrónicas que interactúan en más de 50 centros de mercado fue la que causó esta catástrofe. 
No obstante, nuestra misma falta de conocimiento confirma cuánto se han rezagado nuestras capacidades de reglamentación y vigilancia con respecto a la “innovación financiera”. 
El enfoque de Kaufman –que se basaba principalmente en pronunciar discursos en el senado—parecía irrelevante o incluso pintoresco a los críticos hasta apenas unas semanas. 
Ninguna voz importante de Wall Street prestaba atención a sus preocupaciones –y en cambio, elogiaban a los mercados de valores como un ejemplo brillante del buen funcionamiento de la tecnología. 
Ahora la gente lo entiende. 
Como lo reconoció gentilmente el senador Mari Warner, “El senador de Delaware ha enviado una alerta temprana de que las enormes inversiones que han realizado ciertas empresas para tratar de obtener lo que parece ser una ventaja de milésimas de segundo en las operaciones pueden volverse en nuestra contra…Me enorgullece seguir su ejemplo”. 
La SEC fue alguna vez un organismo independiente grande y poderoso. 
En las últimas décadas atravesó por periodos difíciles y apenas ahora un nuevo liderazgo está empezando a poner las cosas en orden. 
No obstante, aún no recaba de manera rutinaria la información que necesita –operaciones por tiempo y cliente—para comprender las acciones y el impacto de los operadores grandes. 
Kaufman los ha presionado insistentemente para que hagan más –y para que lo hagan mucho más rápido; es seguro que ahora ellos y muchos otros están prestando atención. 
En cuanto a una tercera cuestión, los resultados hasta ahora han sido desiguales. 
Kaufman defendió la idea de reducir la talla de los bancos estadounidenses más grandes como parte de los esfuerzos globales de reformas financieras. 
Su labor ayudó a crear apoyo y obligó a que se llevara a cabo en el senado una votación sobre una enmienda copatrocinada por el senador Sherrod Brown que habría impuesto un límite a la talla y el apalancamiento (deuda con respecto a activos) de los bancos. 
La enmienda era moderada y completamente razonable y sin embargo fue derrotada 33-61, el mismo 6 de mayo. 
Tal vez habría obtenido más apoyo unos días después –cuando los senadores fueron testigos del rescate de los gigantescos bancos de la zona euro. 
De cualquier manera, ha fortalecido el apoyo para otra enmienda patrocinada por los senadores Jeff Merkley y Carl Levin, que restringiría las transacciones por cuenta propia de los megabancos –que coincidentemente es una de las prácticas que presumiblemente forma una parte importante y “oscura” de las operaciones de alta velocidad. 
El punto más profundo y fundamental de la crítica de Kaufman de nuestro sistema es la necesidad de tener leyes firmes. 
No podemos únicamente confiar en que las autoridades de reglamentación hagan lo correcto. 
En particular, las autoridades de reglamentación no pueden ver a largo plazo y actuar de manera preventiva cuando los mercados son opacos y cuando los poderosos intereses de Wall Street (y sus aliados del Capitolio) pueden cerrar filas y afirmar que no hay problemas. 
Desafortunadamente, a pesar de la reciente importancia que ha adquirido en la escena nacional, Kaufman dejará su cargo a finales de este año. A finales de 2008 fue nombrado para ocupar el escaño del vicepresidente Joe Biden y se comprometió entonces a no buscar la reelección. 
Cuando se vaya, los elementos peligrosos de Wall Street sin duda respirarán aliviados. 
Esperemos que para entonces ya haya ayudado a cambiar permanentemente el consenso entre sus colegas –y que con ello quede preparado el terreno para emprender más acciones en el congreso orientadas a establecer salvaguardas más estrictas en el sector financiero. 
El legado perdurable de Kaufman será una idea simple y poderosa que para las personas razonables es cada vez más evidente: confiar en la desregulación y el interés propio en los mercados complejos y opacos actuales fracasará por completo en lograr una asignación razonable del capital o en apoyar el espíritu de empresa y el crecimiento. 
Debemos crear y aplicar leyes que restablezcan la credibilidad de nuestros mercados financieros. 

La manía por diagnosticar desorden bipolar 
PROVIDENCE, RI – Durante los últimos años, muchos expertos han sugerido que el desorden bipolar -una enfermedad grave que causa una importante morbilidad social y un exceso de mortalidad- no se reconoce lo suficiente, particularmente en pacientes con depresión grave. 
Incluso los pacientes a quienes se les diagnostica desorden bipolar a menudo esperan más de 10 años antes de que se comience a buscar un tratamiento que permita dar con el diagnóstico correcto. 
Entre las implicancias clínicas del no reconocer el desorden bipolar en los pacientes deprimidos se incluyen la sub-prescripción de medicamentos estabilizadores del ánimo, y un aumento del riesgo de que se produzca un "ciclaje" rápido, es decir, cambios entre fases maníacas y depresivas. 
Sin embargo, quizás como consecuencia de los esfuerzos concertados por mejorar el reconocimiento del desorden bipolar, durante los últimos años hemos observado el surgimiento del fenómeno opuesto: el sobrediagnóstico. 
En mi propia consulta, mis colegas y yo hemos encontrado pacientes que nos informan haber sido diagnosticados previamente con desorden bipolar, a pesar de carecer de un historial de episodios maníacos o hipomaníacos. 
Por supuesto, también hemos visto pacientes que buscan tratamiento para la depresión y que, en realidad, sufrían de desorden bipolar. 
Sin embargo, parecía haber más sobrediagnóstico que subdiagnóstico. 
En consecuencia, realizamos un estudio para examinar empíricamente con qué frecuencia el diagnostico bipolar podía estar sub y sobrediagnosticado. 
Se entrevistó a setecientos pacientes psiquiátricos externos con la Entrevista Clínica Estructurada para DSM-IV (SCID, por sus siglas en inglés), quienes llenaron un cuestionario en que se les preguntaba si un profesional de la salud les había diagnosticado previamente desorden bipolar o maniaco-depresivo. 
Se pidió al paciente información del historial de sus parientes inmediatos. 
Poco más de un 20% (145 pacientes) de nuestra muestra informó que con anterioridad se les había diagnosticado desorden bipolar, porcentaje significativamente mayor que el 12,9% basado en el SCID. Menos de la mitad de quienes informaron haber sido diagnosticados con desorden bipolar lo fueron en base al SCID. 
Los pacientes con desorden bipolar diagnosticado por SCID tenían un riesgo significativamente mayor de que los miembros de su familia inmediata también lo sufrieran, en comparación con los pacientes que informaron un diagnóstico de desorden bipolar no confirmado por el SCID. 
Aquellos que informaron un diagnóstico previo de desorden bipolar no confirmado por el SCID no tenían un riesgo significativamente mayor de sufrir desorden bipolar que los pacientes que arrojaron negativo para el mismo, tanto según lo informado por ellos como por el SCID. 
En consecuencia, nuestros hallazgos, validados por el historial familiar, sugieren que el desorden bipolar estaba sobrediagnosticado. 
Todo estudio que busque determinar si un desorden psiquiátrico está sobrediagnosticado encontrará que algunos pacientes con esta enfermedad no la tienen después de una nueva entrevista. 
Así es la naturaleza imperfecta de la fiabilidad del diagnóstico psiquiátrico. 
La pregunta, entonces, no es si algunos de los pacientes que habían recibido un diagnóstico previamente no parecen tenerlo tras la nueva entrevista, sino cuántos. 
El porcentaje por sobre el cual se debería afirmar que existe un sobrediagnóstico es un juicio de valor, pero pensamos que un índice de más de un 50% cruza el umbral de significancia clínica. 
El sobrediagnóstico del desorden bipolar tiene sus costes. 
Los estabilizadores del ánimo son el tratamiento preferente y, dependiendo del medicamento, pueden producir importantes complicaciones a las funciones renal, endocrina, hepática, inmunológica o metabólica, exponiendo innecesariamente a los pacientes a serios efectos secundarios. 
El efecto de las iniciativas de marketing y publicidad de las compañías farmacéuticas probablemente juegue un papel en esta nueva tendencia a sobrediagnosticar desorden bipolar. 
Hemos visto evidencias de esto en nuestra consulta médica. 
Esto no necesariamente refleja un problema con la realización de un cuestionario de detección, sino lo bajo de las escalas que se utilizan. 
Los cuestionarios de detección son más sensibles, al coste de tener falsos positivos, porque se supone que van seguidos de una evaluación clínica experta, pero la falta de rigor en el diagnóstico puede conducir a un sobrediagnóstico. 
Los profesionales clínicos tienden a diagnosticar desórdenes con cuyo tratamiento de sienten más cómodos. 
Creemos que la cada vez mayor disponibilidad de medicamentos aprobados para el tratamiento del desorden bipolar puede estar influyendo sobre los profesionales que no están seguros de si un paciente sufre de desorden bipolar o desorden de personalidad limítrofe para sobrediagnosticar por el lado del desorden que responde mejor a los medicamentos. 
Este sesgo se ve reforzado por el mensaje de marketing de las compañías farmacéuticas a los médicos, en el que se pone énfasis en la investigación acerca del diagnóstico tardío y el sub-reconocimiento del desorden bipolar, lo que posiblemente los sensibiliza en ese sentido. 
La campaña contra el sub-reconocimiento probablemente ha hecho que se diagnostique erróneamente con desorden bipolar a pacientes deprimidos ansiosos, agitados y/o irritables que se quejan de insomnio y “pensamientos incontrolables”. 
Los resultados de nuestro estudio van en la misma línea de estudios anteriores que sugieren posibles problemas con el diagnóstico del desorden bipolar. 
Considerando la mayor cantidad de medicamentos aprobados para el tratamiento de esta condición, junto con los múltiples informes que advierten contra el subdiagnóstico, parece que el sobrediagnóstico se ha convertido en un problema mayor que el subdiagnóstico. 
Si bien aún existe un nivel de incertidumbre acerca de cuál sea el mejor enfoque de evaluación, recomendamos a los profesionales clínicos que usen un método estandarizado y validado. 

Un Plan Marshal para el mundo árabe 
ROMA – El importante discurso del Presidente de los Estados Unidos, Barack Obama, sobre las consecuencias de la “primavera árabe” es también un desafío para Europa. 
Sólo si la asociación transatlántica resulta eficaz, como lo fue para afrontar las exigencias de la Guerra Fría y el fin de la división de Europa, podrá Occidente contribuir a hacer realidad las esperanzas despertadas por los levantamientos árabes. 
La crisis entre los vecinos meridionales de Europa refleja un proceso de profunda transformación que tendrá consecuencias muy duraderas: para la región, para Europa y para el mundo. 
La región mediterránea es decisiva para la paz, la estabilidad y el crecimiento económico de Europa. 
Los vecinos mediterráneos del continente consideran a ésta su socio natural y los acontecimientos allí sucedidos, incluido el proceso de paz palestino-israelí, tienen repercusiones más amplias, que, naturalmente, entrañan la estrecha participación de socios mundiales: en primerísimo lugar, los Estados Unidos. 
Los acontecimientos actuales, no sólo en Libia, sino también en Túnez, Egipto, Siria, Yemen y Baréin, reflejan la complejidad política de esos países. 
También se deben a diferentes factores, como, por ejemplo, la frustración por el aumento de los precios de los alimentos y la corrupción generalizada, junto con las exigencias de una mayor democratización, la reducción de las desigualdades económicas y sociales y la creación de puestos de trabajo. 
La reacción de Europa ante ese proceso debe encarnar el objetivo de una transición rápida y ordenada. 
Quienes proponen algún tipo de “asociación por transformación", basada en la reforma política y el respeto pleno de los derechos humanos y las libertades fundamentales, deben tener presente que el paisaje político de la región seguirá siendo inestable y tenso en los próximos meses. 
Así, pues, no es de extrañar que la estabilidad regional haya surgido como una máxima prioridad para los europeos. 
El caos, un resurgimiento del terrorismo, el ascenso del islamismo radical y las olas de inmigración en masa hacia Europa son sólo algunas de las posibles amenazas para la Unión Europea que ahora se están previendo. 
En vista de ello, la UE debe hacer todo lo posible para impedir un deterioro de la seguridad de la región. 
Así como el Plan Marshal de después de 1945 consistió en una ayuda financiera encaminada a la reconstrucción y el relanzamiento de las economías de la Europa occidental para apoyar la transformación democrática y la estabilidad política, los países de la “primavera árabe” afrontan imperativos y necesidades similares. 
Tenemos que habilitar a países como Egipto y Túnez –y posiblemente a una Libia pacífica– para fortalecer su estabilidad política mediante la democratización. 
El Plan Marshal fue acompañado de asociaciones para la reconstrucción en las que los EE.UU. y los países europeos beneficiarios participaban en plan de igualdad. 
El objetivo era el de fortalecer la cooperación como medio de crear una paz duradera. 
La situación en la región mediterránea está en una fase más avanzada. 
Ya hay una base, por lo que lo que ahora se necesita es aumentar la integración de Europa con sus vecinos meridionales. 
Ésa es la razón por la que Italia ha propuesto un nuevo “Plan para el Mediterráneo” de la UE encaminado a apoyar el proceso de transición y partir de los instrumentos institucionales y financieros existentes para aportar recursos suplementarios a la región. 
Se debe revitalizar y reorientar la Unión por el Mediterráneo, lanzada por el Presidente francés Nicolas Sarkozy en 2008, hacia proyectos de desarrollo que vayan desde carreteras y puertos hasta el fomento de las pequeñas y medianas empresas. 
Pero también hace falta una iniciativa económica más amplia para movilizar una masa crítica de recursos financieros europeos e internacionales a fin de atraer inversión a la región y modernizar sus infraestructuras y servicios. 
Debemos derribar, junto con los EE.UU., las barreras económicas y comerciales que están asfixiando esas economías. 
También debemos conceder a algunos países mediterráneos la condición de asociados, que les permitirá integrarse progresivamente en el mercado interior de la UE y participar en sus programas. 
Para lograr todo eso, se necesita un conjunto claro de principios. 
Nosotros, los europeos, debemos favorecer la estabilidad, crear un auténtico espíritu de corresponsibilidad y fomentar la responsabilidad política. 
En ese nuevo marco, la UE debe evitar una excesiva condicionalidad, en particular durante el período de transición. 
El fuerte apoyo de Europa al desarrollo económico de la región debe seguir siendo la prioridad máxima, a medida que los países árabes introduzcan reformas necesarias. 
Además, se debe crear una institución financiera especializada para que contribuya a esa tarea. 
Una propuesta digna de estudio es la de mejorar y fortalecer el Mecanismo para la Inversión y la Asociación Euromediterránea del Banco Europeo de Inversiones, que pasaría a ser una institución autónoma, tal vez con sede en Oriente Medio o en el norte de África y de cuyas acciones serían titulares los gobiernos (u otras instituciones) de la región y otras partes que así lo desearan. 
El Banco Europeo de Reconstrucción y Desarrollo (BERD), con sede en Londres, podría unirse a esa empresa ampliando sus actividades a la región, que podrían ir acompañadas de la creación de servicios especializados para apoyar el aumento de las empresas creadoras de puestos de trabajo. 
El BERD hizo una importante contribución al proceso de transición democrática en la Europa oriental; existen razones poderosas para aprovechar su experiencias y conocimientos técnicos a fin de ayudar al Mediterráneo meridional. 
Al mismo tiempo, la UE debe lanzar un “diálogo entre iguales” sobre asuntos políticos y de seguridad, encaminado a la creación de confianza en toda la región. 
Una Conferencia de Seguridad y Cooperación en el Mediterráneo y Oriente Medio (CSCM) podría llegar a ser rápidamente un instrumento útil para fomentar ese planteamiento amplio de la seguridad y del desarrollo. 
En una palabra, tenemos que transformar los países mediterráneos en productores –en lugar de consumidores– de estabilidad regional. 
Nosotros, los Europeos, no podemos permitirnos el lujo de dar la espalda a nuestros amigos árabes de allende el mare nostrum. 
Forman parte de nuestra historia colectiva y merecen el mejor futuro que podamos ayudarlos a construir. 

¿Una Unión del Medio Oriente? 
TOLEDO, ESPAÑA – Este otoño, el Centro Internacional de Toledo para la Paz convocó a una reunión dedicada a la cooperación en materia de agua en el Medio Oriente. 
Una de las conclusiones que se alcanzaron fue que cualquier respuesta efectiva a la distribución desigual de recursos naturales en la zona debe ser regional. 
Con esta idea en mente, Munther Haddadin, ex ministro de recursos hidráulicos de Jordania, propuso una "Unión del agua y la energía" para el Medio oriente, un mecanismo de largo plazo que integre a la fragmentada región. 
La idea es atractiva. 
Suena muy lógico responder a esas necesidades básicas de tal forma que se administren las carencias y los excedentes a nivel regional. 
En efecto, el paralelismo con el papel que desempeñaron el carbón y el acero en la fundación de la Unión Europea es tan claro que el mes pasado Joschka Fischer, ex ministro de relaciones exteriores de Alemania, hizo un llamado para crear una unión de ese tipo. 
También lo hicieron el ex presidente checo, Vaclav Havel, y un grupo de destacadas personalidades internacionales que apoyan la idea de la integración regional mediante el agua. 
Al haber convocado la reunión en España, estamos totalmente a favor de tratar de alcanzar una meta tan encomiable. 
Pero la “unión del carbón y del acero” europea sólo fue posible una vez que se resolvieron los principales conflictos políticos del continente. 
Para que pueda haber un proceso de integración regional exitoso en el Medio Oriente también se requerirá un marco político que asegure la estabilidad necesaria para que la cooperación regional funcione. 
Todas las partes deben saber dónde empiezan y terminan sus fronteras, y se deben hacer a un lado las injusticias pasadas, de manera que el ciclo de la venganza y el reflejo automático de buscar ventajas inmediatas no echen por tierra las soluciones regionales a los problemas. 
En este punto vale la pena reconocer las experiencias de un ejercicio regional previo. 
Durante los años noventa, la vía multilateral del proceso de paz de Medio Oriente buscó la coordinación regional en las áreas del desarrollo económico, el medio ambiente, los refugiados, el control de las armas y el agua. 
Fracasó porque cuando las pláticas bilaterales se interrumpieron, la disposición a entablar una cooperación regional se desvaneció por la desesperación con las políticas fallidas y la sangrienta realidad de la segunda Intifada. 
El marco política necesario también debe ser regional y, afortunadamente, ya existe. 
La Iniciativa de Paz Árabe, presentada por primera vez en una cumbre de la Liga Árabe celebrada en Beirut en 2002 y confirmada en Riad en 2007, proporciona a las partes un marco para solucionar sus diferencias, así como una base política para avanzar. 
Es esencial adoptarla a fin de progresar, sobre todo si se incluyen capítulos adicionales para abordar la seguridad regional y las relaciones económicas. 
A pesar del pesimismo crónico actual, la búsqueda de una Unión para el Agua y la Energía del Medio Oriente, junto con la adopción de la Iniciativa de Paz Árabe, podría cambiar las actitudes. 
En conjunto formarían un proceso mutuamente fortalecedor: un acuerdo político proporcionaría el marco en el que se pueden satisfacer las necesidades de agua y energía de la región; y satisfacer esas necesidades de forma efectiva e innovadora haría que la Iniciativa de Paz Árabe fuera más que un acuerdo de papel. 
Además, el árido triángulo que forman Israel, Palestina y Jordania no puede satisfacer sus necesidades de agua a menos que se incorpore otra dimensión a la solución. 
Un informe del Banco Mundial ya ha establecido que con los 19 millones de personas que vivirán entre el Río Jordán y el Mediterráneo hacia 2020, las necesidades de agua no se podrían atender sin hacer que las tecnologías actuales de desalinización sean más viables económicamente. 
Casualmente, a lo largo del mes pasado se han dado las primeras señales de que hay un mayor interés en un enfoque político regional. 
Recientemente, el ministro de relaciones exteriores de Bahrein convocó a un foro regional que incluye a Israel para resolver los problemas futuros; un ex alto funcionario saudita se reunió con los israelíes en el Reino Unidos para reiterar la necesidad de un acuerdo de paz integral; y el líder del Partido Laborista de Israel, Ehud Barak, ha declarado que tal vez ya sea tiempo de buscar un acuerdo de paz global para la región que vaya acompañado de un paquete económico, puesto que las negociaciones por separado con Siria y los palestinos podrían no fructificar. 
A pesar de las décadas de esfuerzos, el proceso de ensayo y error mediante enfoques bilaterales y de gestión de conflictos siempre ha acabado por frustrarse. 
Los proyectos económicos que se han iniciado se han desmoronado ante la persistencia de la ocupación. 
Los problemas son demasiado complejos y los peligros del radicalismo demasiado graves para que pueda haber un éxito con métodos poco sistemáticos. 
El Medio Oriente sólo podrá poner fin a su estado permanente de crisis si construye fundamentos integrales para la paz. 
La Iniciativa de Paz Árabe, combinada con el desarrollo a largo plazo de una Unión para el Agua y la Energía, ofrece las bases necesarias para satisfacer las necesidades de los pueblos de la región y mitigar los conflictos futuros. 
El Medio Oriente ya no debe ser el arquetipo de la violencia irresoluble. 
Puede ser el heraldo de la innovación en cuestiones de interés común para la humanidad –el agua, la energía y la política. 

Una propuesta modesta para el G-20 
BEIJING – En marzo, en una reunión en Beijing organizada por la Iniciativa para el Diálogo de Políticas de la Universidad de Columbia y la Universidad Central de Finanzas y Economía de China, académicos y responsables de políticas discutieron cómo reformar el sistema monetario internacional. 
Después de todo, aún si el sistema no fue la causa directa de los recientes desequilibrios e inestabilidad en la economía global, demostró su ineficiencia a la hora de abordarlos. 
Toda reforma exigirá, por supuesto, una amplia discusión y deliberación. 
Pero el consenso en Beijing fue que el G-20 debería adoptar una propuesta modesta este año: una expansión limitada del actual sistema de Derechos Especiales de Giro (DEG). 
Esta propuesta, aunque restringida en su alcance, podría desempeñar un papel importante en iniciar la discusión de reformas más profundas, y ayudaría igualmente a restablecer la salud de la frágil economía mundial y a alcanzar el objetivo expresado en la declaración de Pittsburgh del G-20: un crecimiento sólido, sostenible y equilibrado. 
Sugerimos que el papel de los DEG se expanda a través de nuevas emisiones y facilitando su uso en los préstamos del FMI. 
Estas acciones construirían sobre la afortunada decisión adoptada en la reunión del G-20 en Londres en abril de 2009 de emitir el equivalente de 250.000 millones de dólares en DEG, que en su momento se ejecutó rápidamente. 
El G-20 podría sugerir que el FMI emitiera un volumen significativo de DEGs en los próximos tres años. 
Nosotros sugerimos, por ejemplo, una emisión de 150.000-250.000 millones de DEGs por año (aproximadamente 240.000-390.000 millones de dólares a los tipos de cambio actuales). 
Una medida de este tipo tendría varios efectos positivos. 
Primero, reduciría el sesgo recesivo en la economía mundial, especialmente durante las crisis y los años posteriores a ellas. 
Muchos países siguen acumulando altos niveles de reservas internacionales preventivas, especialmente para evitar futuras crisis que surjan de inversiones en sus cuentas de capital y de comercio. 
Las recientes crisis financieras les enseñaron a los países que aquellos que tienen grandes cantidades de reservas estaban mejor preparados para capear las vicisitudes de los mercados financieros internacionales. 
Si bien estas acumulaciones de reservas ayudan a proteger a los países, en determinados períodos reducen la demanda agregada global. 
Dada su escala relativamente pequeña, la emisión anual de DEGs sólo compensaría parcialmente estas deficiencias, pero de todas maneras ayudaría a sostener y acelerar la recuperación global sin causar presiones inflacionarias. 
Es más, al reducir la necesidad de que los países aparten fondos para reservas también facilitaría cierta disminución de los desequilibrios globales. 
Una emisión adicional de DEGs debería estar acompañada de otras medidas destinadas a aumentar su efectividad. 
Por ejemplo, el FMI podría considerar como “depósitos” en el organismo los DEGs que los países no utilicen, para usarlos luego para financiar sus programas de préstamo. 
Esto debería entenderse como el primer paso hacia la integración de las cuentas de “recursos generales” y “DEG” en una única cuenta del FMI, y hacia un mayor papel del DEG en las transacciones del FMI para que, finalmente, se convierta en el principal –o incluso el único- mecanismo de financiamiento del FMI. 
Durante una crisis declarada, los préstamos del FMI debería estar financiados totalmente por nuevas emisiones de DEGs en cantidades ilimitadas. 
Se podría establecer un grupo de trabajo para estudiar otras reformas en este campo que mejorarían aún más la estabilidad financiera mundial, y para ocuparse de otros objetivos económicos y financieros globales. 
Por ejemplo, un sistema alternativo de asignación de DEGs, mediante el cual se les diera una mayor proporción de la asignación de DEGs a los países que verdaderamente requieren las reservas (principalmente los países en desarrollo), podrían contribuir al crecimiento y la estabilidad a nivel mundial. 
Una ventaja de esta propuesta modesta es que no perjudicaría los resultados del grupo de trabajo en lo que concierne a reformas más amplias, como nuevas fórmulas de distribución de los DEGs. 
La emisión de DEGs adicionales, si bien contribuye a la estabilidad global, no alteraría de manera fundamental los acuerdos monetarios existentes. 
Sugerimos que esta propuesta sea analizada en las próximas reuniones del G-20. 
El G-20 demostró ser eficiente a la hora de responder a la crisis que estalló en 2008. 
El interrogante hoy es si, cuando pase el momento de crisis y las circunstancias y perspectivas de los países diverjan, el G-20 puede demostrar el liderazgo que el mundo necesita a la hora de abordar los problemas críticos que subsisten. 
No tomar acciones concretas amenazaría con alimentar la desilusión. 
Nuestra propuesta reafirmaría el continuo liderazgo del G-20 en cuanto a asegurar una mayor estabilidad y un crecimiento sostenido de la economía mundial. 

Una unión monetaria más perfecta 
VARSOVIA – La zona euro es considerada a menudo un experimento –una unión monetaria sin unión política. 
Los que argumentan esto parecen tener en mente un modelo de Estado individual, que tiene dos características principales: una limitada soberanía fiscal de los gobiernos locales y regionales y un presupuesto común sustancial del cual las regiones afectadas por fuertes choques asimétricos pueden recibir transferencias. 
Los que afirman que la zona euro necesita una “unión política” parecen enfocarse en la segunda característica, a pesar del hecho de que las restricciones fiscales a los gobiernos locales son clara y típicamente un componente importante de los Estados individuales. 
En este sentido, ignoran el hecho de que el Pacto de Estabilidad y Crecimiento de la Unión Europea ha sido en principio un componente importante de la unión política, no su sustituto. 
En efecto, los problemas fiscales actuales de la zona euro no son consecuencia de la falta de un presupuesto grande y común sino de una aplicación débil del Pacto. 
Más fundamentalmente, las uniones monetarias –en un sentido más amplio- han existido no sólo dentro de los Estados individuales sino también en grupos de Estados soberanos, el patrón oro es el ejemplo más notable de la historia. La experiencia de dichas uniones monetarias ofrece dos lecciones. 
Primero, requieren de disciplina fiscal en los Estados miembros, el cual fue el caso con el patrón oro con su norma informal de presupuestos equilibrados. Segundo, existen sin que haya ninguna transferencia fiscal de alguna entidad central común porque dicha entidad no existía. 
En su lugar, un amplio margen de flexibilidad, incluido dentro de sus mercados laborales, facilitaba el ajuste a los choques asimetricos. 
Es claro que no existe una posibilidad en el futuro inmediato de ampliar el presupuesto de la UE a fin de incrementar las transferencias fiscales a los miembros de la zona euro afectados por caídas abruptas en el consumo. 
Esto requeriría un nivel fortalecido de identidad europea, algo que las elites de la unión política no pueden generar artificialmente. 
No obstante, el punto crucial no es que un presupuesto común grande en la zona euro sea políticamente imposible de alcanzar sino que no abordaría el problema principal: la debilidad de los mecanismos que salvaguardan la disciplina fiscal en los Estados miembros. 
En lugar de fijarse en el modelo incorrecto –el de un Estado individual- la UE y sus Estados miembros deben centrarse en las condiciones necesarias para un funcionamiento apropiado de una unión monetaria que no tiene un presupuesto común para compensar los choques asimétricos. 
Primero, la máxima prioridad debe ser el fortalecimiento de los mecanismos destinados a prevenir las políticas pro-cíclicas y las grandes crisis fiscales. 
Para ello es necesario garantizar la credibilidad y la transparencia de las normas contables que definen los déficit presupuestarios y la deuda pública, mediante una supervisión más estrecha que también se centre en la formación de burbujas de activos que provocan recesiones profundas -y por ende, fuertes aumentos de los déficit presupuestarios- cuando estallan. 
Del mismo modo, la política monetaria del Banco Central Europeo debe estar más preparada poniendo atención a la formación de las burbujas de activos. 
Como la política monetaria común del BCE no se puede adaptar a las condiciones macroeconómicas de todos los Estados miembros, los países de la zona euro necesitan regulaciones macro prudenciales que tengan como objetivo reducir la excesiva ampliación del crédito. 
Mientras tanto, debe hacerse cumplir estrictamente el Pacto de Estabilidad y Crecimiento lo cual implica la utilización y el fortalecimiento de las sanciones disponibles. 
Con seguridad, las iniciativas a nivel de la UE o de la zona euro no pueden sustituir mecanismos más fuertes de disciplina en los Estados miembros, que en última instancia son responsabilidad de los políticos y del público a nivel nacional. 
No obstante, las medidas en toda la UE que apuntan a garantizar la disciplina son necesarias para estimular el crecimiento de mecanismos de prevención en los Estados miembros, y dichas iniciativas son en gran parte dependientes de los países más grandes, que por consiguiente tienen una responsabilidad especial en los acontecimientos dentro de la zona euro y dentro de la UE. 
Segundo, más allá de fortalecer las instituciones económicas, los países de la UE tienen que acelerar las reformas estructurales para impulsar sus perspectivas de crecimiento a largo plazo y facilitar un ajuste suave a los choques. 
Las primeras son necesarias para ayudar a los miembros de la Unión a quitarse su crecida deuda pública, mientras que el último les ayudaría a encarar el desempleo. 
De las muchas medidas necesarias en esta área, las más importantes incluyen esfuerzos vigorosos para completar el mercado único, junto con el rechazo a cualquier precio al nacionalismo económico. 
Además, se tiene que dar un nuevo vigor a la Agenda de Lisboa con un enfoque central en las reformas de mercado, y la UE debe urgentemente reconsiderar medidas –en particular las relacionadas con la política climática y el cambio hacia una política social de toda la UE –que corren el riesgo de imponer cargas adicionales a sus economías y/o obstaculizar la flexibilidad de los mercados. 
En este sentido, el estilo de las reformas fiscales es fundamentalmente importante. 
Como los miembros de la UE ya tienen grandes cargas fiscales, un mayor aumento de los impuestos debilitaría las fuerzas del crecimiento. 
Por lo tanto, la reforma fiscal debe enfocarse en la reducción del crecimiento de los compromisos de gasto, los cuales –dado el envejecimiento de las sociedades de la UE- tienen que incluir un aumento de la edad de jubilación. 
Finalmente, los mercados laborales rígidos, y más generalmente, las restricciones regulatorias a los precios y a la respuesta de oferta de la economía, profundizan las reacciones de tipo recesivo a varios choques, y contribuyen al aumento del desempleo. 
Por consiguiente, la liberalización del mercado laboral debe ser una de las primeras prioridades y otra área en la que debe concentrar la Agenda de Lisboa vigorizada. 
A las elites europeas les agrada hablar de la “solidaridad europea”, la “cohesión social” y el “modelo social europeo.” 
Sin embargo, la retórica no puede sustituir las reformas mencionadas aquí- u obviar la necesidad de dichas reformas. 

Sumar poder duro al poder blando de Brasil 
BRASILIA – Que Brasil es y siempre será un país pacífico es, para cualquier ciudadano brasileño, una verdad obvia. 
Brasil ha vivido en paz con sus diez vecinos hace casi 150 años, habiendo fijado sus fronteras por medio de la negociación. 
La última vez que estuvo en guerra fue en 1942, tras una agresión directa por parte de submarinos nazis en el Atlántico Sur. 
Brasil renunció a las armas nucleares y firmó con Argentina y el Organismo Internacional de Energía Atómica (OIEA) un amplio acuerdo de salvaguardias para el uso pacífico de la energía nuclear. 
Por intermedio del Mercado Común del Sur (Mercosur) y la Unión de Naciones Suramericanas (Unasur), Brasil contribuye con la integración política, económica, social y cultural de la región. 
Sin embargo, para uno de los principales países emergentes del mundo, ¿es suficiente el poder blando? 
La política exterior pacífica de Brasil sin duda sirve a sus intereses. 
El país ha empleado su estatura para promover la paz y la cooperación en Sudamérica y en el resto del mundo. 
Su actitud constructiva es el resultado de una visión del mundo donde son centrales los valores de la democracia, de la justicia social, del desarrollo económico y de la protección del medioambiente. 
La capacidad singular de Brasil para promover estos ideales es una importante fuente de su poder blando, que se ve reflejado en el amplio apoyo internacional que dio lugar a la presencia de brasileños en la dirección de instituciones internacionales como la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) y la Organización Mundial del Comercio (OMC). 
Pero ningún país puede confiar la defensa de sus intereses exclusivamente al poder blando. 
De hecho, en un mundo impredecible donde a las viejas amenazas vienen a sumarse a nuevos desafíos, los gobernantes no pueden desestimar el poder duro. 
Por su acción disuasoria de las amenazas a la soberanía nacional, el poder militar apoya la paz y contribuye con el papel constructivo del país en la búsqueda de la estabilidad global. 
Este papel es más necesario que nunca. 
Durante las últimas dos décadas, acciones unilaterales sin el consentimiento del Consejo de Seguridad de las Naciones Unidas, organismo poseedor de la responsabilidad primaria en lo concerniente a la guerra y la paz en el ámbito internacional, llevaron a un aumento de las incertidumbres y de la inestabilidad. 
Al mismo tiempo, ha habido pocos avances en relación con el desarme nuclear, a pesar del Tratado de No Proliferación Nuclear. 
La abundancia de energía, alimentos, agua y biodiversidad con que cuenta Brasil, es hoy especialmente valiosa en un contexto global de seguridad caracterizado por una creciente competencia por los recursos naturales. 
Para estar a la altura de los desafíos que plantea esta compleja realidad, la política exterior de paz que sigue Brasil debe complementarse sobre una sólida política de defensa. 
La Estrategia Nacional de Defensa de Brasil, actualizada en 2012, declara que la modernización de las Fuerzas Armadas está vinculada de manera intrínseca con el desarrollo nacional. 
Destaca, por consiguiente, la necesidad de fortalecer la industria nacional de defensa. 
De conformidad con esta Estrategia, Brasil está mejorando sus capacidades de disuasión convencional, lo que incluye el armado de un submarino con propulsión nuclear, como parte de un programa naval a la medida de sus responsabilidades en el Atlántico Sur. 
Brasil trabaja en estrecha coordinación con sus vecinos en temas de defensa, tanto en forma bilateral como a través del Consejo de Defensa Suramericano de la Unasur, cuyo objetivo es promover una mayor confianza, transparencia, la integración de las bases industriales de defensa y, lo más importante, una identidad común en defensa. 
Un posible mecanismo para la promoción de estos objetivos sería la creación de un Colegio Sudamericano de Defensa, propuesta que actualmente se encuentra en evaluación. 
Sudamérica va a camino de convertirse en una región donde la guerra es impensable (lo que el politólogo Karl Deutsch hubiera denominado una “comunidad de seguridad”). 
En mi función de ministro de Defensa de Brasil, he visitado todos los países sudamericanos y estoy convencido de que, en Sudamérica, la cooperación es la mejor disuasión. 
Al mismo tiempo, Brasil está buscando una mayor cooperación bilateral en temas de defensa con sus socios africanos. 
Brasil trabaja estrechamente con sus vecinos en ambas orillas del Atlántico Sur para fortalecer la Zona de Paz y Cooperación del Atlántico Sur (ZPCAS), cuyo objetivo es mantener el océano libre de rivalidades que le sean ajenas y de armas nucleares. 
Brasil también está acercándose de otros países emergentes, como sus pares en el grupo de los BRICS (Brasil, Rusia, India, China y Sudáfrica) y los miembros del Foro de Diálogo IBSA (India, Brasil y Sudáfrica). 
Con Sudáfrica y la India, por ejemplo, Brasil participa periódicamente en el ejercicio naval trilateral IBSAMAR. 
En sentido más amplio, estamos explorando modos de cooperar en el desarrollo conjunto de tecnologías de defensa. 
Por medio de estas iniciativas, Brasil espera contribuir a un orden internacional más equilibrado y menos supeditado a hegemonías de cualquier tipo, sin perder de vista la importancia de establecer acuerdos de cooperación mutuamente provechosos con los países desarrollados. 
Al mismo tiempo que Brasil procura sumar poder duro a su poder blando, sigue firmemente comprometido con el camino de diálogo, de prevención de conflictos y de la resolución negociada de disputas. 
La participación de militares brasileños en misiones de paz en países como Haití y el Líbano destaca la contribución de Brasil al mantenimiento de la paz y la seguridad en todo el mundo. 
En el siglo XXI, un orden global verdaderamente estable dependerá de un Consejo de Seguridad de las Naciones Unidas legítimo y eficaz, que refleje la pluralidad del mundo multipolar que está surgiendo. 

El enraizamiento económico de China 
HONG KONG – Por más de tres décadas, el PIB de China creció en un promedio de más del 10% anual. 
Sin embargo, el exprimer ministro Wen Jiabao describe acertadamente este impresionante desempeño del crecimiento como “inestable, desequilibrado, descoordinado e insostenible”, destacando los muchos costos y desafíos que lo han acompañado en lo económico, social y ambiental. 
Ahora China tiene que elegir entre el antiguo modelo basado en las exportaciones e impulsado por la inversión y un nuevo orden económico más viable. 
Los créditos baratos y los incentivos perversos – tales como otorgar ascensos a los funcionarios que contribuyen más al crecimiento del PIB – han dado lugar a inversiones de gran magnitud, pero que al mismo tiempo son redundantes. Dichas inversiones, a su vez, han contribuido a un exceso de infraestructura y de capacidad en la industria. 
Este modelo no sólo es ineficiente, sino que al canalizar los recursos gubernamentales hacia la inversión también socava el desarrollo social de China. 
Teniendo en cuenta esto, los líderes de China han decidido dejar de utilizar el crecimiento del PIB como criterio principal para evaluar el desempeño de los funcionarios. 
De hecho, el Doceavo Plan Quinquenal, que se extiende hasta el año 2015, tiene como objetivo cambiar la economía de China a un nuevo modelo de crecimiento más sostenible basado en la calidad y la innovación, y acepta que el crecimiento anual del PIB posiblemente caiga a un 7% durante la transición. 
En la actualidad, gran parte del debate sobre modelos de crecimiento económico se basa en el trabajo del premio Nobel Robert Solow. 
Para Solow, el crecimiento del PIB está determinado por los factores de producción: tierra, trabajo y capital, junto con la productividad total de los factores de la economía (PTF). PTF es el cambio en la producción que no se explica por los cambios en el volumen de los insumos, sino por otros factores como la innovación tecnológica y la reforma institucional. 
Desde el año 1978, China, mediante la implementación de importantes reformas, ha logrado tres períodos de alto crecimiento de la PTF, cada uno con 5 a 7 años de duración. 
En primer lugar, en la década de 1980, tras la introducción del sistema de responsabilidad familiar para el sector rural – mismo que aumentó la productividad agrícola y liberó una gran cantidad de mano de obra no calificada para que trabaje en los sectores urbanos e industriales de mayor productividad – el crecimiento anual de la PTF se aceleró aproximadamente a un 3 o 4 %. 
El segundo período de este tipo fue posterior a la gira por el sur de China de Deng Xiaoping en el año 1992, durante la cual se hizo hincapié en la necesidad de cambiar a un sistema basado en el mercado – aunque el mismo esté controlado por el Estado –mediante la apertura de la economía de China a la inversión extranjera directa y el establecimiento de zonas económicas especiales para ayudar a desarrollar las industrias orientadas a las exportación. 
Esta vez, el crecimiento de la PTF se elevó a un nivel aproximado del 5 o 6%, en parte debido al proceso de “dar alcance”, facilitado por la adopción de China de tecnologías y conocimientos extranjeros. 
Finalmente, después de importantes reformas en las empresas de propiedad estatal (EPE) y en el sistema de impuestos, China pudo acceder a ser miembro de la Organización Mundial del Comercio en el año 2001. 
Con el país plenamente integrado en las cadenas de suministro globales, el crecimiento de la PTF llegó al 4%, donde permaneció hasta el año 2007. 
Desde entonces, sin embargo, la tasa de crecimiento de la PTF se ha reducido casi a la mitad. 
De hecho, la economía de China ha experimentado una desaceleración significativa – y en curso– del crecimiento, como consecuencia de la crisis económica mundial que estalló hace cinco años. 
Hasta el año 2012, la contribución del capital humano al crecimiento del PIB de China se redujo casi a cero, y la acumulación de capital fijo dio cuenta de aproximadamente el 60% del crecimiento total. 
Las inversiones de capital a gran escala y financiadas mediante deuda han incrementado la relación Crédito/PIB del país a casi el 200%, lo que aumenta la vulnerabilidad del sistema financiero – un hecho que se reflejó en el reciente aumento de las tasas de interés interbancarias. 
Con el fin de lograr un crecimiento del PIB más equilibrado y sostenible, los líderes chinos deben implementar una serie de reformas institucionales profundas, integrales y duraderas destinadas a impulsar la PTF. 
En particular, las reformas deben ser diseñadas para facilitar la transición de China a partir de su modelo de crecimiento tradicional basado en la oferta, que asume que la construcción de la infraestructura física conduce automáticamente al crecimiento de la demanda. 
De hecho, el crecimiento del PIB podría estar precisamente desacelerándose debido a la actual inversión en la industria e infraestructura – llevada a cabo en su mayoría por los gobiernos locales y las empresas estatales – no coincide con el patrón de demanda interna. 
Como resultado, China se enfrenta ahora al problema de un exceso a corto plazo de capacidad. 
Mejorar la calidad del crecimiento del PIB dependerá de la voluntad de los líderes chinos para promulgar las reformas orientadas al mercado. 
En lugar de impulsar directamente la inversión, el Estado debe hacer hincapié en sus funciones de dictar regulaciones y hacer cumplir dichas regulaciones, incluyendo sus funciones relativas al establecimiento y supervisión de las normas, la creación de una infraestructura efectiva sobre derechos de propiedad, y la gestión de las condiciones macroeconómicas. 
Al mismo tiempo, el Estado debe mejorar la calidad y las prestaciones en los ámbitos de la educación, salud y la seguridad, y debe reducir al mínimo la corrupción y los abusos administrativos. 
En resumen, China debe desplazar su enfoque, y moverse desde su actual enfoque en el cumplimiento de los objetivos de crecimiento del PIB, hacia uno que construya un entorno que fomente la innovación y la competencia; y por consiguiente, que permita que las fuerzas del mercado fijen precios y asignen recursos con mayor eficacia. 
El Estado se convertiría así en un agente intermediario, facilitando el desarrollo de un orden económico sostenible en el que menos es más – es decir, un sistema en el que una menor intervención crea más oportunidades para la creatividad. 
Las empresas de propiedad estatal, sin duda, jugaron un papel importante en el anterior modelo de crecimiento de China, proporcionando la infraestructura y los servicios que se consideraban necesarios para que funcione la cadena mundial de suministros en el sector de manufactura. 
Sin embargo, el acceso al crédito barato proveniente de los bancos controlados por el Estado crea un incentivo para que las empresas estatales generen un exceso de capacidad, lo que aumenta el riesgo sistémico en la economía. 
Para corregir el problema de China en cuanto al exceso de capacidad se necesitaría que empresas pertinentes, ya sean empresas públicas o privadas, salgan del mercado. 
A menos que los líderes chinos implementen reformas estructurales encaminadas a establecer un modelo de crecimiento basado en el mercado, no podrán evitar la “trampa de los ingresos medios” que ha impedido que muchas economías en desarrollo lleguen a ser consideradas como países avanzados. 
La desaceleración del crecimiento del PIB que tales reformas causarían sería más que compensado por el mayor dinamismo del mercado y la estabilidad económica generalizada. 


Un asesinato en Moscú 
Es hora de poner fin a la ficción de que la “dictadura del derecho” de Putin hizo que la Rusia post-comunista fuera menos anárquica. 
El asesinato de Anna Politkovskaya, una de las mejores y más valientes periodistas de Rusia, una mujer que se atrevió a exponer los asesinatos brutales cometidos por las tropas rusas en Chechenia, es la prueba final de que el presidente Putin no hizo más que ofrecer una dictadura común y corriente, con el habitual desprecio por la ley. 
Es oportuno que el mundo, particularmente Europa, tenga en cuenta esta aceptación. 
El Ministerio de Relaciones Exteriores de Alemania está elaborando una política sobre las relaciones rusas/alemanas que hará culto a la indiferencia frente a la ilegalidad de Putin en el interés nacional del miembro más poderoso de la Unión Europea. 
Pero la indiferencia se vuelve apaciguamiento cuando alienta a Putin a implementar su modalidad anárquica en la arena internacional, como en su actual campaña para asfixiar a la economía de Georgia. 
El asesinato de Politkovskaya generó una sensación pavorosa de déjà vu: al igual que en el apogeo de la KGB, la gente simplemente desaparece en la Rusia de Putin. 
El asesinato de Politkovskaya es la tercera muerte con ribetes políticos en tres semanas. 
Enver Ziganshin, principal ingeniero de BP Russia, fue asesinado con un arma de fuego en Irkutsk el 30 de septiembre. 
Andrei Kozlov, el vicegobernador del banco central de Rusia que lideraba una campaña contra el fraude financiero, fue asesinado el 14 de septiembre. 
El hecho de que el fiscal de Rusia, el general Yuri Chaika, se hiciera cargo de la investigación del asesinato de Politkovskaya, como lo hizo con el homicidio de Kozlov, no genera esperanzas, como lo haría una participación a tan alto nivel en cualquier democracia real. 
De hecho, la participación del nivel más alto del gobierno de Rusia es casi una garantía de que nunca se encontrará a los asesinos. 
El asesinato de Politkovskaya es un augurio particularmente lúgubre si uno tiene en cuenta que era una crítica enérgica del presidente de Rusia. 
En sus artículos para uno de los pocos diarios independientes que quedan en Moscú, Novaya Gazeta, y en sus libros “Putin's Russia: Life in a Failing Democracy” (La Rusia de Putin: La vida en una democracia en crisis) y “A Dirty War: A Russian Reporter in Chechnya” (Una guerra sucia: Una reportera rusa en Chechenia), Politkovskaya escribió sobre la disipación de las libertades que es la marca de identificación de la presidencia de Putin. 
Como queda demostrado por el exilio de los ex empresarios mediáticos Boris Berezovsky y Vladimir Gusinky, y la encarcelación del magnate petrolero Mikhail Khodorkovsky, tres destinos aguardan a los enemigos de Putin: el exilio, la cárcel o la tumba. 
No estoy acusando al gobierno de Putin del asesinato a sueldo de Politkovskaya. 
Después de todo, como periodista de investigación enfureció a muchas personas además de Putin, entre las que se encuentra, nada menos, que el actual primer ministro checheno, Ramzan Kadyrov, a quien ella acusó de implementar una política de secuestros extorsivos. 
Pero aún si los socios de Vladimir Putin no tuvieran nada que ver con el asesinato de Politkovskaya en el ascensor de su departamento en el centro de Moscú, el desprecio del presidente por la ley dio lugar al clima en el que se perpetró el homicidio. 
Como el asesinato del arzobispo Thomas Beckett en su Catedral de Canterbury hace muchos siglos, el crimen fue cometido en la clara convicción de que complacería al rey. 
Frente a lo que representaba Politkovskaya –la responsabilidad de una prensa democrática de cuestionar al Kremlin y sus políticas-, el gobierno debería haberse asegurado de que nada malo le pasara. 
La Rusia de Putin ya perdió a 12 periodistas prestigiosos que fueron asesinados en los últimos seis años. 
Ninguno de estos crímenes ha sido resuelto, lo cual no sería el caso si la “dictadura del derecho” de Putin fuera algo más que una estrategia de relaciones públicas. 
El período de seis años desde que Vladimir Putin llegó al Kremlin ha sido un tiempo de señales profundamente opuestas. 
Por un lado, el mundo ve a un líder joven y educado que promete modernizar a Rusia, particularmente en términos de alinear sus prácticas judiciales y de cumplimiento de la ley con las normas internacionales. 
Por otro lado, el presidente observa en silencio mientras sus ex colegas en el servicio de seguridad FSB de Rusia (la ex KGB) no le ofrecen ninguna seguridad a los asesinados y lanzan una serie de causas de espionaje notorias contra periodistas, científicos y activistas ambientales. 
Entre estos “neo espías” figuran el periodista Gregory Pasko, el experto en control de armas Igor Sutyagin, el diplomático Valentin Moiseyev, el físico Valentin Danilov y otros. 
La influencia supuestamente civilizadora de ser un socio occidental –al presidir una cumbre del G-8 en San Petersburgo, por ejemplo- parece haberse disipado en la intriga del Kremlin de Putin. 
Una vez más, la exposición a los valores occidentales generó otra Ciudad Potemkin; Rusia presenta una fachada de leyes e instituciones democráticas, pero detrás del decorado de cartón gobiernan las mismas bestias arbitrarias. 
El peligro para el mundo es que la anarquía de Putin se está exportando. 
En todo el exterior cercano a Rusia, se está arraigando una forma de diplomacia criminalizada. 
Analicemos el intento de Putin de manipular fraudulentamente las elecciones presidenciales anteriores de Ucrania y los cargos criminales intermitentes presentados contra la líder de la oposición Yuliya Tymoshenko. 
Analicemos las regiones separatistas en Moldavia y Georgia que sólo existen gracias al respaldo del Kremlin. 
Analicemos la manera en que el Kremlin intenta chantajear a sus vecinos amenazando con interrumpir su suministro de energía. 
Todo policía sabe que cuando se ignora el comportamiento criminal, los criminales se vuelven más intrépidos. 
Es hora de que el mundo reconozca a Vladimir Putin por lo que es: un hombre que está retrotrayendo a Rusia a las sombras. 
De modo que el mundo hoy debe considerar la antigua máxima en latín qui tacet consentere videtur –el silencio implica consentimiento- y preguntarse si es inteligente consentir en silencio la construcción que hace Putin de una superpotencia energética sin ley. 


Una nación de vidiotas 
NUEVA YORK – El pasado medio siglo ha sido la era de los medios masivos electrónicos. 
La televisión reformuló a la sociedad en cada rincón del mundo. 
Ahora una explosión de nuevos dispositivos mediáticos se suma al televisor: DVDs, computadoras, consolas de juegos, teléfonos inteligentes y más. 
Cada vez hay más evidencia que sugiere que esta proliferación de medios tiene infinidad de efectos negativos. 
Estados Unidos lideró al mundo en la era de la televisión, y las implicancias se pueden ver más directamente en la prolongada relación amorosa de Estados Unidos con lo que Harlan Ellison memorablemente llamó "la teta de cristal". 
En 1950, menos del 8% de los hogares estadounidenses tenía un televisor; para 1960, el porcentaje había pasado a ser del 90%. 
Ese nivel de penetración en otros lugares se demoró muchas más décadas, y los países más pobres todavía no han alcanzado esa cifra. 
Como era de esperarse, los norteamericanos se convirtieron en los mayores telespectadores del mundo, lo cual probablemente siga siendo válido hoy en día, aunque los datos son un tanto imprecisos e incompletos. 
La mejor evidencia sugiere que los norteamericanos miran más de cinco horas por día de televisión en promedio -un número sorprendente, dado que se pasan varias horas más frente a otros dispositivos que transmiten video-. 
Otros países registran muchas menos horas frente a la pantalla. 
En Escandinavia, por ejemplo, el tiempo que la gente pasa mirando televisión es aproximadamente la mitad que el promedio en Estados Unidos. 
Las consecuencias para la sociedad estadounidense son profundas, perturbadoras y una advertencia para el mundo -aunque probablemente llegue demasiado tarde como para ser tenida en cuenta-. 
Primero, mirar mucha televisión reporta escaso placer. 
Muchas encuestas demuestran que es casi como una adicción que ofrece un beneficio a corto plazo que conduce a una infelicidad y a un remordimiento de largo aliento. 
Estos espectadores dicen que preferirían mirar menos televisión de la que miran. 
Es más, mirar mucha televisión contribuyó a la fragmentación social. 
El tiempo que se solía pasar en grupo en la comunidad hoy se pasa en soledad frente a una pantalla. 
Robert Putman, el prominente especialista en la decadente sensación de comunidad en Estados Unidos, descubrió que mirar televisión es la explicación central de la merma del "capital social", la confianza que une a las comunidades. 
Por supuesto, hay muchos otros factores en juego, pero la atomización social generada por la televisión no debería subestimarse. 
Por cierto, mirar mucha televisión es malo para la salud física y para la salud mental. 
Los norteamericanos van a la cabeza del mundo en materia de obesidad -aproximadamente las dos terceras partes de la población estadounidense hoy tiene sobrepeso-. 
Una vez más, muchos factores están detrás de esta situación, inclusive una dieta de alimentos fritos baratos y poco saludables, pero el tiempo sedentario que se pasa frente al televisor también es una influencia importante. 
Al mismo tiempo, lo que sucede mentalmente es tan importante como lo que sucede físicamente. 
La televisión y los medios relacionados fueron los grandes proveedores y transmisores de la propaganda corporativa y política en la sociedad. 
La televisión de Estados Unidos está casi en su totalidad en manos privadas, y los dueños generan un buen porcentaje de su dinero a través de una publicidad implacable. 
Las campañas publicitarias efectivas, que apelan a deseos inconscientes -normalmente relacionados con la comida, el sexo y la condición social- crean ansias de productos y compras que tienen muy poco valor real para los consumidores o para la sociedad. 
Lo mismo, obviamente, le sucedió a la política. 
Los políticos estadounidenses hoy son marcas, empaquetadas como cereal para el desayuno. 
Cualquiera -y cualquier idea- se puede vender con una cinta brillante y un jingle pegadizo. 
Todos los caminos al poder en Estados Unidos pasan por la televisión, y todo el acceso a la televisión depende del dinero en grande. 
Esta lógica simple puso a la política estadounidense en manos de los ricos como nunca antes. 
Hasta la guerra se puede mostrarse como un producto nuevo. 
La administración Bush promovió las premisas de la guerra de Irak -las armas de destrucción masiva inexistentes de Saddam Hussein- con el estilo familiar, colorido, ágil y lleno de gráfica de la publicidad televisiva. 
Luego la guerra en sí comenzó con el llamado bombardeo de la "sorpresa y conmoción" de Bagdad -un espectáculo en vivo hecho para la televisión y destinado a asegurar altos niveles de audiencia para la invasión liderada por Estados Unidos. 
Muchos neurocientíficos creen que los efectos que tiene mirar televisión en la salud mental podrían ser aún más profundos que una adicción, que el consumismo, que la pérdida de confianza social y que la propaganda política. 
Quizá la televisión esté volviendo a cablear los cerebros de los telespectadores asiduos y afectando sus capacidades cognitivas. 
La Academia de Pediatría de Estados Unidos recientemente advirtió que es peligroso que los niños miren televisión porque puede dañar su desarrollo cerebral, e instó a los padres a mantener a los niños de menos de dos años lejos de la televisión y de medios similares. 
Una encuesta reciente en Estados Unidos de la organización Common Sense Media revela una paradoja que, no obstante, resulta perfectamente entendible. 
Los niños en hogares estadounidenses pobres hoy no sólo miran más televisión que los niños de hogares adinerados, sino que también es más probable que tengan un televisor en su cuarto. 
Cuando el consumo de una mercancía cae conforme aumenta el ingreso, los economistas lo llaman un bien "inferior". 
Sin duda, los medios masivos pueden ser útiles como proveedores de información, educación, entretenimiento y hasta conciencia política. 
Pero un exceso de ellos nos está enfrentando a peligros que es preciso evitar. 
Cuando menos, podemos minimizar esos peligros. 
Entre las estrategias exitosas a nivel mundial están los límites a la publicidad televisiva, especialmente dirigida a los niños; los canales de televisión públicos y no comerciales como la BBC; y el tiempo de televisión gratuito (pero limitado) para las campañas políticas. 
Por supuesto, la mejor defensa es el propio autocontrol. 
Todos podemos dejar la televisión apagada más horas por día y pasar ese tiempo leyendo, hablando con los demás y reconstruyendo la base de la salud personal y la confianza social. 



Un nuevo enfoque para Corea del Norte 
SEÚL – La reunión largamente postergada del Partido de los Trabajadores de Corea del Norte, actualmente en el poder, se está llevando a cabo ahora, en un momento en el que existen serias tensiones entre ese país y la comunidad internacional. 
Muchos creen que Kim Jong-eun, hijo tercero de Kim Jong-il, será nombrado en una posición clave y se anunciará públicamente que será el sucesor de su padre. 
También hay señales de que habrá un reacomodo de posiciones importantes en el partido, lo que permitirá al supuesto heredero formar una nueva base de poder. 
Pase lo que pase y quienquiera que resulte ser el nuevo líder, lo más probable es que Corea del Norte se enfrente a un futuro inestable. 
El costo de mantener el orden interno seguirá aumentando a medida que las fallas fundamentales del sistema obliguen al nuevo líder a hacer frente a desafíos nuevos y difíciles. 
Además, la responsabilidad de manejar esa inestabilidad potencial va mucho más allá de los líderes en Pyongyang 
La fragilidad de Corea del Norte se percibe por el hecho de que un evento político de tal importancia como lo es el congreso del Partido de los Trabajadores, que se realiza por primera vez en tres décadas, se pospuso repentinamente a principios de septiembre. 
Una causa del aplazamiento podría ser una división dentro de la élite dirigente, es un grupo que el propio “líder querido”, Kim Jong-il no puede controlar tan eficazmente como antes. 
Además, los problemas de salud de Kim podrían haberse agravado mucho más rápido de lo que los observadores piensan, lo que complica aún más las cosas. 
“Ya basta,” fue el comentario que lanzó hace poco un funcionario gubernamental norcoreano de nivel medio en una conversación privada con un surcoreano durante una visita a Pyongyang, con relación a la probable sucesión de Kim Jong-eun. 
El público norcoreano también parece percibir esta sucesión de forma distinta a la manera en que Kim Jong-il heredó el poder de su padre, Kim Il-sung. 
Además, no hay esperanzas de que quienquiera que sea el nuevo líder tenga margen de maniobra para establecer un control incontestable dado el grave estado de deterioro de la economía como lo demostró el intento fallido de reforma monetaria del año pasado. 
El régimen está bajo una creciente presión por parte de los que están en los estratos más bajos de la sociedad norcoreana, y reconoce su propia incapacidad para controlar la situación. 
Por ejemplo, por primera vez, el primer ministro norcoreano se disculpó públicamente por un error de política –el fracaso de una nueva denominación de la moneda. 
Y es que las relaciones entre el pueblo norcoreano y sus gobernantes parecen estar cambiando en lo fundamental. 
Un aspecto preocupante de este cambio es que el nuevo líder puede sentir la necesidad de recurrir a la fuerza bruta con más frecuencia a fin de reprimir la resistencia popular. 
En un momento de privaciones económicas y de aislamiento diplomático, los líderes de Corea del Norte, con una confianza reforzada por tener armas nucleares, podrían tratar de distraer al pueblo con acciones audaces y posiblemente destructivas en el extranjero. 
El ataque contra la nave sudcoreana Cheonan hace unos meses puede ser una señal sombría de lo que está por venir. 
En efecto, actualmente la amenaza que plantea Corea del Norte proviene más de las debilidades internas del régimen que de su agresiva postura externa; esta última es la temerosa respuesta de las autoridades a las primeras. 
Desafortunadamente, la mayor parte de los esfuerzos internacionales se han centrado en mitigar los síntomas y no en curar la enfermedad subyacente. 
Por supuesto, a fin de presionar al gobierno de Corea del Norte para que abandone sus opciones nucleares, probablemente sea necesario mantener las sanciones económicas internacionales actuales, enfocadas en los productos relacionados con las armas de destrucción masiva y los bienes de lujo. 
No obstante, al mismo tiempo la comunidad internacional debe poner más énfasis en políticas orientadas a inducir a Corea del Norte a que emprenda una reforma económica seria. 
En un momento de tensiones crecientes entre Corea del Norte, Corea del Sur y los Estados Unidos, parecería imposible adoptar una política de esa naturaleza.. 
No obstante, se puede diseñar una hoja de ruta para una transición pacífica. 
Si, por ejemplo, Corea del Norte estuviera dispuesta a respetar las normas internacionales de conducta económica, podría invitársele a ser miembro del Fondo Monetario Internacional. 
Los gobiernos occidentales también podrían permitir a las fundaciones de beneficencia que dieran a los funcionarios o estudiantes norcoreanos becas para estudiar en el extranjero y aprender cómo manejar una economía de mercado. 
Por supuesto, tendría que vigilarse estrictamente cualquier asistencia concedida a Corea del Norte para impedir que se desviara hacia fines militares o políticos de otra naturaleza. 
La comunidad internacional no perdería nada si intentara este enfoque y pusiera a prueba la disposición del régimen a iniciar reformas. 
De hecho, tras el reciente desastre de la moneda, es probable que los líderes norcoreanos estén más abiertos a la reforma económica que nunca. 
Ese enfoque también es compatible con la política china, que ha consistido en presionar a Corea del Norte para que adopte su modelo de reforma económica. 
Ciertamente, el régimen de Corea del Norte no es lo único que obstaculiza su participación en la esfera internacional. 
Los conservadores tanto de los Estados Unidos como de Corea del Sur pueden argumentar que el país debe dar pasos hacia la desnuclearización antes de ofrecerle cualquier tipo de asistencia económica. 
Pero no hay motivos para que los esfuerzos internacionales orientados a la desnuclearización de Corea del Norte impidan la adopción de políticas de reforma interna. 
No tenemos por qué suponer que ambas metas no se pueden buscar simultáneamente. 
Por el contrario, puede ser imposible que Corea del Norte acepte la desnuclearización si no hay grandes cambios internos. 
Las últimas dos décadas han demostrado que las decisiones “políticamente correctas” no dan los resultados “adecuados”, ni siquiera a largo plazo. 
A medida que Corea del Norte prepara a su nuevo líder, el mundo debe preparar una nueva política para ese país. 

Una nueva constelación de alianzas de seguridad en Asia 
NUEVA DELHI – Las altas autoridades de los gobiernos de India y Corea del Sur se reunieron recientemente para comenzar una nueva "asociación estratégica". 
No están solos en esto, ya que al parecer en toda Asia se está creando poco a poco una nueva arquitectura de seguridad. 
No es fácil prever cómo evolucionará el paisaje geopolítico de Asia en las próximas décadas. 
Sin embargo, es evidente que una China cada vez más asertiva está reforzando sin darse cuenta el papel de Estados Unidos en Asia, restableciendo la primacía estadounidense como garante implícito de la seguridad y la estabilidad en la región. 
Hay al menos cuatro escenarios posibles para la seguridad asiática en los años y décadas venideros. 
El primero es el surgimiento de una Asia sinocéntrica. 
China busca un mundo multipolar con una Asia unipolar. 
Por el contrario, Estados Unidos desea un mundo unipolar con una Asia multipolar. 
Un segundo escenario es que Estados Unidos siga como principal ancla de seguridad de Asia, con o sin una tercera posibilidad: el surgimiento de una constelación de estados asiáticos con intereses comunes que colaboran para asegurarse de que Asia no sea unipolar. 
Finalmente, Asia podría terminar teniendo varias potencias reemergentes, como Japón, India, Vietnam, Indonesia y una Corea reunificada. 
De los cuatro escenarios, el primero es el que ha causado mayor inquietud. 
Los vecinos de China están cada vez más preocupados por su creciente poder y asertividad. 
Si bien los gobernantes chinos aspiran a dar forma a un continente sinocéntrico, sus esfuerzos por intimidar a los vecinos más pequeños difícilmente convierten a China en un candidato creíble para liderar Asia. 
Después de todo, el liderazgo genuino no puede surgir del poder a secas, sino sólo del consentimiento o la aceptación tácita de los demás estados. 
Si se pudiera hacer crecer desde la fuerza bruta, los matones de patio de escuela serían presidentes de sus clases. 
En todo caso, puede que el poder de China sea vasto y esté creciendo con rapidez, pero carece de la habilidad de atraer. 
En otras palabras, China no cuenta con la capacidad de derrotar a ningún rival militarmente, por no hablar de imponer su voluntad en Asia. 
Sin embargo, este hecho no ha contribuido mucho a reducir los temores en la región. 
Con un presupuesto de defensa que ha crecido casi al doble del ritmo de su PGB, China está comenzando a quitarse los guantes, confiada en que tiene el músculo necesario. 
Por ejemplo, ahora incluye el Mar del Sur de China en sus intereses nacionales "básicos", a la par que Taiwán y el Tíbet, con el fin de reclamar un derecho prácticamente exclusivo de realizar operaciones militares en esas aguas. 
También he cuestionado cada vez más la soberanía india sobre Arunachal Pradesh, el estado del noreste de la India al que los gobernantes chinos llaman "Tíbet del Sur" y gran parte de cuya soberanía reclaman como propia. 
Las autoridades de defensa indias han informado de una creciente cantidad de incursiones militares chinas en la frontera de 4.057 kilómetros, a lo largo de los Himalayas. 
A medida que China busca traducir su peso económico en ventajas geopolíticas importantes en Asia, el país, que alguna vez se jactó de "tener amigos en todos los lugares", ve que puede que su creciente poder inspire asombro, pero que sus acciones están generando nuevas inquietudes y temores. 
¿Qué estados aceptarán a China como líder de Asia? Seis décadas de brutal represión no han logrado aceptación para China ni siquiera en el Tíbet y Xinjiang, como lo demuestran las revueltas tibetana y uigur de 2008 y 2009. 
Para tener liderazgo se necesita más que la posesión de un enorme poder económico y militar. 
Son necesarias ideas que seduzcan. 
Ese poder sirve también como justificación moral para la firmeza que a menudo hace falta al emprender el logro de cualquier causa o interés particular. 
Estados Unidos y sus aliados ganaron la Guerra Fría, no tanto gracias al poderío militar sino a la difusión de ideas de libertad política y capitalismo de mercado hacia otras regiones. 
En palabras del analista estratégico Stanley A. Weiss, esto "ayudó a secar los jugos vitales del atractivo global del comunismo", haciéndolo incapaz de dar respuesta a la demanda generalizada de una vida mejor y más abierta. 
China ha mostrado su disposición a promover de manera firme sus intereses nacionales y jugar a la geopolítica clásica de equilibrio de potencias. 
Sin embargo, para desplazar a Estados Unidos y asumir el liderazgo en Asia, debe hacer más que tratar de beneficiar sus propios intereses y contener a potenciales rivales. 
En términos más fundamentales, ¿qué representa China en cuanto a valores e ideas? 
Ante la falta de respuesta a esa pregunta, las políticas excesivamente asertivas de China han terminado por ayudar a Estados Unidos a fortalecer y ampliar sus acuerdos de seguridad en Asia. 
Corea del Sur ha intensificado su alianza militar con los estadounidenses, Japón ha dado pie atrás a su intención de hacer que EE.UU. abandone su base aérea de los marines en Okinawa, e India, Vietnam, Indonesia y Filipinas, entre otros países, han estrechado vínculos con la potencia norteamericana. 
En términos de proyección de poder, capacidades de uso de la fuerza o el alcance de las bases militares y alianzas de seguridad en Asia, no es probable que una potencia o combinación de potencias pueda equipararse a los Estados Unidos en el próximo cuarto de siglo. 
Sin embargo, si bien está asegurada la continuidad del papel central de EE.UU. en Asia, la viabilidad de largo plazo de sus acuerdos de seguridad se reduce a la credibilidad de sus garantías a sus aliados y socios en este ámbito. 
La pronta disposición de Estados Unidos de estar de su lado cuando las cosas se pongan difíciles determinará la fortaleza y el tamaño de su sistema de alianzas de seguridad en Asia en los años por venir. 
Los escenarios tercero y cuarto puede ocurrir incluso si Estados Unidos sigue siendo el garante principal de la seguridad de Asia. 
Varios países asiáticos ya han comenzado a desarrollar de manera bilateral una cooperación sobre seguridad mutuamente beneficiosa, tendiendo las bases para una potencial red de asociaciones estratégicas interconectadas. 
De hecho, una constelación de estados asiáticos vinculados por la cooperación estratégica se ha convertido en factor esencial para ayudar a crear estabilidad entre poderes en la región. 

Una nueva discusión para reformar las Naciones Unidas 
Las Naciones Unidas están desgarradas por las tensiones internas. 
No bien se había resuelto satisfactoriamente la controversia sobre la creación de un Consejo de Derechos Humanos que surgió una nueva batalla. Estados Unidos está presionando para que se realicen reformas administrativas y amenaza con recortar la financiación si no se implementan las reformas. 
El secretario general presentó un plan de reformas razonable, pero una mayoría de los Estados miembro de las Naciones Unidas, que actúan en conjunto como el llamado G-77, están poniendo obstáculos, porque lo consideran otra medida más destinada a reducir la autoridad de la Asamblea General en relación al Consejo de Seguridad. 
Más precisamente, cuestionan la propuesta del plan de darle mayores poderes y responsabilidades al secretario general, cuya selección está, efectivamente, en manos de los cinco miembros permanentes del Consejo de Seguridad, que tienen poder de veto. 
Muchos miembros de las Naciones Unidas, que creen que la Asamblea General ha venido perdiendo poder dentro de las Naciones Unidas, se resisten a abdicar a lo que consideran su último vestigio: el control sobre el presupuesto a través del trabajo de la Quinta Comisión de la Asamblea. 
En la práctica, la Quinta Comisión ejerció el tipo de microgestión sobre el personal y los gastos que debería haber ejercido el secretario general si las Naciones Unidas funcionaran de manera efectiva y tuvieran un staff a la altura de los desafíos que enfrenta la organización. 
Este es el fundamento de la insistencia de Estados Unidos en las reformas administrativas. 
Existe una necesidad imperiosa de encontrar la manera de salir de este atolladero. 
Si la propuesta actual fracasara, implicaría el fin concreto de todos los esfuerzos por reformar a las Naciones Unidas, con consecuencias desastrosas para la gente de todo el mundo que depende de la ayuda proporcionada por el Programa de Desarrollo de las Naciones Unidas, de la seguridad que ofrecen las numerosas operaciones de paz de las Naciones Unidas o de la infinidad de otros servicios prestados por agencias de las Naciones Unidas. 
Por ejemplo, el no implementar una reforma de gestión alimentaría los reclamos por parte del Congreso norteamericano de retener los aportes de Estados Unidos al presupuesto de las Naciones Unidas –una política que socavaría enormemente los propios intereses de Estados Unidos, como la expansión planificada de la misión para frenar el genocidio en Darfur. 
El camino que conduce a una resolución satisfactoria es claro: asignarle a la Asamblea General un papel más preponderante en la selección del secretario general de manera que los miembros deleguen poderes en una autoridad que ellos mismos hayan elegido. 
Esta solución no sólo permitiría que se implementaran las tan necesarias reformas administrativas; también le aportarían claridad y transparencia a un proceso que necesita marcadamente una mejora. 
Después de todo, la Carta de las Naciones Unidas estipula que “el secretario general será designado por la Asamblea General según la recomendación del Consejo de Seguridad”. El concepto original era que los dos organismos alcanzarían un consenso respecto de un candidato. 
En la práctica, en cambio, hoy los cinco miembros permanentes se ponen de acuerdo sobre un candidato y su decisión primero es ratificada por el Consejo de Seguridad y, luego, por la Asamblea General. 
Actualmente los cinco miembros permanentes están llevando a cabo discusiones reales en secreto sobre un nuevo secretario general, lo que aumenta la frustración de otros miembros de las Naciones Unidas, entre ellos grandes potencias que han venido intentando infructuosamente ampliar el Consejo de Seguridad. 
Para lograr las reformas del proceso de presupuesto que quiere, Estados Unidos necesitará tomar la delantera a la hora de persuadir a los otros miembros permanentes del Consejo para que le asignen a la Asamblea General un papel más importante en el proceso. 
Esto podría realizarse de varias maneras. 
El Consejo de Seguridad podría aceptar recomendar a varios candidatos entre los cuales la Asamblea General elegiría uno. 
Alternativamente, la Asamblea General podría proponer varios candidatos al Consejo de Seguridad, de los cuales el Consejo elegiría uno para una posterior aprobación por parte de la Asamblea. 
De una u otra manera, el proceso de selección se vería beneficiado por una mayor transparencia. 
Por ejemplo, la Asamblea General debería realizar audiencias públicas en las que se entrevistaría a los candidatos, mejorando así, enormemente, la categoría del candidato que finalmente resultara elegido. 
De ser aceptadas, este tipo de propuestas ayudarían a resolver la actual disputa para satisfacción de todos. 
De hecho, permitirían que las Naciones Unidas fueran más fuertes de lo que alguna vez hayan sido. 


Una nueva oportunidad para Darfur 
NEW BRUNSWICK, NUEVA JERSEY – Mientras se agrava la crisis en la región de Darfur en Sudán y se perpetúan las negociaciones para ponerle fin, se está generando un consenso internacional alrededor de una política "muscular" basada en la denuncia pública, en severas sanciones económicas y, cada vez más, en amenazas de fuerza militar. 
Ninguno de estos pasos, de manera individual o en conjunto, puede producir los objetivos que buscan sus defensores muchas veces bienintencionados. 
Por el contrario, amenazan con reproducir el caos que desataron este tipo de medidas en Irak y en otras partes del mundo en los últimos años. 
En Estados Unidos, las voces admonitorias han estado visiblemente ausentes entre los periódicos acérrimamente liberales como The New York Times . 
Tanto los asesores de política exterior del Partido Demócrata como los neoconservadores han instado a que se emprendiera una "acción" contra Sudán -demandas de las que se hizo eco un grupo internacional de intelectuales y famosos que van desde Umberto Eco, Jürgen Habermas y Harold Pinter hasta Bob Geldof, George Clooney, Mia Farrow, Matt Damon, Mick Jagger y J.K. Rowling. 
Mientras tanto, las tropas francesas, con el respaldo de otros miembros de la Unión Europea -principalmente Austria, Bélgica, Irlanda, Polonia, Rumania y Suecia- hoy están desplegadas por cuestiones puramente humanitarias en la República Africana Central y Chad, donde ya se han enfrentado con las fuerzas del gobierno sudanés. 
El Grupo de Crisis Internacional, Human Rights Watch y muchas otras organizaciones respaldan este despliegue, mientras que Save Darfur (Salven a Darfur), a pesar de autodescribirse como una "alianza apolítica conformada por más de 180 organizaciones humanitarias basadas en la fe y la defensa", en realidad ha sido esencial en la definición de la agenda política. 
El intervencionismo de esta agenda es incremental: sanciones económicas más duras, demandas de que China ejerza su influencia, la creación de una "zona de prohibición de vuelo" y la fuerza militar contra el ejército sudanés. 
La presunción es que solamente una presión real terminará por obligar al gobierno de Sudán a abrazar la fuerza de paz de las Naciones Unidas y la Unión Africana, negociar con Occidente, desmantelar la temida milicia Janjaweed , permitirles a los refugiados de la brutal guerra civil del país regresar a sus pueblos y hacer las paces con los rebeldes del sur. 
Sin embargo, la concreción de estos objetivos requiere de la cooperación del gobierno de Kartum, mientras que cada una de las medidas propuestas no haría más que aumentar las tensiones o resultar inútil. 
Las sanciones occidentales existentes, por ejemplo, simplemente arrojaron al régimen sudanés en brazos de China, Indonesia y Malasia. 
De hecho, la inversión en Sudán creció 2.800 millones de dólares en el transcurso del año pasado. 
Los esfuerzos por "presionar" a los chinos parecen igualmente inútiles. 
Darfur no es una alta prioridad para China, que representa el 20% del comercio africano y compra el 60% del petróleo de Sudán. 
Las crecientes conversaciones –tanto en Europa como en Estados Unidos- sobre boicotear los Juegos Olímpicos (o la ceremonia inaugural) resultaron completamente ineficientes a la hora de influir en la conducta de China en el Tíbet. 
¿Acaso la amenaza de un boicot realmente resultaría más exitosa frente a Darfur? 
De la misma manera, incluso quienes proponen una zona de exclusión de vuelo tienen dudas sobre su potencial efectividad. 
Después de todo, Sudán es del tamaño de Europa occidental y Darfur tiene el tamaño de Francia, con 158 campos de refugiados. 
Las limitaciones estratégicas casi seguramente devastarían la operación. 
Para terminar, existe la “opción militar”, que no haría más que justificar los miedos en Sudán al “imperialismo” occidental. 
Peor aún, dada la fragmentación de las fuerzas rebeldes en el sur, donde se calcula que 80 tribus y clanes controlan sus propias milicias, una respuesta militar podría generar un vacío de poder en Sudán y desestabilizar a los nueve países que comparten sus fronteras –muchos de los cuales son estados frágiles o en bancarrota. 
Los analistas y activistas occidentales deberían haber aprendido a esta altura que las amenazas militares sólo producen resistencia y que una diplomacia genuina implica utilizar zanahorias así como también palos. 
Sin embargo, el creciente consenso político no contiene ningún incentivo positivo para resolver la crisis de Darfur. 
Tampoco resulta claro si su objetivo es presionar a Sudán para que cambie su política o producir un cambio de régimen generalizado. 
Yo estuve en Sudán en dos oportunidades y, como parte de una delegación organizada por Conscience International, también visité los campos de refugiados de Nyala y El Fasher en Darfur. 
Me reuní con decenas de políticos y diplomáticos sudaneses y sé que el régimen en Kartum es autoritario, egoísta y despiadado. 
Pero no es monolítico. 
Facciones dentro del régimen podrían llegar a respaldar las nuevas políticas destinadas a atemperar el clima de violencia en Sudán, disminuyendo su dependencia comercial de China, mejorando las condiciones para los refugiados y reduciendo las tensiones internacionales. 
Este tipo de políticas podrían incluir: 
El consenso político emergente hacia Sudán se basa en un enfoque que ya socavó el respeto por los valores occidentales en todo el mundo no occidental. 
Sus medidas intervencionistas no funcionarán. Son poco realistas y, en definitiva, contraproducentes. 
No hay tiempo que perder: es hora de intentar algo nuevo. 

Un nuevo acuerdo climático es posible 
COPENHAGUE – Miremos a los líderes de nuestro tiempo. 
Que estos son momentos difíciles se puede ver en las líneas de su rostro y en sus expresiones adustas. 
La responsabilidad pesa mucho cuando la economía está en crisis y la gente es despedida en grandes cantidades. 
Nadie asume tanto esa responsabilidad como los líderes políticos. 
Día tras día, se hacen esfuerzos para encontrar un camino hacia la recuperación. 
Las luces están encendidas hasta bien avanzada la noche en las oficinas de gobierno de todo el mundo. 
¿Acaso "esa cuestión del clima" no debería esperar a que sean tiempos mejores? 
No. 
La demora no es una opción. 
El mundo ya ha esperado demasiado y la cuestión necesita una atención urgente. 
A medida que las consecuencias del cambio climático se vuelven más visibles, cada vez más gente empezó a darse cuenta de que cuanto más dudamos, más costoso se vuelve el problema. 
Cuanto más pospongamos la acción, más grande será la cuenta que le transfiramos a nuestros hijos e hijas y a nuestros nietos. 
Al mismo tiempo, entendemos que cuanto antes abordemos el desafío del cambio climático, menor será el riesgo de caos y catástrofe: sequías, huracanes, aumento del nivel del mar y enormes cantidades de refugiados climáticos. 
Así las cosas, la política climática también es una política de seguridad. 
Cuanto más reduzcamos la cantidad de carbón, petróleo y gas que utilizamos, cuanto más aumentemos la independencia energética, menos riesgo correremos de entablar una lucha por la energía y los recursos. 
Nuevamente, eso es política de seguridad. 
Cuanto antes un país y sus empresas encuentren tecnologías nuevas e innovadoras, más sólida será su posición económica. 
Cuanto más limpias las fuentes de energía en las que nos basamos para edificar nuestro crecimiento, mayor la reducción de la contaminación del aire y acústica que podremos lograr. 
La energía sustentable y las soluciones de ahorro de energía proporcionan aire más limpio, agua más limpia y ambientes más limpios para que crezcan nuestros nietos. 
En consecuencia, abordar el cambio climático no es una agenda contra el crecimiento. 
Por el contrario, es la única agenda de crecimiento que podemos permitirnos en el siglo XXI. 
En otras palabras, aquellas naciones que aborden antes y mejor los desafíos del cambio climático tendrán el punto de partida más ventajoso para el fortalecimiento político y económico. 
La dependencia del petróleo y del gas extranjero ya no es la mejor solución -ni en Estados Unidos, ni en Europa, ni en ninguna parte-. 
Necesitamos encontrar una respuesta que atice el desarrollo de energía más limpia para librar a las economías de la dependencia de recursos energéticos extranjeros. 
No hay mejor manera de hacerlo que a través de un acuerdo climático global, que determinare el carácter previsible y la certeza que requieren los inversores. 
Aquí vale la pena mencionar que Japón demostró un verdadero liderazgo al anunciar un recorte de las emisiones de un 25% para 2020 en comparación con los niveles de 1990. 
Y China también está avanzando a pasos acelerados. 
En la Cumbre sobre Cambio Climático del Secretario General de las Naciones Unidas en septiembre, China reveló planes para recortar la intensidad de carbono de su economía, expandir drásticamente su compromiso con la energía renovable y reducir sus emisiones para 2020 en comparación con las prácticas convencionales. 
En un mercado global que seguirá creciendo en los próximos años, Estados Unidos simplemente no puede darse el lujo de desperdiciar esta oportunidad. 
Si Estados Unidos se queda afuera de la acción, China será quien se beneficie con las ventajas de haber actuado primero en cuanto a las soluciones energéticas que reemplazarán a los combustibles fósiles. 
En ese sentido, abordar el desafío del cambio climático también es una cuestión de liderazgo político y económico en el siglo XXI. 
De modo que, no, "esa cuestión del clima" no puede esperar. 
Debe resolverse de inmediato. 
Y la fecha límite no la fija simplemente el gobierno danés, que es sede de la cumbre del clima de las Naciones Unidas en diciembre. 
Los países del mundo se comprometieron a esa fecha límite hace dos años en Bali. 
Sí, la economía global está en mal estado, pero los otros desafíos del mundo no han disminuido. 
De hecho, el problema del clima está creciendo, y solucionarlo no es un obstáculo para reparar la economía. 
Por el contrario, los negocios verdes son rentables -tanto ahora como en el futuro- como ha demostrado Dinamarca. 
Las últimas cifras de 2008 muestran que las exportaciones danesas de tecnología de energías alternativas aumentó el 19% -aproximadamente cuatro veces lo que aumentaron las exportaciones comunes. 
La gente del mundo espera que sus líderes asuman la responsabilidad de diseñar un acuerdo climático ambicioso y verdaderamente global. 
El acuerdo debería incluir objetivos vinculantes para la reducción de las emisiones de gases de tipo invernadero por parte de los países desarrollados. 
También debería poner a las grandes economías en desarrollo en un sendero más limpio y más verde hacia la prosperidad. 
Y tiene que ofrecer asistencia a los países vulnerables -los primeros en ser afectados y los más afectados-. 
Finalmente, el acuerdo debería poner financiamiento adicional sobre la mesa -parte del cual debe financiar la adaptación en los países en desarrollo- e incluir un acuerdo sobre cómo podemos trabajar juntos para compartir tecnología y conocimiento. 
Alcanzar un acuerdo global sobre el cambio climático este año en Copenhague requerirá coraje político de los líderes de todo el mundo. 
Con el futuro de sus economías y la seguridad nacional en juego, requiere cuanto menos que estén a la altura de sus responsabilidades más fundamentales frente a los ciudadanos. 

¿Un nuevo amanecer para el periodismo chino? 
Un incidente extraordinario ha dado valor a los periodistas chinos. 
Hace unos meses, el gobierno suspendió la publicación del periódico Bing Dian Weekly, lo que provocó protestas abiertas sin precedentes que recibieron amplia cobertura de los medios de comunicación en todo el mundo. 
Aún más sorprendente, el gobierno, bajo la presión de la opinión pública, ha permitido al Bing Dian que reanude la publicación. 
El editor en jefe y el subeditor en jefe fueron despedidos, pero el cuestionamiento abierto de la legitimidad de la autoridad del gobierno para regular el periodismo tendrá un impacto profundo. 
Los observadores internacionales tienden a relacionar el incidente del Bing Dian con otras medidas enérgicas recientes contra los medios de comunicación en China y a concluir que la libertad de prensa no tiene futuro bajo la regulación autocrática actual. 
Innegablemente, no ha habido un cambio significativo en el sistema de regulación gubernamental del periodismo desde que China adoptó su política de "puertas abiertas" hace casi 30 años. 
Al contrario, se ha vuelto más riguroso y secreto. 
Pero aún tengo fe en que se están dando cambios sutiles. 
Un prerrequisito del control efectivo de los medios de comunicación es que el controlado acepte la ideología del controlador. 
Después de 1949, el Partido Comunista cultivó un establo de "expertos teóricos" y otros sirvientes ideológicos para escribir artículos largos que propagaban el "Marxismo y el pensamiento de Mao Zedong". 
Pero actualmente, es difícil encontrar a tales escritores y los lectores reciben sus trabajos con sarcasmo y burla. 
De hecho, el control ideológico del Departamento de la Propaganda Central sólo se puede mantener a través de avisos internos y llamadas telefónicas, que generalmente son desdeñadas. 
Todavía más importante, incluso los mismos reguladores han dejado de creer en doctrinas rígidas y obsoletas. 
Recientemente conocí a un funcionario que trabajaba para el Departamento de Propaganda de una provincia y me impresionaron sus comentarios audaces y honestos sobre los temas actuales. 
En una conversación privada cualquiera lo podría considerar liberal -un miembro de una nueva casta de funcionarios de la propaganda jóvenes y bien preparados con un umbral cada vez más alto de sensibilidad política. 
Por su parte, hace mucho que los productores dejaron de creer que las noticias son propaganda. 
Yo inicié mi carrera en el China Youth Daily en 1979 y he experimentado todo el proceso de la apertura y reforma de China. 
Nuestra generación de periodistas chinos rompió con las ideas comunistas tradicionales sobre el periodismo a mediados de los años 1980 mediante una lectura amplia del periodismo occidental. 
Los periodistas más jóvenes, por lo tanto, han estado más expuestos a las ideas del periodismo occidental desde el principio. 
En efecto, los trabajos occidentales se enseñan como "modelos de escritura" a los estudiantes de periodismo en las universidades de China. 
Este es un cambio crucial y es la razón fundamental del número cada vez mayor de noticias y comentarios genuinos en los medios actuales de China. 
La presión del mercado también ha sido importante para que los medios chinos adopten el cambio. 
En contra de las percepciones extranjeras, sólo unos cuantos medios de comunicación chinos -por ejemplo, el People's Daily, el Guang Ming Daily y el Economic Daily -todavía se sostienen con recursos del gobierno. 
La televisión central de China se sustenta principalmente en sus ingresos por publicidad y el gobierno sólo cubre una fracción simbólica de su enorme presupuesto. 
La supervivencia de la mayor parte de los medios depende, por lo tanto, únicamente de su éxito en el mercado. 
Ciertamente la información política sigue estando bajo un control riguroso, lo que hace que sea más valiosa la información "inofensiva" de tipo recreativo, de entretenimiento y deportiva -cuyos reportajes son básicamente libres. 
Esto ha resultado en el corto plazo en una adopción de estándares periodísticos bajos. 
Pero muchos periódicos metropolitanos que alguna vez florecieron por el infoentretenimiento han visto caer su tiraje en años recientes. 
Tarde o temprano los lectores empezarán a comprar periódicos que realmente puedan informarlos y darle voz a sus opiniones. 
De hecho, son estos tabloides los que, respondiendo a la presión del mercado, han empezado a asumir la responsabilidad de guardianes públicos. 
En muchas ocasiones en años recientes, han sido los primeros en dar noticias delicadas. 
Como resultado, se está marginando a los principales medios de comunicación y los medios que antes eran los marginados se están convirtiendo en los principales. 
Así, incluso sin ningún cambio en el sistema actual de regulación, la difusión amplia de desastres, abusos judiciales y la búsqueda de los ciudadanos de sus derechos estatutarios, junto con el cuestionamiento de las políticas desde la perspectiva pública, es común actualmente. 
Por ejemplo, un reportaje del South Metropolitan Daily propició la abolición de un decreto obsoleto de vivienda emitido por el Consejo de Estado. 
Los reportajes continuos de la revista Cai Jing sobre el SRAS permitieron que el público chino supiera la verdad sobre la epidemia. 
El semanario Bing Dian Weekly del China Youth Daily publicó un artículo del escritor taiwanés Long Yingtai sobre el desarrollo democrático de Taiwán. 
Esos avances son lentos y están llenos de frustraciones puesto que reflejan la evolución gradual del sistema. 
Pero se trata, no obstante, de avances reales, que indican la influencia creciente de los medios de comunicación chinos y señalan que China se está convirtiendo en un país de "libre expresión". 
Según un viejo proverbio chino, "una causa justa tiene un apoyo abundante, mientras que una causa injusta tiene apoyo escaso". 
Una "causa justa" se queda en el corazón de la gente. 
Sin el corazón de los productores de noticias -o, cada vez más, de los censores- el edificio aparentemente formidable de la regulación periodística, tarde o temprano, se colapsará como el muro de Berlín. 

Reducción de riesgo revisitada 
NUEVA YORK – Hasta el reciente episodio de turbulencia del mercado financiero, una variedad de activos riesgosos (entre ellos acciones, bonos del gobierno y materias primas) habían estado en alza desde el verano pasado. 
Pero, si bien la aversión al riesgo y la volatilidad estaban en baja y los precios de los activos subían, el crecimiento económico siguió siendo lento en todo el mundo. 
Ahora los pollos de la economía global tal vez estén volviendo al gallinero. 
Japón, que hace frente a dos décadas de estancamiento y deflación, tuvo que recurrir a “Abenomics” para evitar una recesión quíntuple. 
En el Reino Unido, el debate desde el verano pasado se concentró en la perspectiva de una recesión triple. 
Gran parte de la eurozona sigue sumergida en una recesión aguda -que ahora se está propagando desde la periferia a partes del núcleo central-. 
Hasta en Estados Unidos, el desempeño económico se mantuvo mediocre, con un crecimiento que rondó el 1,5% en los últimos trimestres. 
Y ahora los favoritos de la economía mundial, los mercados emergentes, demostraron ser incapaces de revertir sus propias desaceleraciones. 
Según el FMI, el crecimiento anual del PBI de China se desaceleró a 8%, comparado con 10% en 2010; en el mismo período, la tasa de crecimiento de India pasó de 11,2% a 5,7%. 
Rusia, Brasil y Sudáfrica están creciendo a alrededor del 3%, y otros mercados emergentes también se desaceleran. 
Tres factores explican esta brecha entre Wall Street y Main Street (alza de los precios de los activos, a pesar de un desempeño económico peor de lo esperado). 
Primero, los riesgos de eventos excepcionales (eventos de baja probabilidad y alto impacto) en la economía global -una desintegración de la eurozona, una caída de Estados Unidos en un abismo fiscal, un aterrizaje económico duro para China, una guerra entre Israel e Irán por la proliferación nuclear) hoy son más bajos que hace un año. 
Segundo, si bien el crecimiento ha sido decepcionante tanto en los mercados desarrollados como emergentes, los mercados financieros siguen albergando la esperanza de que surjan mejores datos económicos en el segundo semestre de 2013 y 2014, especialmente en Estados Unidos y Japón, a la vez que el Reino Unido y la eurozona tocan fondo y la mayoría de los mercados emergentes vuelven a estar en forma. 
Los optimistas repiten el estribillo de que "este año es diferente": después de un período prolongado de desapalancamiento doloroso, la economía global supuestamente está en la cúspide de un crecimiento más sólido. 
Tercero, en respuesta a un crecimiento más lento y a una menor inflación (debido en parte a precios más bajos de las materias primas), los principales bancos centrales del mundo llevaron adelante otra ronda de flexibilización monetaria no convencional: tasas de interés más bajas, mensajes del banco central sobre la orientación de la política monetaria, flexibilización cuantitativa (QE) y flexibilización del crédito. 
De la misma manera, muchos bancos centrales de mercados emergentes reaccionaron a un crecimiento más lento y a una menor inflación recortando también las tasas de interés. 
Esta ola masiva de liquidez en busca de rendimientos alimentó una reflación temporaria de los precios de los activos en todo el mundo. 
Pero hubo dos riesgos para la reflación de activos impulsada por la liquidez. 
En primer lugar, si el crecimiento no se recuperaba y sorprendía al superar las proyecciones (en cuyo caso los precios elevados de los activos estarían justificados), el crecimiento lento finalmente dominaría los efectos levitacionales de la liquidez y forzosamente provocaría una caída de los precios de los activos, en línea con los fundamentos más débiles de la economía. 
En segundo lugar, era factible que algunos bancos centrales -específicamente la Fed- pudiera tirar del enchufe (o la manguera) abandonando el QE y las tasas cero. 
Esto nos lleva a la reciente turbulencia del mercado financiero. 
Ya era evidente en el primer y segundo trimestre de este año que el crecimiento en China y otros mercados emergentes se estaba desacelerando. 
Esto explica el desempeño peor de lo esperado de las materias primas y las acciones de mercados emergentes incluso antes de la turbulencia reciente. 
Pero las recientes señales de la Fed de una salida temprana del QE -junto con una mayor evidencia de la desaceleración de China y de un fracaso de los bancos centrales chino, japonés y europeo a la hora de ofrecer la flexibilización monetaria adicional que esperaban los inversores- le propinaron a los mercados emergentes un golpe adicional. 
Esos países de pronto descubrieron que no sólo eran víctimas de una corrección de los precios de las materias primas y las acciones, sino también de una revaloración brutal de las monedas y de los activos de renta fija en moneda local y extranjera. 
Brasil y otros países que se quejaron de los flujos de "dinero caliente" y de las "guerras de monedas" recibieron de pronto lo que esperaban: un fin probablemente temprano del QE de la Fed. 
Las consecuencias –marcadas cambios de dirección de los flujos de capital que hoy afectan todos los activos de mercados emergentes riesgosos- no han sido agradables. 
Si la corrección de los activos riesgosos es temporaria o el inicio de un mercado bajista dependerá de varios factores. 
Uno es si la Fed verdaderamente abandonará el QE tan rápidamente como dijo. 
Existe una alta probabilidad de que una inflación más baja y un crecimiento más lento en Estados Unidos lo obligue a desacelerar el ritmo de su retiro de respaldo de liquidez. 
Otra variable es cuánto más flexibles se volverán las políticas monetarias en otros países desarrollados. 
El Banco de Japón, el Banco Central Europeo, el Banco de Inglaterra y el Banco Nacional Suizo ya están flexibilizando la política en la medida que el crecimiento de sus economías queda rezagado con respecto al de Estados Unidos. 
Hasta dónde lleguen puede depender en parte de las condiciones domésticas y en parte de hasta qué punto un menor crecimiento en China exacerbe los riesgos inferiores a lo previsto en las economías asiáticas, los exportadores de materias primas y Estados Unidos y la eurozona. 
Una desaceleración mayor en China y otras economías emergentes es otro riesgo para los mercados financieros. 
Luego está la cuestión de cómo responden los responsables de las políticas económicas de los mercados emergentes a la turbulencia: ¿aumentarán las tasas para frenar la depreciación inflacionaria y las salidas de capital o recortarán las tasas para impulsar el crecimiento lánguido del PBI, aumentando así el riesgo de inflación y de un cambio repentino en la dirección de los flujos de capital? 
Los dos factores finales tienen en cuenta cuándo la economía de la eurozona tocará fondo (ha habido algunas señales recientes de estabilización, pero los problemas crónicos de la unión monetaria siguen sin resolverse) y si las tensiones de Oriente Medio y la amenaza de una proliferación nuclear en la región -y las respuestas a esa amenaza por parte de Estados Unidos e Israel- escalan o se las contiene exitosamente. 
Ha comenzado un nuevo período de incertidumbre y volatilidad, y parece probable que conduzca a economías y mercados agitados. 
De hecho, un ciclo de reducción del riesgo más amplio para los mercados financieros podría estar al alcance de la mano. 

Un nuevo acuerdo para los estados frágiles 
PARÍS – Hoy, aproximadamente una cuarta parte de la población mundial vive en estados frágiles y afectados por el conflicto. 
A pesar de las vastas sumas de dinero que se han invertido en ayudar a estos estados en los últimos 50 años, el conflicto armado y la violencia siguen deteriorando las vidas de millones de personas en todo el mundo. Los socios internacionales y nacionales deben cambiar radicalmente la manera en que interactúan con estos estados. 
Yo experimenté de primera mano la necesidad de una nueva estrategia en 2004 en Sri Lanka. 
En los dos primeros meses luego del tsunami devastador que ocurrió ese mes de diciembre, cerca de 50 jefes de Estado y ministros de Relaciones Exteriores visitaron la isla. 
Cada uno llegaba con sus propios programas, sus propias organizaciones de la sociedad civil y sus propios equipos de televisión. 
Pocos llegaban con un profundo entendimiento de la dinámica del conflicto político entre los militantes tamiles y el estado de Sri Lanka. 
Se cometieron grandes errores, que alimentaron aún más la violencia. 
Nuestro mayor desafío hoy es apartarnos del modelo de sociedad según el cual las prioridades, políticas y necesidades de financiamiento se deciden en las capitales de los países donantes y en las sedes centrales de los socios para el desarrollo. 
Los estados afectados por el conflicto tienen que poder decidir sobre sus propios destinos. 
Deberíamos establecer modelos de transición post-conflicto como el modelo defendido por el g7+, un grupo de dieciocho estados frágiles. 
El modelo es simple: los países evalúan su propia situación, mediante las herramientas que ellos mismos desarrollan y que son apropiadas para el contexto, para formular una visión y un plan destinados a consolidar la paz y alcanzar la prosperidad. 
Esto tal vez suene como castillos en el aire, pero ya lo pusimos a prueba en África, donde la Agenda para la prosperidad 2013-2017 de Sierra Leona y la Visión para Liberia 2030 ejemplifican el potencial de este tipo de programas. 
El progreso en cuanto a cumplir con las prioridades nacionales como la consolidación de la paz, un mayor acceso a la justicia o una mayor seguridad se monitorea localmente. 
Quedó demostrado que la utilización de sistemas y capacidades locales puede fortalecerlos. 
El "Nuevo acuerdo para el compromiso en estados frágiles", que se basa en una serie de compromisos internacionales respecto de la ayuda y el desarrollo, y que fue respaldado en el Cuarto foro de alto nivel sobre la eficacia de la ayuda en Busán, Corea del Sur, en 2011, propone exactamente un modelo de este tipo. 
Este acuerdo consagra lo que más importa a la hora de crear estados y sociedades pacíficos: compromisos -los Objetivos de construcción de paz y consolidación estatal- para mejorar la manera en que los socios nacionales e internacionales participan en contextos frágiles, afectados por el conflicto. 
El Nuevo acuerdo reconoce lo que la historia de la construcción de la paz nos enseña: el liderazgo nacional y el manejo de las agendas son esenciales para obtener resultados visibles y sustentables. 
Como dijo Kosti Manibe Ngai, ministro de Finanzas de Sudán del Sur, "Nada sobre nosotros sin nosotros". 
En muchas conversaciones con el presidente de Sudán del Sur, Salva Kiir, analizamos la confección de una lista breve de prioridades claras para el nuevo estado. 
Pero esos objetivos sólo tienen sentido si los socios de un estado frágil están dispuestos a aceptar que las cosas se decidan desde una capital como Juba y no desde sus oficinas centrales. 
Más de 40 países e instituciones han respaldado el estilo de trabajo del Nuevo acuerdo, y se comprometieron a forjar mejores relaciones -y a invertir los recursos y el capital político necesarios-. 
Por esta razón es que el modelo del Nuevo acuerdo es innovador; genera respaldo político alrededor de cuestiones que es preciso abordar si los países han de consolidar la transición del conflicto y la fragilidad a la paz y la estabilidad. 
Respaldar un diálogo político inclusivo y asegurar que el conflicto se resuelva a través de medios pacíficos son las principales prioridades, así como lo son la seguridad, el acceso a la justicia y un sector privado dinámico que genere suficientes oportunidades laborales. 
Es más, muchos estados frágiles son ricos en recursos naturales, y deben establecer una gestión transparente de los recursos -destinada a frenar la corrupción y a controlar flujos ilícitos de dinero y bienes- a fin de aumentar los ingresos necesarios para ofrecer servicios. 
Un foco en estos procesos aseguraría que los estados frágiles tomen la delantera y asuman la responsabilidad. 
Como socios, debemos aceptar este liderazgo nacional. 
Después del catastrófico terremoto de Haití en 2010, el país fue apodado "la república de las ONG". 
Al no poder crear las condiciones para que los propios haitianos pudieran tomar la delantera en la reconstrucción de su propio país, los socios externos de Haití socavaron la creación de un sistema de gobernancia interna funcional. 
¿Cómo podemos entonces traducir nuestros compromisos y prioridades en mejores vidas para la gente que está afectada por el conflicto y la fragilidad? 
Los países de la OCDE necesitan liderar con el ejemplo y cumplir con los compromisos que hicieron. 
Nuestros socios, a través de agrupaciones como el g7+, deben seguir exigiendo los cambios en las políticas y las prácticas que se prometieron. 
También debemos planificar los cambios para el largo plazo. 
A medida que se acerca la fecha límite de 2015 de los Objetivos de desarrollo del milenio, promover la paz, la seguridad y la resolución no violenta del conflicto sigue siendo de vital importancia, y es algo que debe estar plenamente integrado en cualquier agenda de desarrollo futuro. 
Recientemente, los miembros del Diálogo internacional sobre construcción de la paz y consolidación estatal, el foro político de alto nivel de donde surgió el Nuevo acuerdo, se reunieron en Washington para evaluar nuestro progreso en cuanto a cambiar la manera en que trabajamos e implementamos los compromisos del Nuevo acuerdo. 
Concordaron en el Comunicado de Washington, que insta a los socios para el desarrollo, los países del g7+ y las organizaciones de la sociedad civil a intensificar sus esfuerzos para utilizar el Nuevo acuerdo a fin de ofrecer resultados concretos en el terreno, y reclama una agenda de desarrollo post-2015 que reconozca la importancia universal de la construcción de la paz y la consolidación estatal. 
En definitiva, nuestro progreso depende de la voluntad de todos de transformar las vidas de 1.500 millones de personas cuya existencia está aquejada por la violencia, el conflicto y la inseguridad. 

A New Deal for Poor Farmers 
NUEVA YORK—Muchos países pobres que importan alimentos han caído en la desesperación en los últimos meses, a medida que se duplican los precios globales del arroz, el trigo y el maíz. 
Cientos de millones de pobres, que ya dedican gran parte de su presupuesto diario a comprar comida, están siendo empujados al límite, y los disturbios civiles relacionados con los alimentos van en aumento. 
Sin embargo, muchos países pobres pueden cultivar más alimentos ellos mismos, ya que sus agricultores producen muy por debajo de lo que es posible en términos de tecnología. 
En algunos casos, con las medidas de gobierno adecuadas, podrían duplicar y hasta triplicar la producción de alimentos en apenas unos años. 
La idea es básica y bien conocida. 
La agricultura tradicional utiliza pocos insumos y obtiene bajos rendimientos. 
Los campesinos pobres usan sus propias semillas de la estación anterior, carecen de fertilizantes, dependen de la lluvia en lugar de la irrigación, y disponen de poca mecanización , si es que no ninguna, excepto el azadón tradicional. 
Sus campos son pequeños, quizás de una hectárea (2,5 acres) o menos. 
En condiciones agrícolas tradicionales, el rendimiento de los cereales –arroz, trigo, maíz, sorgo o mijo- suele ser de cerca de una tonelada por hectárea para una temporada de cultivo por año. 
Para una familia de campesinos de cinco o seis personas, esto significa extrema pobreza, y para su país equivale a depender de costosas importaciones de alimentos, incluida la ayuda alimentaria. 
La solución es aumentar el rendimiento de los cultivos de cereales a por lo menos dos toneladas -y, en algunos lugares, a tres o más toneladas- por hectárea. 
Si se puede administrar el agua a través de la irrigación, esto se podría combinar con policultivos (varias cosechas al año) para producir un cultivo durante la estación seca. 
Cultivos más abundantes y frecuentes significan menos pobreza en las familias campesinas y precios más bajos para los alimentos en las ciudades. 
La clave para aumentar el rendimiento de los cultivos es asegurarse de que hasta los campesinos más pobres tengan acceso a variedades de semillas mejoradas (por lo general, semillas "híbridas" creadas por la selección científica de variedades de semillas), fertilizantes químicos, material orgánico para reponer los nutrientes del suelo, métodos de irrigación de pequeña escala, como bombas para elevar agua desde pozos cercanos. 
No hay nada mágico en esta combinación de semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala. 
Es la clave del aumento mundial de la producción alimentaria desde los años 60. 
El problema es que estos insumos optimizados han pasado por alto a los agricultores y a los países más pobres. 
Cuando los campesinos carecen de una cuenta de ahorro y de bienes en garantía, son incapaces de pedir préstamos a los bancos para comprar semillas, fertilizante e irrigación. 
Como resultado, cultivan alimentos de la manera tradicional, a menudo ganando poco o nada con sus cosechas porque no son suficientes siquiera para mantener con vida a sus familias. 
La historia ha demostrado que es necesario que los gobiernos emprendan acciones para ayudar a que los agricultores más pobres escapen de la trampa de la pobreza causada por los bajos rendimientos. 
Si se los puede ayudar a conseguir tecnologías sencillas, los ingresos pueden aumentar y podrán acumular saldos en sus cuentas bancarias y tener bienes que ofrecer como garantía. 
Con un poco de ayuda temporal, quizás de cerca de cinco años, los agricultores pueden acumular suficiente bienes e ingresos como para obtener insumos del mercado, ya sea a través de compras directas o a través de préstamos bancarios. 
En todo el mundo, los bancos agrícolas estatales financiaban en el pasado no sólo insumos, sino que brindaban asesoría agrícola y difundían nuevas tecnologías de semillas. 
Por supuesto, había abusos, como la asignación de créditos públicos a los agricultores ricos en lugar de a aquellos que los necesitaban, o el prolongado subsidio de los insumos incluso después de que los agricultores lograban acceder al crédito. 
Y, en muchos casos, los bancos agrícolas estatales cayeron en bancarrota. 
Aún así, el financiamiento de insumos jugó un papel importante y positivo en ayudar a que los agricultores más pobres salieran de la pobreza y de la dependencia de la ayuda alimentaria. 
Durante la crisis de la deuda de los años 80 y 90, el Fondo Monetario Internacional y el Banco Mundial obligaron a decenas de países pobres importadores de alimentos a desmantelar estos sistemas estatales. 
Se les dijo a los agricultores pobres que se las arreglaran solos, que dejaran que las "fuerzas del mercado" les proporcionaran los insumos. 
Fue un profundo error: no existían tales fuerzas del mercado. 
Los agricultores pobres perdieron acceso a los fertilizantes y a las variedades de semillas mejoradas. 
Hay que decir, en todo caso, que el año pasado el Banco Mundial reconoció este error en una acerba evaluación interna acerca de las políticas agrícolas que había aplicado a lo largo del tiempo. 
Ha llegado el momento de restablecer sistemas de financiamiento público que permitan que los pequeños agricultores de los países más pobres, particularmente aquellos que cultivan en dos hectáreas o menos, obtengan acceso a los insumos que necesitan, como semillas de alto rendimiento, fertilizantes e irrigación a pequeña escala. 
Malawi lo ha hecho en las tres últimas temporadas, y como resultado ha duplicado su producción de alimentos. 
Otros países de bajos ingresos deberían seguir su ejemplo. 
Una noticia importante es que el Banco Mundial bajo su nuevo presidente, Robert Zoellick, está dando pasos para ayudar a financiar este nuevo enfoque. 
Si el banco otorga subvenciones a los países pobres para ayudar a que los pequeños agricultores obtengan acceso a mejores insumos, será posible que esos países aumenten su producción de alimentos en un corto periodo de tiempo. 
Los gobiernos donantes, incluidos los países petroleros del Oriente Próximo, deberían ayudar a financiar estas nuevas iniciativas del Banco Mundial. 
El mundo debe fijarse como meta práctica duplicar el rendimiento de los cultivos de cereales en el África de bajos ingresos y regiones similares (como Haití) durante los próximos cinco años, lo que se puede lograr si el Banco Mundial, los países donantes y los países pobres dirigen su atención a las urgentes necesidades de los agricultores más pobres del mundo. 


Un nuevo acuerdo para el Nuevo Mundo 
Como antiguos diputados a los Congresos de nuestros países, creemos que ha llegado la hora de crear una Unión Parlamentaria Norteamericana para abordar las importantes y cada vez más numerosas cuestiones que los gobiernos nacionales de Norteamérica han dejado de lado. 
El pasado y el presente están marcados por el carácter especial de las relaciones entre los Estados Unidos, México y el Canadá. 
Un futuro más justo y próspero para los tres países requiere que demos un audaz paso adelante. 
Pese a la insidiosa referencia del ministro de Defensa de los Estados Unidos, Donald Rumsfeld, a la ``vieja Europa'', los norteamericanos pueden aprender mucho de la Unión Europea y del Parlamento Europeo. 
En el decenio de 1950, la mayoría de los europeos consideraba quimérica la idea de una Unión con un único Parlamento. 
Hoy la UE elige su Parlamento, comparte una moneda única y administra un presupuesto en el que se hace hincapié en el aumento del nivel de vida en los países miembros menos desarrollados. 
Es probable que en un futuro inmediato la UE cuente con 450 millones de personas. 
La población combinada de los Estados Unidos, de México y del Canadá asciende a unos 410 millones de personas y, sin embargo, Norteamérica no ha estado a la altura de Europa en la creación de las estructuras políticas necesarias para centrar la atención del hemisferio en los problemas de la inmigración, la seguridad transfronteriza, los derechos laborales y la degradación medioambiental y tampoco en la tarea de propiciar una forma más uniforme de abordar la intensa competencia económica procedente de Europa y Asia. 
Al contrario, en el período posterior a la guerra del Iraq las relaciones entre los Estados Unidos y sus vecinos -el Canadá y México- están en su nivel más bajo en muchos años. 
Está claro que el empeño encaminado a intensificar la integración política y económica de Norteamérica será muy arduo. 
En un futuro próximo, el Gobierno de los Estados Unidos se centrará en su seguridad interior, el Iraq, la aguda crisis económica interna y el período previo a la elección presidencial de 2004. 
El Gobierno del Canadá ha estado más dispuesto a abordar las cuestiones norteamericanas con carácter bilateral que en un marco trinacional; además, los canadienses están totalmente centrados en las consecuencias y las secuelas del síndrome respiratorio agudo y grave y la enfermedad de las vacas locas, además de la preparación para la formación de un nuevo gobierno el año que viene. 
El Presidente de México, Vicente Fox, gobernará hasta 2006, pero su visión de una Asociación Norteamericana de Libre Comercio (ANLC) que comprendiera elementos de fusión política y social con sus vecinos norteamericanos quedó marginada por los ataques terroristas del 11 de septiembre de 2001 y los recientes éxitos de sus rivales políticos en las urnas. 
Aun así, la mayoría de los canadienses y los mexicanos consideran que la cooperación en Norteamérica avanzará independientemente de quién ocupe el cargo en Ottawa, Washington o Ciudad de México. 
El Canadá y México no sólo son los mayores interlocutores comerciales -primero y segundo, respectivamente- de los Estados Unidos, sino que, además, los tres países mantienen infinidad de relaciones -en materia de negocios, turismo y cultura- que no pasan por sus embajadas ni por sus gobiernos. 
Abundan los buenos sentimientos mutuos. 
Los ciudadanos de los Estados Unidos obtienen altos porcentajes de aprobación en el Canadá y en México: el 90 y el 70 por ciento, respectivamente. 
Al proponer la creación de la Unión Interparlamentaria Norteamericana, prevemos un plan concreto de creación de un gran mercado fomentando una alianza entre las tres economías. 
En un solo decenio, la UE consiguió que Estados miembros más pobres y periféricos -Grecia, Portugal, España e Irlanda- pasaran del 50 por ciento al 90 por ciento de la renta media por habitante, con lo que se creó un mercado mayor para las empresas de los países septentrionales y más ricos y se contuvo la emigración procedente de la economías meridionales y más pobres. 
La UE invirtió más de 35.000 millones de dólares al año para garantizar el éxito de su integración en el Mercado Común. 
Norteamérica ha pasado por alto en gran medida el significado del adjetivo ``común'' y ha preferido centrarse en el substantivo ``mercado'', con lo que los tres países dejaron de ver el carácter fundamental de la comunidad. 
No hemos entendido que, para que una Asociación Norteamericana de Libre Comercio (ANLC) logre realizar todas sus posibilidades, se debe crearla con los medios suficientes. 
Una estructura política regional mantendrá centrada la atención en cuestiones decisivas, pero difíciles, como, por ejemplo, la inmigración. 
La concepción de la ANLC se basó en la hipótesis de que el aumento del comercio iría brindando beneficios progresivos a los tres países. 
Lamentablemente, esa ANLC, impulsada por las empresas, exacerbó las disparidades y asimetrías entre México y sus dos vecinos más ricos. 
Además, durante el período de existencia de la ANLC la renta y la riqueza se han concentrado aún más en los sectores selectos de las sociedades estadounidense y canadiense. 
La inmigración ilustra el costo de la integración sin convergencia. 
La demanda de mano de obra mexicana barata por parte de los empleadores de los Estados Unidos y el desfase de diez a uno en los salarios entre los dos países impulsan todos los años a 350.000 mexicanos a arriesgar su vida en busca de puestos de trabajo mejor pagados al norte de la frontera. 
Sin mano de obra mexicana, gran parte del trabajo en los Estados Unidos quedaría, lisa y llanamente, sin hacer. 
Hay que abordar esa cuestión y no pasarla por alto ni criminalizarla. 
La Unión Parlamentaria Norteamericana sería el foro ideal en el que abordar ese asunto. 
En la actualidad, la adopción de decisiones fundamentales corre en todas partes a cargo de un grupo de minorías selectas que se eligen mutuamente, a menudo en condiciones carentes de transparencia. 
La Unión Parlamentaria Norteamericana permitiría una participación mayor y más coherente en el examen de las cuestiones ahora pasadas por alto por los tres países. 
No se pueden dejar las cuestiones interamericanas a merced de los caprichos y la conveniencia de dirigentes individuales. 
Los ciudadanos de los Estados Unidos, del Canadá y de México se merecen algo mejor. 

Una nueva agenda democrática para Rusia 
MOSCÚ – Cuando el presidente ruso, Dmitri Medvedev, ofreció su discurso anual ante la Asamblea Federal, me sorprendió el hecho de que sus palabras parecían destinadas a un país avanzado y próspero, no a la verdadera Rusia de hoy. 
Rusia llevará a cabo una elección presidencial en 2012. 
Lo que suceda en 2011, en mi opinión, será más importante que la propia elección. 
De hecho, la evolución de la sociedad rusa podría transformar la política rusa, a pesar de los opositores internos que niegan el cambio o aquellos que, sin reservas, clasifican a Rusia como “incorregiblemente autoritaria”. 
Pero, para que eso suceda, este año debe desarrollarse una nueva agenda para Rusia. 
Hace una década, la defensa de la integridad territorial y el restablecimiento de la gobernabilidad de Rusia encabezaban la lista de prioridades. 
La gente respaldaba a un presidente, Vladimir Putin, que estaba avocado a esta agenda de “estabilización”. 
Podemos discutir los medios a través de los cuales se desarrolló esta agenda, y con qué nivel de éxito, pero los desafíos “existenciales” de Rusia se superaron ampliamente. 
Sin embargo, el progreso sobre la estabilización no hizo más que poner de manifiesto los problemas no resueltos de Rusia, que la crisis financiera global exacerbó, pero no causó. 
Después de todo, la economía basada en los recursos y en la desindustrialización, e impulsada por el gasto, es el resultado de elecciones puramente internas. 
Tampoco fue la crisis la que hizo crecer la corrupción, que afecta a la burocracia en todos los niveles, o la que causó que Rusia perdiera su dinámica democrática. 
Los rusos estábamos montados sobre el petróleo y el gas y nos olvidamos de que estos recursos no durarán para siempre. 
Pero, aún con condiciones favorables en el mercado mundial, no logramos resolver el problema de la pobreza, en la que todavía viven millones de rusos. 
Estoy convencido de que todos los problemas de Rusia tienen que ver con la política. 
Necesitamos un contexto democrático y competitivo, iniciativa en todos los niveles, una sociedad civil activa y un verdadero control público. 
Sólo en esas condiciones los problemas difíciles tendrán una solución. 
Pero, a partir de 2005-2006, las autoridades implementaron medidas que hicieron que la respuesta a los problemas serios resulte prácticamente imposible. 
Las decisiones para nombrar, en lugar de elegir, a los gobernadores regionales, para introducir elecciones con listas de partidos, para elevar el umbral electoral para que los partidos ingresen a la Duma y para rechazar el requerimiento de asistencia mínima –todo acompañado por una manipulación creciente de las elecciones y de los medios- crearon un sistema político cerrado a las opiniones de la sociedad. 
No sorprende entonces que la elite política se haya vuelto egocéntrica y sólo actuara según sus propios intereses estrechos. 
Este verano (boreal), con los incendios forestales que arrasaron las afueras de Moscú, el aislamiento de la elite adoptó una naturaleza amenazadora. 
Pero sucedió algo más: la sociedad se volvió más demandante, al reconocer sus propios intereses y saber cómo manifestarlos. 
Si bien las tradiciones de auto-organización en la sociedad rusa no son ni profundas ni sólidas, el movimiento real en esta dirección se tornó vivible a los ojos de todos. 
Los activistas de movimientos públicos, periodistas, ecologistas, empresarios y gente común que habían sufrido la tiranía y la corrupción de los funcionarios públicos empezaron a congregarse. 
Las autoridades lo reconocieron, al menos en cierto grado. 
La decisión de Medvedev de suspender la construcción de una autopista a través del bosque de Khimki cerca de Moscú frente a las protestas cívicas generalizadas fue importante. 
Durante muchos meses, Moscú y las autoridades federales ignoraron a quienes se oponían a la autopista, de modo que la decisión de Medvedev fue una señal: el desprecio por la gente es inadmisible. 
Sin embargo, inmediatamente después, la burocracia intentó transformar las audiencias públicas –convocadas para darle a la gente y a las instituciones civiles una voz en la solución de este tipo de problemas- en una formalidad vacía. 
De modo que la pelea entre las tendencias democráticas y antidemocráticas se está agudizando. 
Si se imponen las tendencias antidemocráticas, todo lo que hemos logrado en los años anteriores se verá amenazado –inclusive la propia estabilidad. 
Esta evidente amenaza motivó a Medvedev a pronunciarse en noviembre: “No es ningún secreto”, escribió Medvedev en su blog, “que, desde hace un tiempo, los síntomas de estancamiento empezaron a aparecer en nuestra vida política, y surgió la amenaza de que la estabilidad se convierta en un factor de estancamiento”. 
La declaración del presidente fue inesperada. 
El análisis de Medvedev es un testimonio de que entiende que los problemas de Rusia están arraigados en su política –en la degradación del partido gobernante, en la ausencia de una oposición real y en la falta de respeto por los derechos de las minorías políticas. 
Le doy la bienvenida al énfasis de Medvedev en las preocupaciones sociales y a su retórica antiburocrática. 
Pero sus declaraciones son sólo un primer paso en el camino hacia la formulación de una nueva agenda rusa, cuyo primer punto debe ser la renovación y aceleración del movimiento hacia una democracia real y efectiva. 
Es vital que los rusos crean que las palabras de Medevev reflejan sus prioridades y que está dispuesto a pelear por ellas. 
Entre estas prioridades, una de las más importantes es la educación. 
Nos hemos acercado al punto en que el requisito constitucional de una educación universal y gratuita pueda convertirse en una ficción. 
La gente pregunta: ¿cómo es que, después de la Segunda Guerra Mundial, el estado tuviera suficiente dinero para brindar educación gratuita, mientras que el estado ruso de hoy no lo hace? 
La sociedad también exige mecanismos efectivos para combatir la corrupción, que se está convirtiendo en un problema político serio, precisamente porque ha ampliado la brecha entre la gente y las autoridades. 
De hecho, la elite de hoy no puede resolver el problema, o no lo hará. 
Sólo una iniciativa presidencial seria, respaldada por la sociedad civil y por nuevas fuerzas políticas valientes, puede llevar la tarea adelante. 
La nueva agenda también debe incluir un fuerte componente económico. 
Tapar agujeros en el presupuesto y apelar a las iniciativas individuales no basta para asegurar una renovación económica. 
Rusia necesita un cambio radical hacia una economía actualizada, basada en el conocimiento y ecológicamente sustentable. 
Aquí, veo una conexión directa con el problema de la educación. 
Estoy convencido de que Medvedev debe liderar el proceso de formular la nueva agenda rusa, y que debe actuar en el próximo año. 
La sociedad lo respaldará. 

¿Una nueva era para las ciencias islámicas? 
Durante algunos cientos de años, cuando las ciencias y las matemáticas pasaban por un período de grandes invenciones, una región del mundo se destacó. 
Ahí se veneraba a los maestros de esas disciplinas, la medicina avanzaba con rapidez y la gente común se interesaba en la forma en que funcionaba la naturaleza. 
No es sorprendente que esta región fuera respetada mundialmente. 
En la otra mitad del mundo conocido se castigaba e incluso se mataba a los científicos. 
Las matemáticas estaban prohibidas porque se consideraban ajenas a la religión y más tarde fueron subordinadas a ésta. 
Los niveles de vida eran bajos. 
La región próspera era el Medio Oriente islámico, mientras que una Europa ignorante permanecía en la pobreza. 
Ambas regiones tenían gobiernos religiosos (los historiadores no se ponen de acuerdo sobre el papel y la naturaleza de las religiones en este contexto) pero las ciencias florecieron en sólo una de ellas. 
Ahora, por supuesto, los papeles del Medio Oriente islámico y de Occidente se han intercambiado. 
Desde la Segunda Guerra Mundial, los Estados Unidos han sido el líder indiscutible en cuestiones científicas. 
A lo largo de este período, los estudiantes más brillantes han salido de sus patrias atraídos por mejores oportunidades y universidades e instituciones de investigación. 
Hasta hace poco, más de la mitad de los egresados en los campos de las matemáticas, las ciencias y la ingeniería en los Estados Unidos habían nacido en el extranjero. 
Muchos de estos talentos se quedaron después de su graduación y tanto la industria como el gobierno lo aprovecharon. 
Mientras tanto, las culturas islámicas entraron en una etapa histórica en la que las ciencias se equiparan con una influencia occidental y se evitan. 
Incluso en aquellos países donde los ingresos petroleros podrían impulsar una cantidad importante de investigaciones, los gobernantes árabes no fomentan esas inversiones, y como resultado sus sociedades no han prosperado todo lo que habrían podido. 
Recientemente, un deseo de obtener un mayor respeto político ha alentado a las naciones islámicas a invertir en tecnología. Donde más se nota eso es en las ambiciones nucleares de Pakistán e Irán. 
Pero si bien esas armas tienen peso político, los conceptos científicos en que se apoyan son viejos y mundanos. 
Es más significativo el respeto que se deriva de incubar ideas, que el que se desprende de los productos de descubrimientos anteriores. 
Imaginemos la influencia que se generaría si un instituto pakistaní fuera el líder mundial en investigaciones sobre el cáncer. 
¿Cambiaría la retórica política si los investigadores de Omán descubrieran la clave para eliminar el SIDA? 
Esta es una oportunidad que no se ha aprovechado. 
Pero existe otra, y no únicamente para las sociedades islámicas. 
Los Estados Unidos han cometido errores serios recientemente. 
Las “cuestiones de fe” han sustituido a las ciencias en todo el gobierno, empezando por el presidente. 
Funcionarios políticos han cambiado informes de investigadores importantes cuando los hechos contradicen el pensamiento oficial. 
Impulsados por una administración influenciada por la religión, los sistemas educativos están cambiando su enfoque de las ciencias a los “valores”. 
Desde los ataques terroristas de septiembre de 2001, las visas son más escasas y difíciles de obtener, lo que ha disminuido el flujo de talento joven a las universidades estadounidenses. 
Las organizaciones científicas importantes han protestado, sin obtener resultados. 
Al mismo tiempo, las leyes fiscales se han modificado para hacer más ricos a los inversionistas a corto plazo, lo que desalienta las inversiones a largo plazo en investigación. 
En la guerra de Iraq se ha gastado medio billón de dólares, cantidad aproximadamente igual a la que se dedicó a apoyar toda la investigación básica en los últimos mil años. 
Aun si los Estados Unidos se libran de una edad media fundamentalista, claramente corren el riesgo de perder su predominio mundial en materia de investigación. 
Japón reconoció el vínculo entre la influencia política y las ciencias en la década de los 1980. 
El principal industrial de Japón, Akio Morita, presidente de Sony y el político de derecha Shintaro Ishihara pronunciaron una serie de discursos que se recopilaron y publicaron en 1986 en un libro titulado The Japan that Can Say No (El Japón que puede decir no). 
Esbozaban una estrategia nacional en la que se entendía que la influencia mundial derivaba del liderazgo científico. 
La idea central era que el poder militar podía hacerse obsoleto si otras naciones controlaran la “cadena alimenticia” de las tecnologías militares. 
El título del libro se refiere al plan de Japón de “decir no” a la influencia militar de los Estados Unidos una vez que Japón controlara tecnologías militares clave. 
Construir una economía basada en el conocimiento utilizando la riqueza petrolera es claramente posible. 
Por ejemplo, Texas, como la mayoría de los estados del sur de los Estados Unidos, alguna vez fue económicamente pobre y estaba en decadencia. 
Aunque tenía ingresos petroleros, el flujo de dólares a una economía por sí mismo no aumenta la prosperidad tanto como podría pensarse. 
Por eso Texas decidió dedicar su dinero proveniente del petróleo a un fondo educativo. 
Actualmente ese fondo es aproximadamente igual al de la Universidad de Harvard y se reparte entre 15 universidades. 
El efecto ha sido impresionante: las manufacturas aeroespaciales casi han desaparecido de California pero están en pleno auge en Texas. 
Una multitud de centros y consorcios de telecomunicaciones se han mudado a Texas, incluso del gigante canadiense de las telecomunicaciones Nortel. 
Aunque el sector manufacturero está en crisis en los Estados Unidos, Texas tiene una de las economías manufactureras más fuertes del mundo. 
No hay razón por la cual no se pudiera obtener el mismo resultado en el Medio Oriente. 
Pero primero, el mundo islámico debe redescubrir y adoptar una herencia de la que debe estar orgulloso. 

Una nueva agenda europea para el crecimiento 
BRUSELAS.– La austeridad por sí misma no puede resolver la crisis económica y financiera de europea. 
El crecimiento y el empleo deben promoverse con igual fervor. 
Los líderes de la Unión Europea reconocen ahora que impulsar la reactivación de la economía era una prioridad en la agenda de la reunión del Consejo Europeo del 30 de enero. 
Pero la gran pregunta subsiste: ¿Cómo? 
La necesidad de acción inmediata es clara. 
La economía de la eurozona se contrajo durante los últimos tres meses de 2011; hasta Alemania se redujo. 
El nuevo año se presenta sombrío. 
Francia se mantiene estancada (al igual que Gran Bretaña). 
Italia y España se han sumido en una profunda recesión. 
Grecia enfrenta su quinto año de aguda crisis económica. 
Y la falta de empleo en la eurozona ha alcanzado valores record, con casi uno de cada dos jóvenes desempleado en España y Grecia. 
Los obstáculos económicos son formidables: la austeridad fiscal, las altas tasas de interés fuera de los países con calificación AAA, los recortes bancarios del crédito, el desapalancamiento de los hogares, la débil inversión del sector privado, las caídas en las exportaciones y así como el enfriamiento de la economía mundial, reducen la demanda. 
Hasta que se recupere el crecimiento, toda tentativa de estabilización financiera será extremadamente frágil. 
La recesión golpeará los ya débiles balances de bancos y gobiernos, aumentando la presión por un desapalancamiento aún más rápido. 
Pero, si bien el ajuste gradual es esencial, los recortes más rápidos y profundos son en gran medida contraproducentes: las grandes reducciones en el crédito privado y el gasto gubernamental generarán desaceleramientos más bruscos –y con ellos un atroz círculo vicioso. 
Es vital entonces un nuevo intento para fomentar el crecimiento. 
Hasta ahora, la agenda de crecimiento ha estado compuesta en gran medida por reformas estructurales, esenciales para impulsar la productividad y flexibilidad futuras. 
La crisis proporciona una oportunidad política para acciones audaces en este frente en muchos países; pero las reformas estructurales por lo general no crearán crecimiento y empleo inmediatamente (una excepción es permitir a las tiendas abrir durante más horas). 
Por el contrario, una reorganización de los empleos menos productivos, por ejemplo, aumentaría primero el desempleo, los desembolsos gubernamentales, y reduciría el gasto privado. 
Y, como la demanda está deprimida, el crédito escasea y las barreras a la iniciativa privada suelen ser altas, llevará más de lo habitual que las empresas generen más empleos productivos. 
En resumen, no se puede depender solo de las reformas estructurales para estimular el crecimiento en 2012. 
En vez de ello, el foco inmediato debe mantenerse en impulsar la inversión y las exportaciones en economías con déficits en sus cuentas corrientes –como Francia, Italia y España (y el Reino Unido)– y estimular el consumo en economías con superávits, como Alemania y los Países Bajos. 
El Banco Central Europeo ha actuado en forma decisiva para sostener a los bancos europeos; ahora debe mantener también a la economía real. 
Si bien las tasas de interés oficiales son del 1%, los países solventes como España pagan más del 5% por créditos a diez años, mientras que las empresas solventes italianas sólo pueden endeudarse a tasas punitivas, si es que lo logran. 
Por lo tanto el BCE debería esforzarse más para desbloquear el mecanismo de transmisión de la política monetaria; la Autoridad Bancaria Europea debería desalentar el desapalancamiento excesivo insistiendo en que los bancos obtengan montos específicos de capital en vez de cumplir con una tasa uniforme del 9%; y, cuando sea necesario, los gobiernos nacionales deberían proporcionar garantías para los créditos bancarios a pequeñas y medianas empresas. 
Si bien mejorar el acceso al financiamiento es vital, los gobiernos también deben redoblar los esfuerzos para impulsar la inversión. 
Deberían priorizar medidas para que sea más fácil iniciar una empresa, eliminar barreras al capital de riesgo e introducir desgravaciones temporales aceleradas del 100% sobre los bienes de capital para fomentar la inversión de las empresas. 
Al nivel de la UE, el capital (rescatable) del Banco Europeo de Inversiones debería aumentarse en gran medida, tal como lo sugirió el presidente de la Comisión Europea, José Manuel Barroso, en su discurso sobre el Estado de la Unión de septiembre pasado, para que el BEI pueda financiar una gran ola de inversiones paneuropeas, especialmente en infraestructura. 
Impulsar las exportaciones también es esencial. 
Los países con déficits deben mejorar su competitividad, aumentar la productividad y reducir costos. 
Una divisa más competitiva sería bienvenida: así como el colapso de la libra esterlina desde 2008 aumentó las exportaciones del RU, un euro más débil ayudaría a las economías mediterráneas a recuperar competitividad en sus exportaciones más sensibles a los precios. 
Una devaluación fiscal –con recortes drásticos de las retenciones sobre sueldos y salarios y que reemplazara los ingresos con mayores contribuciones del IVA– también ayudaría. 
Los países con superávits deben además contribuir con lo suyo, algo que los beneficiará. 
Así como China necesita que el yuan se aprecie, también Alemania –cuyo superávit de cuenta corriente supera al chino, tanto como porcentaje de su PBI como en términos absolutos– requiere una tasa de cambio real mayor. 
Eso significa que los alemanes deben percibir mayores salarios, adecuados a su mayor productividad, para que puedan permitirse más vacaciones en Grecia y España. 
Si las empresas no están dispuestas, un recorte impositivo podría lograrlo. 
Eso nos lleva a la política fiscal. 
Los gobiernos que no pueden endeudarse a tasas bajas (o en absoluto) en los mercados no tienen otra opción que ajustarse los cinturones. 
Pero deben buscar una consolidación inteligente en vez de una austeridad irreflexiva. 
Deben mantener la inversión en habilidades e infraestructura y recortar los subsidios y pagos de transferencia. 
También deben legislar ahora en pos de reformas futuras, en particular para impulsar a la gente a trabajar más horas. 
En último lugar, pero no por ello menos importante, los gobiernos que pueden endeudarse a tasas bajas sin precedentes –0% en términos reales a 10 años en el caso alemán– deben aportar lo suyo para sostener la demanda. 
¿Sería tan difícil ver una reducción del IVA antes de las elecciones del próximo año en Alemania? 

¿Una nueva Santa Alianza? 
LONDRES – La reciente reunión en el Vaticano del "Custodio de los Santos Lugares", rey Abdullah de Arabia Saudí, y el papa Benedicto XVI fue un acontecimiento transcendental, en particular por producirse en un momento en que los musulmanes radicales están censurando el papel de los "cruzados" en la política de Oriente Medio. 
También fue la señal más clara de una incipiente "Santa Alianza" entre los dirigentes conservadores del mundo, pues el auditorio principal para esa reunión del rey musulmán y el papa católico romano no fue el de sus seguidores, sino otro dirigente conservador, el presidente George W. Bush. 
La primera "Santa Alianza" fue una creación del príncipe Metternich de Austria después de las guerras napoleónicas. 
Fue un intento de preservar la paz (y la seguridad del imperio austriaco, relativamente débil) mediante una coalición de unos vencedores que profesaban valores compartidos. 
La "Santa Alianza" de Metternich fue la idea política original que surgió después de la derrota de Napoleón. 
Tras su elevado nombre se ocultaba una innovación de gran importancia diplomática: la introducción de un elemento de calculada contención moral en las relaciones internacionales. 
Los intereses creados que los miembros de la Alianza –Austria, Prusia y Rusia– tenían en la supervivencia de sus instituciones nacionales movían a cada uno de ellos a procurar evitar conflictos a los que en el pasado habrían contribuido automáticamente. 
El sistema de Metternich funcionó durante gran parte del siglo XIX, porque protegía un equilibrio real de poder entre países que compartían valores comunes, pero, ¿qué "valores comunes" comparten el Rey, el Papa y el Presidente americano? 
El hecho de que semejante reunión se celebrara es una señal de que tanto el Papa como el Rey consideraban que había algo que conseguir. 
De hecho, Abdullah, que se considera el dirigente primordial del mundo musulmán, es el primer rey saudí que decide reunirse con la cabeza de la fe cristiana. 
Los dos hombres se reunieron, aparentemente como iguales, no para expresar valores comunes del conservadurismo, sino con vistas a confirmar y promover su autoridad para defender valores tradicionales. 
Los dos convinieron en que la reforma debe ser lenta y prudente y que nunca debe socavar las instituciones establecidas, en particular la religión y la familia patriarcal. 
Abdullah deseaba la reunión porque está convencido de que el mundo posterior a 2001 ha dividido la fraternidad de los conservadores. 
Hasta entonces, Bush y él compartían una concepción del mundo común, que subrayaba la importancia de la religión, la familia tradicional (tal como ambos países la entendían), la disciplina social y el papel del Estado en el apoyo a esas instituciones. 
Pero, a raíz de los ataques terroristas de 2001, Bush dio la espalda al conservadurismo. 
Intentó reinventar radicalmente Oriente Medio, no sólo derrocando el régimen talibán en el Afganistán y el de Sadam Husein en el Iraq, sino también mediante llamamientos clamorosos en pro de la democratización. 
Sin embargo, el radicalismo americano originó tensiones en aumento entre las comunidades religiosas de Oriente Medio y el ascenso del radical Irán con su pretensión de hegemonía regional. 
Desde 2001 se ha puesto el punto de mira en las minorías cristianas de toda la región, incluida la comunidad cristiana maronita del Líbano, y en el Iraq los musulmanes suníes se sienten asediados por la mayoría chií, que ahora gobierna el país. 
En ese punto es en el que interviene el concepto de contención moral de la Santa Alianza. 
Abdullah, tal vez antes que la mayoría de los demás, comprendió que se necesitaba algún código de contención para que toda la región no cayera en una guerra de todos contra todos. 
Además, Abdullah comprende que, sólo si puede forjar el tipo de alianza en pro de la estabilidad que constituyó Metternich, podrá su tambaleante régimen soportar los vendavales radicales que ahora soplan,. 
El Rey, como Metternich y los káiseres austríacos, comprende la máxima de De Tocqueville de que el momento más peligroso para un régimen es aquel en que empieza a reformarse. 
Tras haber empezado, con tanta precaución, a abrir políticamente su país, el Rey sabe que necesita la paz regional y la mitigación de la increíble cólera islámica. 
El problema estriba en que Abdullah no puede contar con sus aliados conservadores internos para que le concedan el tiempo que el Reino necesita. 
La clase dirigente religiosa wahhabi, cogobernante en la sombra del Estado saudí, podría perfectamente obstaculizar los intentos de Abdullah de fomentar la reconciliación religiosa regional. 
Los miembros de la policía religiosa siguen mostrando una intención inflexible de seguir obligando a los huéspedes cristianos del país a cumplir estrictamente las normas de comportamiento wahhabi. 
Si bien se podría volver a sobornar a los wahhabis con dinero del petróleo, los jueces de la secta, sedientos de poder, esperan con impaciencia la próxima decapitación, lapidación o flagelación en la plaza pública de Riad. 
Así, pues, la de unir las fuerzas del conservadurismo partidario del status quo, aun cuando algunos de ellos sean cristianas, es la única estrategia diplomática viable de que dispone Arabia Saudí, pues los gobernantes conservadores suelen caer cuando no advierten su propia vulnerabilidad, en particular cuando el desafío revolucionario va cubierto con un atavío conservador. 
Al fin y al cabo, pocos sistemas políticos pueden defenderse contra quienes, como los radicales islámicos de Arabia Saudí, afirman que pueden preservar el sistema y sus valores religiosos más eficazmente que los dirigentes actuales. 
Según Abdullah, sólo una alianza de dirigentes y potencias conservadores (incluido el abandono por parte de los Estados Unidos de su radicalismo diplomático) puede restablecer cierta estabilidad en Oriente Medio. 

Un rayo de esperanza en Irán 
BERLÍN – La victoria de Hassan Rohani en la elección presidencial iraní fue un hecho totalmente inesperado. 
Es probable que su triunfo en primera ronda (después de una campaña que empezó con ocho candidatos) haya sido una sorpresa bastante grande incluso para el Líder Supremo, el ayatolá Alí Jamenei. 
A partir de este resultado, las negociaciones con Irán acerca de su programa nuclear, lo mismo que la guerra civil en Siria, pueden adquirir una nueva dinámica. 
Es que las cosas en Oriente Próximo son así: uno nunca sabe qué puede haber a la vuelta de la esquina. 
Este año se cumple el décimo aniversario del inicio de negociaciones sobre el programa nuclear iraní entre los ministerios de asuntos exteriores de Irán y de un triunvirato europeo formado por Alemania, Francia y el Reino Unido. 
Yo estuve presente en representación de Alemania, y Rohani estuvo como jefe de la delegación iraní. 
Las conversaciones han continuado hasta el día de hoy, con un formato ampliado que incluye a Alemania y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (el P5+1). Sin embargo, hasta el momento no se han obtenido resultados tangibles. 
Ahora Rohani vuelve al delicado tema del programa nuclear iraní, esta vez como presidente. 
¿Qué podemos esperar (tanto nosotros como él)? 
Por experiencia personal, sé que Rohani es una persona amable y de mentalidad abierta. 
A diferencia del presidente saliente, Mahmud Ahmadineyad, Rohani sabe rodearse de diplomáticos muy capaces y experimentados. 
Pero que nadie lo dude, el nuevo presidente es un hombre del régimen, un integrante realista y moderado de la élite política de la República Islámica; no es un representante de la oposición. 
Y por supuesto, respalda el programa nuclear iraní. 
Para tener una presidencia exitosa, Rohani deberá cumplir su promesa de mejorar las condiciones de vida de los iraníes sin poner en riesgo a la República Islámica en el proceso. 
No le resultará fácil; incluso, puede que sea como querer resolver la cuadratura del círculo. 
Es casi seguro que las mejoras económicas que los votantes demandaron al elegir a Rohani no serán posibles sin un levantamiento de las sanciones de Occidente y del resto del mundo. 
Pero un requisito previo al fin de esas sanciones es que se den avances sustanciales en las negociaciones sobre el programa nuclear. 
Otro posible prerrequisito es que se logre una solución al menos transitoria para los principales conflictos de la región. 
En los últimos años, Oriente Próximo ha sido escenario de cambios drásticos. 
Estados Unidos redujo su presencia en la región, con la retirada de sus tropas de Irak y el inicio de un proceso similar en Afganistán que culminará el año próximo. 
Al mismo tiempo, el antiguo mapa de Oriente Próximo que trazaron Francia y Gran Bretaña después de la Primera Guerra Mundial, con la creación de los mandatos territoriales de estas dos grandes potencias coloniales europeas en Palestina, Siria (incluido el actual Líbano), Transjordania e Irak, se está desdibujando. 
Todavía no hay indicios de un nuevo orden regional, lo que es señal de un futuro plagado de riesgos y, tal vez, de caos. 
En tanto Irán intenta afirmar su influencia y sus intereses (junto con los de sus aliados shiítas), su disputa con el Consejo de Seguridad por el programa nuclear ha quedado íntimamente ligada a sus ambiciones regionales. 
Después de todo, la posibilidad de un Irán provisto de armas nucleares agravaría casi con certeza los conflictos violentos y desataría en la región una carrera por la posesión de la bomba atómica. 
Por eso, quizá haya que resolver exitosamente ambas cuestiones antes de dar cualquier paso en la dirección de levantar las sanciones internacionales. 
Irán y sus interlocutores internacionales deberían aprender las lecciones del pasado, y limitar sus expectativas adecuadamente. 
Vistos los intereses diametralmente opuestos de las partes, los obstáculos que enfrenta cada una de ellas en el ámbito interno y en la relación con sus aliados y la profunda desconfianza mutua, no pueden esperarse soluciones rápidas (si es que acaso hay soluciones). 
A Irán le convendría también iniciar negociaciones directas con Estados Unidos, aparte de las que mantiene con el P5+1. 
Y para lograr resultados positivos, es casi imprescindible que Irán mejore sus relaciones con Arabia Saudita y los estados del Golfo y cambie su actitud hacia Israel. 
Por su parte, Occidente debe entender que la República Islámica no es una dictadura monolítica. 
El régimen tiene varios centros de poder simultáneos, que se influyen mutuamente y limitan sus respectivas decisiones. 
La presidencia es solamente uno de esos centros de poder, y otro tanto puede decirse del Líder Supremo, que a pesar de su título, no es un gobernante absoluto. 
En los últimos diez años, Irán probó dos líneas políticas: un modelo reformista, durante la presidencia de Mohamed Jatami, y el radicalismo intransigente de Ahmadineyad. 
Ambos métodos fracasaron. 
Los reformistas no pudieron sobreponerse a la oposición conservadora, y los radicales no pudieron vencer las realidades económicas internas generadas por su política de asuntos exteriores y el programa nuclear. 
Rohani debe encontrar un modo de cumplir el mandato recibido de los votantes sin perder el apoyo de una mayoría de los centros de poder del régimen. 
Una tarea que de por sí es difícil puede complicarse aún más si en el frente interno también tiene que lidiar con la desconfianza generalizada. 
Tal vez en Estados Unidos y Occidente muchos vean a Rohani como la cara amable de la República Islámica, y a Ahmadineyad como su representante más auténtico (por ser más radical). 
Por su parte, muchos iraníes ven a Obama como la cara amable de un Estados Unidos que todavía pretende un cambio de régimen en Irán, y a su predecesor, George W. Bush, como su representante más genuino (por ser más radical). 
Aunque estas dos percepciones distorsionan la realidad, ambas tienen un núcleo de verdad. 
A pesar de estas percepciones (o quizá, precisamente, gracias a ellas), la presidencia de Rohani ofrece una oportunidad inesperada, tanto para las negociaciones sobre el tema nuclear como para la solución política de la situación en Siria. 
Es absolutamente necesaria la participación de Irán en una conferencia internacional de paz, aunque más no sea para poner a prueba la seriedad de Rohani. 
Durante la conferencia sobre Afganistán celebrada en 2001 en Bonn, Irán mostró una actitud pragmática y orientada a la búsqueda de resultados; sin embargo, no obtuvo por ello ningún reconocimiento de parte de los Estados Unidos. 
En lo que atañe a las negociaciones por el programa nuclear, el objetivo principal del P5+1 es obtener garantías objetivas de que Irán no avanzará de ningún modo hacia el uso militar de sus capacidades nucleares. 
Para Irán, lo más importante es que se le reconozca el derecho a un uso civil de la energía nuclear, de conformidad con lo estipulado en el Tratado de No Proliferación y sus protocolos. 
Ambas cuestiones parecen más sencillas de lo que son: se dice que el diablo está en los detalles, y aquí los detalles dejan amplio margen para que surjan desacuerdos respecto de la definición, el control y el cumplimiento de las condiciones estipuladas. 
Una vez más, es fundamental no abrigar expectativas irreales. 
Alcanzar un resultado exitoso en las negociaciones nucleares no será fácil; tampoco lo será resolver, o tan siquiera contener, los principales conflictos regionales. 
Pero sería el colmo de la irresponsabilidad no aprovechar esta oportunidad inesperada que ha surgido con la elección de Rohani, apelando para ello a todo el coraje, la buena fe y la creatividad que podamos encontrar. 

Un nuevo modelo de OTAN 
Berlín – La OTAN necesita una nueva estrategia. 
Nosotros, cinco ex jefes de Estado de Defensa, recientemente publicamos un cuadernillo que contenía las propuestas para una nueva estrategia de este tipo, así como una agenda extensa para el cambio. 
¿Por qué se necesita una nueva estrategia? 
El actual “Concepto Estratégico” de la OTAN fue adoptado en 1999, pero desde entonces el mundo ha cambiado drásticamente. 
En aquel momento, la OTAN era una alianza regional que se concentraba en la defensa reactiva del área del Tratado. 
Pero la reacción ya no es suficiente; la tarea más urgente de hoy es la prevención de las crisis, el conflicto armado y la guerra, lo cual puede exigir que la primera respuesta se haga mediante otros medios que no sean militares. 
Es más, la OTAN acordó en su conferencia de Praga de 2002 que actuaría “donde fuera necesario”, abandonando así la restricción de actuar sólo en defensa del área del Tratado. 
Finalmente, si bien las lecciones aprendidas desde los atentados terroristas del 11 de septiembre de 2001 sugieren que ninguno de los conflictos de hoy se puede controlar exclusivamente mediante medios militares, los medios de la OTAN son sólo militares. 
En consecuencia, cualquier estrategia futura efectiva para la OTAN debe incluir el desarrollo y aplicación de otros medios. 
En lugar de adoptar el foco regional del actual Concepto Estratégico de la OTAN o el Estudio Estratégico Europeo, la estrategia que proponemos es, en su perspectiva, global. 
Busca impedir los conflictos eliminando las razones para el conflicto. 
Obviamente, esto debe hacerse aplicando medios principalmente no militares de una manera proactiva, no reactiva. 
La estrategia aplica la intensificación y desintensificación del poder de una manera flexible, y se beneficia de todos los instrumentos de la política y del poder, blando y duro. 
Sin embargo, acentúa que el uso de la fuerza militar tiene que seguir siendo el recurso extremo que no necesariamente significa el último. 
Por su naturaleza, la estrategia que proponemos es defensiva. 
Intenta proteger a los países de la OTAN. 
Nadie que lea este documento (( www.worldsecuritynetwork.com/documents/3eproefGrandStrat(b).pdf )) puede no entenderlo. 
Adopta un enfoque modular hacia las alianzas integrando las capacidades de las diferentes organizaciones internacionales así como de los países que no son miembros de la OTAN o de cualquier alianza. 
Es más, requiere un compromiso sostenido hasta que se alcance el objetivo predeterminado, un objetivo que ni apunta a la conquista ni busca imponerle a un adversario el orden político preferido de la OTAN. 
El concepto es genérico, pero podría ser utilizado mejor por una OTAN verdaderamente transformada. 
Dado que los medios militares ya no son suficientes, enfatizamos la gran importancia de una mejor cooperación entre la OTAN, las Naciones Unidas y la Unión Europea. 
La OTAN debe encontrar modos de beneficiarse de los instrumentos y recursos que tienen a disposición otras organizaciones internacionales. 
Con este fin, debe mejorarse la cooperación entre la OTAN y la UE en particular. 
Las Naciones Unidas también seguirán desempeñando un papel importante, ya que es el único organismo que puede legalizar las intervenciones –sean militares o no- en todos los casos que no constituyen sólo autodefensa. 
La cuestión clave es convencer a los gobiernos de los estados miembro de la OTAN –especialmente los europeos- de mejorar su conciencia de los desafíos actuales y futuros y de fortalecer su resolución política para implementar algunas de las recomendaciones. 
No tenemos ni ilusiones ni altas expectativas, pero una OTAN que siga expandiéndose sin tener las capacidades de cumplir con sus obligaciones de defender un área del Tratado ampliada corre el riesgo de convertirse en una alianza hueca. 
En particular, la OTAN enfrenta un desafío real en Afganistán, donde las restricciones autoimpuestas privan a la OTAN de toda posibilidad de éxito. 
En términos más generales, la brecha entre las misiones que se le encomienda asumir a la OTAN y los medios con los que cuenta para enfrentar estos desafíos crece día a día. 
No queremos ser prescriptivos, pero consideramos que es nuestra obligación expresar nuestras opiniones e instar a un cambio, porque estamos firmemente convencidos de que no existe mejor respuesta a los desafíos de nuestros tiempos que una alianza transatlántica vibrante y fuerte. 
Es nuestro sincero deseo que los líderes políticos de la OTAN observen que existe una necesidad urgente de actuar para ofrecerle a la OTAN un nuevo concepto estratégico. 
Los líderes de la OTAN, estamos seguros, son conscientes de su obligación primera y primordial: hacer todo lo posible para proteger a los ciudadanos de sus naciones de la mejor manera posible. 

Más allá del Homo Economicus 
LEIPZIG – La humanidad actualmente enfrenta numerosos desafíos globales, que incluyen el cambio climático, el agotamiento de los recursos naturales, la crisis económica, la educación deficiente, la pobreza generalizada y la inseguridad alimentaria. 
Pero pese a las devastadoras consecuencias que conlleva no abordar estas situaciones, no nos hemos puesto a la altura de las circunstancias. 
Tanto las economías golpeadas por la crisis como las economías prósperas están fracasando en eliminar la pobreza, mejorar la prestación de servicios públicos, como la educación, y mantener y repartir bienes colectivos, como reservas de peces y selvas tropicales, de manera efectiva y equitativa. 
Al mismo tiempo, las sociedades están cada vez más fragmentadas, dando lugar a que la soledad y las enfermedades relacionadas al estrés vayan en aumento. 
Y las estructuras de gobierno se muestran inadecuadas para mejorar esta situación. 
Es evidente que se necesita un nuevo enfoque. 
El desarrollo de mecanismos efectivos para abordar los desafíos compartidos a gran escala debe comenzar con un cambio fundamental en la manera en que se entienden la motivación y el proceso de conocimiento humanos. 
El concepto de homo economicus, que asevera que los humanos son actores racionales que toman decisiones en base a un interés personal cerrado, ha dominado el pensamiento político y económico desde la década de los 70. 
No obstante, aunque la búsqueda del interés personal puede ser ventajosa en ciertos contextos, no es la única, y ni siquiera es la principal motivadora del comportamiento humano, y es más, no propicia la superación de las cuestiones globales más apremiantes de la actualidad–. 
Es tiempo de reemplazar el marco conceptual del homo economicus con un modelo que refleje la capacidad del ser humano de demostrar un comportamiento altruista y prosocial. 
Al poner de manifiesto oportunidades para la cooperación humana, dicho marco conceptual proporcionaría un fundamento útil para que los sistemas políticos y económicos tengan éxito en donde los arreglos existentes han fracasado. 
Alcanzar tal entendimiento de la naturaleza humana requiere de un enfoque integral e interdisciplinario que se desenvuelva más allá de las ciencias sociales. 
En años recientes, los avances en la frontera de la biología evolutiva, la psicología y la antropología, junto con la aparición de nuevos campos, como la neuroeconomía, la neurociencia social y afectiva y la neurociencia contemplativa, han demostrado que los seres humanos pueden ser motivados por preferencias prosociales, como la justicia y la preocupación por el bienestar o los derechos de los demás. 
De hecho, los seres humanos a menudo se sienten impulsados por sentimientos de empatía y compasión para ayudar a los necesitados, incluso a totales desconocidos. 
Esta idea es reforzada por una inmensa cantidad de evidencia neurocientífica que contradice el énfasis en el individualismo que prevalece en las sociedades occidentales y que sugiere en cambio que el cerebro humano está configurado para la resonancia afectiva, mediante la cual las personas reflejan de forma natural las emociones y estados motivacionales de los demás. 
Además, los datos experimentales sugieren que, contrario a la teoría económica convencional, las preferencias de la gente son cambiantes. 
Cambiar los factores motivacionales moldea el proceso de la toma de decisiones humana al activar los sistemas motivacionales relacionados a la amenaza, el logro y la motivación de poder, así como al cuidado de otros y la afiliación social. 
El campo emergente de la neurociencia contemplativa ha comenzado a producir evidencia a favor de la plasticidad de las preferencias y motivación prosociales. 
Estudios de entrenamiento mental de corto y largo plazo (como el proyecto ReSource (ReSource project)) revelan que los programas de entrenamiento mental pueden mejorar las facultades cognitivas y socioafectivas, como la atención, la compasión y la empatía. 
Más específicamente, los programas de entrenamiento dirigidos a fomentar la motivación prosocial han conducido a un aumento en la actividad de las redes neurales relacionadas a las emociones positivas y la afiliación, así como a la reducción en las respuestas hormonales relativas al estrés y a un aumento en los marcadores inmunológicos, cuando los participantes son expuestos a presenciar la aflicción de otras personas. 
En otras palabras, tales programas de entrenamiento mental hacen a los participantes más eficientes y más enfocados, a la vez que mejoran su capacidad de hacer frente al estrés. 
Al mismo tiempo, promueven un comportamiento prosocial y una perspectiva más amplia y menos egocéntrica que explica la interdependencia de los seres humanos. 
Tales hallazgos han comenzado a inspirar campos como la microeconomía experimental y la neuroeconomía, que, a su vez, han comenzado a incorporar preferencias prosociales en sus marcos de toma de decisiones. 
Estos prometedores descubrimientos deben ser ahora incorporados en nuevos modelos económicos y en propuestas de políticas concretas. 
Puesto que el cerebro se encuentra en su estado más maleable durante la infancia, comenzar el entrenamiento mental durante la etapa escolar ayudaría a crear un fundamento sólido para el tipo de ética secular que contribuiría al desarrollo de una sociedad más compasiva. 
Pero el entrenamiento mental también tiene beneficios para los adultos, de modo que las empresas, autoridades políticas e instituciones de investigación deben colaborar en establecer “gimnasios mentales”. 
Más aún, la reforma institucional podría estar dirigida a adaptar entornos sociales para fomentar la cooperación en vez de la competencia, y para activar nuestra motivación para que tomemos parte en actos humanitarios en vez de solamente buscar logros, poder y posición social. 
A largo plazo, luchar sólo por estos últimos aspectos conduce al desequilibrio y al agotamiento de los recursos naturales, no solamente a nivel individual sino también a nivel mundial. 
Los seres humanos son capaces de mucho más que el egoísmo y el materialismo. 
Ciertamente, somos capaces de construir sistemas, economías y sociedades sostenibles, equitativas y compasivas. 
En vez de continuar alentando los factores motivadores más destructivos del comportamiento humano, los líderes mundiales deben trabajar en desarrollar sistemas que estimulen a los individuos a desarrollar todo su potencial socioemocional y cognitivo y así, crear un mundo en el que todos queramos vivir. 

Un nuevo modelo para las Naciones Unidas 
El que las Naciones Unidas y su Secretario General, Kofi Annan, hayan obtenido el Premio Nóbel de la Paz es motivo de verdadera celebración en todas partes. 
No obstante, las celebraciones nunca deben convertirse en pretexto para la complacencia. 
En efecto, la ONU ha logrado mucho bajo el liderazgo del Secretario General Annan; pero el concepto de la ONU como unificadora de naciones sigue siendo, en muchas partes del mundo, y para muchos de los problemas más complejos, más un ideal por alcanzar que una realidad. 
Algunas de las naciones más poderosas del mundo todavía no consideran que su cooperación o su participación en los asuntos de la ONU sean de su interés. 
Más allá de los Estados, muchas ONGs están creciendo con rapidez y multiplicando su influencia, pero sin reglas formales que definan su papel en el sistema internacional. 
Su poder real, a pesar de los esfuerzos del Secretario General Annan para crear un diálogo con ellas, está fuera del marco de la ONU. 
De hecho, las ONGs se hacen cargo de tareas para las que la estructura actual de la organización resulta inapropiada o demasiado débil. 
Para ayudarlas en su trabajo y para asegurar que los grandes temas globales de la actualidad se traten en un foro que una y no que divida, es necesario fortalecer a la ONU en aquéllos campos en los que las ONGs están trabajando con tanto éxito. 
Un fortalecimiento así sólo puede alcanzarse mediante la reforma fundamental de la estructura interna de la organización. 
Cuando la ONU fue fundada en 1945, el objetivo principal era evitar la tercera guerra mundial. 
Así, al momento de su creación solamente se diseñó un órgano poderoso: el Consejo de Seguridad, en el que participaban las grandes potencias militares. 
La agenda del Consejo de Seguridad era y sigue siendo el poder, y hacer frente a las crisis, principalmente con medios militares. 
Hoy, sin embargo, las amenazas reales a la mayoría de las poblaciones del mundo proviene de peligros que casi no se conocían en ese entonces: la pobreza, el hambre, el crecimiento poblacional, las migraciones, el ambiente y otros de ese tipo. Para que la ONU pueda encarar estos retos, su estructura misma debe cambiar. 
Se necesitan dos nuevos consejos, con un poder equiparable al del Consejo de Seguridad: un Consejo Social y un Consejo Económico. 
El FMI, el Banco Mundial y la OMC no sólo deberían informarle a esta nueva estructura renovada de la ONU, sino que deberían depender de ella. 
¿Por qué son necesarios estos nuevos órganos? 
El mundo no puede funcionar sin reglas. No puede avanzar en contra de los problemas más apremiantes de nuestra época sin preceptos legales definidos y sin las instituciones que regulan el derecho internacional. 
Dado que estas instituciones no existen, la ONU tiene que inventarlas. 
Por supuesto, algunas reglas, tales como las que gobiernan la aplicación de sanciones comerciales, existen hoy en día en el seno de la OMC, por ejemplo. 
No obstante, estas reglas son apenas los primeros pasos en la dirección correcta, es decir, pasos hacia un libre comercio sustentable en lo social y lo ecológico y en contra del proteccionismo, sobre todo del que practican con frecuencia los países ricos. 
En todos los ámbitos se necesitan más reglas globales, de manera que los esfuerzos comunes para atacar la pobreza, las enfermedades y las migraciones masivas puedan hacerse consistentes, predecibles y, sobre todo, efectivos. 
Contamos con el Estatuto de Roma del Código Criminal Internacional; estamos avanzando en una guía innovadora sobre la mejor manera en la que las organizaciones de la sociedad civil pueden contribuir con el trabajo de la ONU; y ahora tenemos una coalición amplia, que va mucho más allá de la OTAN, para combatir al terrorismo. 
Agradezco que una de las reacciones después del 11 de septiembre haya sido, si no me equivoco, un cierto cambio de actitud en los EUA frente a la ONU. 
No obstante, es de particular importancia que este tipo de cambios, es decir, la incorporación de un poder real a la estructura de la ONU, avancen aún más. 
En tiempos peligrosos como estos, los pueblos del mundo tienen que probar su solidaridad. 
La extensa coalición que está luchando contra el terrorismo es una manera de demostrarla. 
Sin embargo, la solidaridad también debe quedar reconocida dentro de las estructuras de poder real de la ONU. 
La convocatoria del Secretario General a un ``Diálogo de Civilizaciones'' es sólo un principio. 
Se necesita hacer mucho más. 
La creación de los Consejos Social y Económico de la ONU significaría un gran paso en la dirección correcta. 
He tratado de presentar las ideas esbozadas aquí no sólo a la Asamblea General sino también a los miembros permanentes del Consejo de Seguridad. 
También me han invitado a presentarlas ante el senado de los EU. 
Hasta ahora, ninguna de esas discusiones han resultado muy fructíferas. 
No obstante, así como habrá de llegar el momento en que los EU consideren a la ONU como indispensable, el Consejo de Seguridad y sus miembros llegarán a ver a los nuevos órganos que se creen en la ONU no como rivales sino como el único medio para que los pueblos del mundo puedan hacer frente, con solidaridad, a los muchos problemas económicos y sociales que se les presentan. 

Una segunda oportunidad para la reforma europea 
MUNICH – El Banco Central Europeo logró tranquilizar a los mercados con su promesa de compras ilimitadas de bonos de gobiernos de la eurozona, porque efectivamente aseguró a los tenedores de bonos que los contribuyentes y los pensionados de las economías todavía sólidas de la eurozona asumirían la carga del reembolso si fuera necesario. 
Aunque el BCE no especificó cómo es que esto se llevaría a cabo, su compromiso despertó el apetito de los inversores, redujo los diferenciales de las tasas de interés en la eurozona y permitió reducir el financiamiento de las economías afectadas por la crisis a través de la imprenta. 
Este respiro ofrece una oportunidad ideal para impulsar las reformas. 
El primer ministro griego, Antonis Samaras, debe convencer a sus compatriotas de que tiene serias intenciones de ponerlas en práctica. 
El primer ministro español, Mariano Rajoy, y el ministro de Finanzas portugués, Vitor Gaspar, merecen más respaldo para sus planes. 
Y es de esperarse que el primer ministro interino de Italia, Mario Monti, dispute la próxima elección general. 
Todos estos líderes entienden qué es lo que se debe hacer. 
Francia, en cambio, no parece haber entendido lo que sucede. 
El presidente François Hollande quiere resolver los problemas de su país con programas de crecimiento. 
Pero cuando los políticos dicen "crecimiento" están hablando de "endeudamiento". 
Eso es lo último que necesita Francia. 
El ratio deuda/PBI de Francia ya está cerca del 90%; aún si su déficit presupuestario de 2013 no supera el 3,5% del PBI, su ratio deuda/PBI habrá trepado al 93% para fin del año. 
La participación del gobierno en el PBI, 56%, es la más alta en la eurozona y la segunda más alta entre todos los países desarrollados. 
No son sólo los actores cinematográficos como Gérard Depardieu los que se van del país para huir de sus impuestos elevados; la industria también se va. 
Los fabricantes de autos alguna vez orgullosos de Francia luchan por sobrevivir. 
De hecho, la industria manufacturera de Francia se ha reducido a apenas el 9% del PBI, por debajo que en Gran Bretaña (10%) y menos de la mitad que en Alemania (20%). 
Su cuenta corriente está cayendo en un agujero de déficit cada vez más profundo. 
El desempleo está alcanzando niveles sin precedentes. 
El problema esencial de Francia, como el de los países más afectados por la crisis, es que la ola de crédito barato que hizo posible la introducción del euro alimentó una burbuja inflacionaria que la privó de su competitividad. 
Goldman Sachs ha calculado que Francia debe volverse 20% más barata para cumplir con su deuda sobre una base sustentable. 
Lo mismo es válido para España, mientras que Italia tendría que volverse entre 10% y 15% más barata, y Grecia y Portugal necesitarían que los precios domésticos cayeran 30% y 35%, respectivamente. 
Las estadísticas de poder adquisitivo de la OCDE pintan un panorama similar, en el que Grecia necesita una depreciación del 39% y Portugal del 32%, sólo para alcanzar el nivel de precios que prevalece en Turquía. 
Pero, hasta el momento, prácticamente no se hizo nada al respecto. 
Peor aún, las tasas de inflación de algunos de los países en problemas todavía son superiores a las de sus socios comerciales. 
Los políticos de la eurozona tienden a creer que es posible recuperar la competitividad si se llevan a cabo reformas, si se emprenden proyectos de infraestructura y si se mejora la productividad, pero sin reducir los precios domésticos. 
Esa es una falacia, porque estas medidas mejoran la competitividad sólo en la medida que reducen los precios internos con respecto a los competidores de la eurozona. 
Es imposible que haya una reducción en los precios domésticos relativos mientras estos países permanezcan en la unión monetaria: o deflacionan, o sus socios comerciales inflacionan más rápido. 
No existe una manera fácil o socialmente agradable de lograrlo. 
En algunos casos, este tipo de acción puede ser tan peligrosa que no se la debería desear a ninguna sociedad. 
La brecha es decididamente demasiado grande entre lo que se necesita para restablecer la competitividad y lo que los ciudadanos pueden tolerar si siguen formando parte de la unión monetaria. 
Para volverse más barato, la tasa de inflación de un país debe permanecer por debajo de la de sus competidores, pero eso sólo se puede lograr mediante un desplome económico. 
Cuanto más defienden los sindicatos las estructuras salariales existentes, y cuanto menor es el crecimiento de la productividad, mayor será la caída económica. 
España y Francia necesitarían un desplome de diez años, con una inflación anual 2% por debajo de la de sus competidores, para recuperar su competitividad. 
En el caso de Italia, el camino hacia la competitividad es más corto, pero para Portugal y Grecia es sustancialmente más largo -tal vez demasiado largo. 
Italia, Francia y España deberían poder recuperar la competitividad en la eurozona en un período predecible de tiempo. 
Después de todo, Alemania recortó sus precios en relación a sus socios comerciales de la eurozona un 22% entre 1995, cuando se anunció definitivamente el euro, y 2008, cuando estalló la crisis financiera global. 
Hace diez años, Alemania era como Francia hoy -el enfermo de Europa-. 
Sufría un creciente desempleo y una falta de inversión. 
La mayor parte de sus ahorros se invertían en el extranjero y su porcentaje de inversión doméstica neta estaba entre los más bajos de todos los países de la OCDE. 
Bajo una presión cada vez más fuerte, el gobierno socialdemócrata de Gerhard Schröder en 2003 decidió privar a millones de alemanes de su seguro de desempleo, abriendo así el camino para la creación de un sector de bajos salarios, reduciendo a su vez la tasa de inflación. 
Desafortunadamente, hasta el momento, no existe ninguna señal de que los países en crisis, sobre todo Francia, estén dispuestos a morder el polvo. 
Cuanto más tiempo sigan creyendo obstinadamente en fórmulas mágicas, más tiempo la crisis del euro se quedará entre nosotros. 




Un nuevo arranque para la no proliferación 
VIENA – El presidente norteamericano, Barack Obama, le inyectó un nuevo dinamismo a los esfuerzos -paralizados durante una década- por llevar a cabo el desarme nuclear. 
Está comprometido con la visión de un mundo libre de armas nucleares y reconoce el vínculo entre la no proliferación y el desarme nuclear por parte de los estados con armas nucleares. 
Obama ha prometido revitalizar el Tratado de No Proliferación Nuclear (TNP) de 1970, que apunta a impedir la propagación de armas nucleares. El régimen de no proliferación, cuya piedra angular es el TNP, es confuso. 
Los principales problemas son fácilmente identificables. 
En primer lugar, los cinco principales estados con armas nucleares no han tomado en serio su obligación según el TNP de trabajar para el desarme nuclear. 
En cambio, han insistido en que las armas nucleares son esenciales para su seguridad y siguieron modernizando sus arsenales nucleares. Esto naturalmente los priva de autoridad moral para persuadir a otros de no adquirir armas nucleares, lo que se sigue percibiendo como una fuente de poder e influencia, y una póliza de seguro contra un ataque. 
En segundo lugar, como hemos visto en el caso de Corea del Norte, no hay nada que impida que los países que firmen el Tratado simplemente se retiren tras declarar que "acontecimientos extraordinarios" han puesto en peligro sus intereses supremos. 
En tercer lugar, la Agencia Internacional de Energía Atómica, que supuestamente monitorea el sistema de no proliferación, tiene un financiamiento vergonzosamente insuficiente. 
Cuando se trata de determinar si un país está implementando o no un programa de armas nucleares encubierto, los inspectores de la AIEA suelen tener las manos atadas, ya sea porque carecen de autoridad legal para acceder a todas las instalaciones que consideran necesario, o porque los laboratorios analíticos de la AIEA son obsoletos, o porque la Agencia no tiene un acceso adecuado a imágenes satelitales. 
En cuarto lugar, los controles de exportaciones no supieron impedir la propagación de tecnología nuclear sensible, nada menos que por los esfuerzos sofisticados de redes clandestinas como la dirigida por el científico nuclear paquistaní A.Q.Khan. 
Nueve países ya tienen armas nucleares, y sería ingenuo suponer que otros, especialmente en regiones de conflicto, no intentarán hacerse de ellas. 
Por otra parte, una cantidad de países con programas de energía nuclear tienen la capacidad, si quisieran, de fabricar armas nucleares en cuestión de meses si cambiaran sus percepciones de seguridad, porque ya dominan la tecnología crítica -enriquecimiento de uranio y reprocesamiento de plutonio-. 
Si más países toman este camino, podría terminar siendo el talón de Aquiles de la no proliferación. 
En quito lugar, la comunidad internacional, encabezada por el Consejo de Seguridad de las Naciones Unidas, la mayoría de las veces se ha paralizado frente a los desafíos de la seguridad internacional y ha sido ineficiente a la hora de responder a casos sospechosos de proliferación nuclear. 
Estas cuestiones no se resolverán de la noche a la mañana. Pero hay mucho que se puede hacer relativamente rápido. 
Estados Unidos y Rusia han iniciado negociaciones sobre recortes profundos de sus arsenales nucleares, que en conjunto representan el 95% de las 27.000 ojivas nucleares del mundo. 
Otras medidas fundamentales incluyen implementar el Tratado de Prohibición Completa de los Ensayos Nucleares; negociar un tratado comprobable para poner fin a la producción de material fisible para su uso en armas; mejorar radicalmente la seguridad física de los materiales nucleares y radioactivos, algo vital para impedir que caigan en manos de terroristas; y fortalecer a la AIEA. 
El mes pasado, propuse una medida elemental para fortalecer la no proliferación ante la Junta de Gobernadores de la AIEA -establecer un banco de uranio de bajo enriquecimiento (LEU, por su sigla en inglés) de la AIEA para garantizar el suministro a los países que necesiten combustible nuclear para sus reactores nucleares-. 
El LEU no se puede utilizar para fabricar armas. 
Algunos mecanismos de este tipo serán esenciales en las próximas décadas a medida que más y más países introduzcan la energía nuclear. 
Mi propuesta es crear un almacenamiento físico de LEU a disposición de la AIEA como reserva de último recurso para aquellos países con programas de energía nuclear que sufran una interrupción del suministro por razones no comerciales. 
Esto les daría a los países la confianza de que pueden contar con suministros confiables de combustible para operar sus plantas de energía nuclear, y por lo tanto no necesitan desarrollar una capacidad propia de enriquecimiento de uranio o reprocesamiento de plutonio. 
Esto permitiría evitar que se repitieran las experiencias de Irán después de su revolución de 1979, cuando no se cumplieron los contratos por combustible y tecnología para su programa planificado de energía nuclear. 
Treinta años más tarde, todavía se sienten algunas de las consecuencias. 
El LEU estaría a disposición de los países que lo necesiten en base a criterios no políticos y no discriminatorios. Estaría disponible a precios de mercado para todos los estados que cumplan con sus obligaciones de salvaguarda nuclear. 
A ningún estado se le exigiría abandonar el derecho a desarrollar su propio ciclo de combustible. 
El dinero necesario para lanzar un banco de LEU está a disposición, gracias principalmente a una organización no gubernamental -la Iniciativa de Amenaza Nuclear- y una financiación inicial de Warren Buffet. Pero éste sólo puede ser un primer paso. 
Debería estar acompañado de un acuerdo que estipule que todas las nuevas actividades de enriquecimiento y reprocesamiento estarán exclusivamente bajo control multinacional, y que todas las instalaciones existentes de este tipo pasarán de un control nacional a un control multinacional. 
Esta es una idea audaz, pero las ideas audaces son necesarias ahora más que nunca. 
La oportunidad de que el ciclo de combustible nuclear esté bajo control multinacional se perdió hace 60 años debido a la Guerra Fría. 
La propagación de tecnología nuclear y el creciente riesgo de terrorismo nuclear tornan imperativo que esta vez no la dejemos pasar. 

Un nuevo Estado como solución para Israel y Palestina 
PRINCETON – Imaginemos una solución de dos Estados en Israel y Palestina en la que los palestinos tendrían el derecho de retorno; los israelíes se establecerían dondequiera que compraran tierra en Cisjordania; y Jerusalén no tendría que ser dividido. 
Esta no es una visión fantasiosa sino una reinvención absolutamente creativa de la condición de Estado del siglo XXI. 
Además, la visita del presidente estadounidense Barack Obama a Israel es una oportunidad para explorar realmente las nuevas reflexiones. 
Desde que Bill Clinton casi lograra en 2000 que se negociara un acuerdo amplio, el mantra entre los partidarios del proceso de paz israelí-palestino ha sido que si bien existe una solución, no hay líderes israelíes y palestinos que tengan la voluntad de alcanzarla. 
La solución es una versión del acuerdo que Clinton vislumbró: dos Estados soberanos basados en las fronteras de 1967 con intercambios de tierras negociados que reflejaran los patrones de asentamiento existentes. 
El acuerdo incluiría un corredor que conectaría Gaza y Cisjordania; un Jerusalén dividido con acceso garantizado a todos a los sitios religiosos; la renuncia de los palestinos al derecho de retorno; la voluntad de Israel de desmantelar los asentamientos fuera de las fronteras acordadas; y el reconocimiento de los dos Estados en Medio Oriente. 
Pero supongamos que la razón por la que los palestinos e israelíes no quieren concluir un acuerdo de esa naturaleza tiene que ver con el hecho de que la solución en sí es nacionalmente intolerable en ambos lados. Imaginemos que mientras una versión de este acuerdo es la única opción disponible, la escalofriante expansión física del Estado israelí y la expansión demográfica de los árabes israelíes seguirán socavando sus fundamentos. 
Pese a todas las advertencias urgentes de que la ventana de oportunidad para una solución de dos Estados se est�� cerrando rápidamente (o ya se cerró), la solución en sí es el problema. 
En 2008, un estudiante de Filosofía de la Universidad de Princeton llamado, Russell Nieli, dio una conferencia en el “Center for Jewish Life” en Princeton que fue tan bien recibida que más tarde la amplió e hizo un artículo para la revista estadounidense, Tikkun cuyo fundador es el rabino Michael Lerner. 
El artículo, “Hacia una paz permanente entre Israel y Palestina –argumentos a favor de dos Estados en condominio”, se publicó con el objetivo de estimular “la reflexión productiva de ideas entre la generación de jóvenes judíos y árabes, no limitada por una visión restrictiva y políticas fallidas del pasado.” 
La idea de “Los dos Estados en condominio” es tan visionaria como su nombre inadecuado. 
La idea central es que los israelíes y palestinos serían ciudadanos de dos Estados separados y por ende se identificarían con dos autoridades políticas individuales. 
Palestina se definiría como el Estado del pueblo palestino, e Israel, como un Estado judío, bajo “condominio”, no obstante, tanto los palestinos como los israelíes “tendrían el derecho de establecerse en cualquier parte del territorio de cualquiera de los dos Estados, con lo que formarían así una comunidad binacional de asentamientos.” 
Consideremos esa idea por un momento. 
Como lo explica Nieli, los palestinos “tendrían el derecho de establecerse en cualquier parte de Israel, así como los judíos podrían establecerse en cualquier lugar del territorio del Estado palestino. 
Independientemente de en cuál de los dos Estados vivieran, todos los palestinos serían ciudadanos del Estado Palestino, y todos los judíos serían ciudadanos de Israel.” 
Cada Estado tendría la autoridad y la obligación de satisfacer las necesidades económicas, culturales, religiosas y de prosperidad de sus ciudadanos que vivan en el territorio del otro Estado. 
Estos serían derechos y responsabilidades extraterritoriales, así como los Estados Unidos, por ejemplo, atiende las necesidades de un gran número de expatriados, como los dependientes civiles del personal militar estadounidense residente en el extranjero. 
Para que funcione, primero tendrían que definirse las fronteras de cada Estado –presumiblemente según las fronteras de 1967, con intercambios mutuamente acordados de tierras. 
Los árabes israelíes entonces tendrían que transferir su ciudadanía, identidad nacional y derecho nacional de voto –pero no su residencia– al nuevo Estado palestino. 
Tendrían el derecho permanente de vivir en Israel y conservarían los beneficios a que tienen derecho actualmente como ciudadanos israelíes, pero no votarían como ciudadanos de Palestina. 
Todos los demás palestinos que viven en Israel tendrían derechos y beneficios únicamente de acuerdo con la ley palestina. 
La solución de dos Estados en condominio da cuenta de la realidad de la profunda interrelación de los colonizadores israelíes en Cisjordania con el resto de Israel –a través de caminos, instalaciones de suministro de agua, instalaciones eléctricas, estructuras administrativas y relaciones económicas (al igual que partes israelíes y palestinas de Jerusalén son interdependientes). 
En lugar de tratar de separar y recrear todas estas estructuras y relaciones, tiene más sentido basarse en formas que beneficien a los pueblos y economías de los dos Estados. 
Además, en un mundo en el que muchos ciudadanos pasan una gran parte de su tiempo en un espacio virtual, la vida en condominio de facto ya se está produciendo. 
En los años cincuenta, después de cuatro décadas de guerra en Europa, la idea de una Unión Europea en la que los ciudadanos de los Estados miembros pudieran vivir y trabajar libremente a través de las fronteras nacionales sin perder su pertenencia política e identidad cultural parecía igualmente increíble. 
(En efecto, el nombre del proceso político sobre el cual habría de construirse la Unión Europea, el “neofuncionalismo” era tan abstracto y torpe como el de “dos Estados en condominio”.) 
Con todo, los estadistas franceses y alemanes tuvieron la visión y la voluntad de iniciar un experimento osado, que ha evolucionado hasta convertirse en una economía única con 500 millones de personas. 
¿Por qué otro lugar en el que hay enemistades añejas no podría ser la fuente de una nueva concepción de Estado? 
Es interesante que muchos jóvenes en la década de los cincuenta, como mi madre belga, apoyaron fervientemente la visión de una nueva Europa. 
Los israelíes y palestinos jóvenes de hoy se enorgullecen de su espíritu emprendedor, con todos los riesgos e ideas que implica empezar algo nuevo. 
Apoyar a una nueva empresa política y contribuir a su crecimiento sería el acto definitorio de su generación. 


A New US Agenda for Latin America 
CIUDAD DE MEXICO – Al próximo presidente norteamericano no le resultará una tarea sencilla remediar el embrollo internacional heredado de la administración Bush. 
Si bien América latina no será una prioridad ni para la administración de Obama ni para la de McCain, seguir con la desatención de los últimos siete años por parte de Estados Unidos ya no es viable. 
Se destacan dos desafíos político-diplomáticos diferentes: la inminente transición o crisis de sucesión de Cuba y el continuo ascenso de las "dos izquierdas" de la región, una representada por el presidente Hugo Chávez de Venezuela y la otra, por el cada vez más influyente presidente Luiz Inácio Lula da Silva de Brasil. 
La próxima administración norteamericana sólo resultará exitosa si entiende que América latina está atravesando un período que combina los mejores y los peores aspectos de su historia: el más rápido crecimiento económico desde los años 1970, con una reducción de la pobreza y la desigualdad, y una actitud más democrática y respetuosa de los derechos humanos que en cualquier momento antes, pero cada vez más polarizada políticamente. 
En Cuba, el eventual alejamiento de Fidel Castro de la escena representa un inmenso desafío. 
Estados Unidos no puede seguir adelante con las políticas fallidas del pasado medio siglo. 
Exigir una transición democrática con todas las de la ley como prerrequisito para normalizar las relaciones norteamericano-cubanas no es realista y a América latina le resulta indigestible. 
Sin embargo, Estados Unidos no puede dejar de lado la cuestión de la democracia y los derechos humanos en Cuba mientras espera la partida del hermano de Fidel, Raúl. 
La realpolitik y el miedo de otro éxodo de refugiados cubanos por los canales de Florida puede tentar a Estados Unidos a buscar una solución "china" o "vietnamita" para Cuba: normalizar las relaciones diplomáticas a cambio de una reforma económica, dejando para más tarde la cuestión del cambio político interno. 
Pero Estados Unidos no debería sucumbir a esta tentación. 
Estados Unidos, Canadá, Europa y América latina han construido un marco legal regional, que no debe abandonarse, para defender el régimen democrático y los derechos humanos en el hemisferio. 
Cuba necesita retornar al concierto regional de potencias, pero debe aceptar las reglas de este concierto. 
Llevar a cabo elecciones libres y justas tal vez no sea la cuestión principal, pero tampoco es algo que debería postergarse por el bien de la estabilidad y viabilidad. 
Las elecciones, más bien, deben ser parte de un proceso abarcador de normalización: no deberían ser ni un ultimátum ni algo sin importancia. 
Si bien Estados Unidos debería levantar su embargo comercial tan pronto como comience la transición de Cuba, todo lo demás debería estar sujeto a que Cuba inicie un proceso de resolución de todas las cuestiones pendientes. 
Pero Cuba es sólo parte de lo que podría llamarse el problema de la "izquierda" de América latina. 
De hecho, se ha escrito mucho recientemente sobre el ascenso de la izquierda en América latina en la última década. 
Por cierto, hay dos izquierdas en la región: una izquierda moderna, democrática, globalizada y amiga del mercado, que se encuentra en Chile, Brasil, Uruguay, partes de América central y, hasta cierto punto, en Perú; y una izquierda retrógrada, populista, autoritaria, estatista y antinorteamericana, que se encuentra en México, El Salvador, Nicaragua, Cuba, Ecuador, Bolivia, Venezuela y, en menor medida, en Argentina, Colombia y Paraguay. 
Algunas de estas "izquierdas" están en el poder; algunas, como en México en su última elección presidencial debatible, estuvieron a punto de conquistarlo, pero todavía pueden hacerlo. 
En los últimos dos años, se ha vuelto cada vez más evidente que la izquierda "moderna" o "blanda", en términos generales, está gobernando bien. La otra izquierda demostró ser más extrema y errática de lo que muchos anticiparon. 
La primera no siente ningún afán por "exportar" su "modelo", mientras que la segunda tiene una estrategia y los medios para hacerlo. 
La izquierda retrógrada hoy puede concretar el viejo sueño del Che Guevara: "no uno, dos, muchos Vietnam", sino "una, dos, muchas Venezuelas", que llegan al poder mediante las urnas y luego lo conservan y lo concentran mediante cambios constitucionales y la creación de milicias armadas y partidos monolíticos. 
Puede financiar todo esto con el apoyo de la compañía de petróleo estatal de Venezuela, implementando políticas sociales que son erróneas a largo plazo pero atractivas a corto plazo, especialmente si las llevan a cabo médicos, maestros e instructores cubanos. 
He aquí un dilema para el próximo presidente norteamericano: cómo abordar la clara fisura entre las dos izquierdas de un modo tal que mejore las relaciones entre Estados Unidos y América latina, fortifique a la izquierda moderna y debilite a la izquierda retrógrada sin recurrir a las fallidas políticas intervencionistas del pasado. 
Las mejores medidas concentradas estrictamente en América latina son claras como el agua, si no fácilmente alcanzables. 
Requieren fortalecer a aquellos gobiernos de la izquierda moderna, o aquellos del centro o centro-derecha, amenazados por la antigua izquierda, y al mismo tiempo dejarle en claro a esta última que hay que pagar un precio por violar las doctrinas básicas de la democracia, el respeto por los derechos humanos y el régimen del derecho. 
Darle la espalda a este tipo de desafíos ya no es una opción viable para Estados Unidos. 
Además de algunas cuestiones de particular interés (petróleo, armas, guerrillas, drogas), hoy Estados Unidos necesita profundamente a América latina porque se está topando con una resistencia que brota en todas partes, y con mayor virulencia que en cualquier otro momento desde el fin de la Segunda Guerra Mundial. 
El próximo presidente norteamericano debe revigorizar una relación que está a punto de ser transformada sustancialmente por primera vez desde la Política de Buenos Vecinos de Franklin Roosevelt de hace siete décadas. 

Una nueva estructura mundial 
NUEVA YORK – Veinte años después de la caída del Muro de Berlín y del desplome del comunismo, el mundo afronta otra difícil alternativa entre dos formas fundamentalmente diferentes de organización: el capitalismo internacional y el capitalismo de Estado. 
El primero, representado por los Estados Unidos, ha quedado decompuesto, y el segundo, representado por China, está en ascenso. 
Seguir la vía de la menor resistencia propiciará la desintegración gradual del sistema financiero internacional. 
Hay que inventar un nuevo sistema multilateral basado en principios más sólidos. 
Si bien la cooperación internacional para la reforma de la reglamentación es difícil de alcanzar fragmentariamente, podría lograrse con un gran pacto que reorganizara todo el orden financiero. 
Es necesaria una nueva conferencia de Bretton Woods, como la que creó la estructura financiera internacional posterior a la segunda guerra mundial para establecer unas nuevas normas internacionales, incluidos el trato dispensado a las entidades financieras demasiado grandes para quebrar y el papel de los controles de capital. 
También debería reconstituir el Fondo Monetario Internacional para que reflejara mejor el orden jerárquico predominante entre los Estados y revisar su método de funcionamiento. 
Además, un nuevo Bretton Woods debería reformar el sistema monetario. 
El orden de la posguerra, que hizo a los EE.UU. más iguales que los demás, produjo desequilibrios peligrosos. 
El dólar ya no disfruta de la confianza que merecía en otro tiempo y, sin embargo, ninguna divisa puede ocupar su lugar. 
Los EE.UU. no deben dudar en recurrir más a los derechos especiales de giro del FMI. 
Como éstos están denominados en varias divisas nacionales, ninguna de ellas gozaría de una ventaja injusta. 
Habría que aumentar el número de divisas incluidas en los derechos especiales de giro y algunas de las nuevas divisas añadidas, incluso el renmimbi, pueden no ser totalmente convertibles. 
Sin embargo, eso permitiría a la comunidad internacional apremiar a China para que abandone su paridad del tipo de cambio con el dólar y sería la forma mejor de reducir los desequilibrios internacionales. 
Así el dólar podría seguir siendo la divisa de reserva preferida, siempre que se gestionara prudentemente. 
Una gran ventaja de los derechos especiales de giro es la de que permiten la creación internacional de dinero, que resulta particularmente útil en momentos como el actual. 
A diferencia de lo que ocurre actualmente, se podría dirigir el dinero hacia donde más falta hiciera. 
Existe un mecanismo que permite a los países ricos que no necesiten reservas suplementarias transferir sus asignaciones a quienes sí que las necesiten, recurriendo a las reservas de oro del FMI. 
La reorganización del orden mundial no deberá limitarse al sistema financiero y deberá contar con la participación en ella de las Naciones Unidas, en particular los miembros del Consejo de Seguridad. 
Deben ser los EE.UU. los que inicien ese proceso, pero China y otros países en desarrollo deben participar en condiciones de igualdad. 
Son miembros renuentes de las instituciones de Bretton Woods, dominadas por países que ya no tienen una posici��n dominante. 
Las potencias en ascenso deben estar presentes en la creación de ese nuevo sistema para velar por que lo apoyen activamente. 
El sistema, en su forma actual, no puede sobrevivir y los EE.UU. son los que más tienen que perder si no se colocan al frente de su reforma. 
Los EE.UU. están aún en condiciones de dirigir el mundo, pero, sin una capacidad de dirección de amplias miras, es probable que su posición relativa siga erosionándose. 
Ya no pueden imponer su voluntad a los demás, como el gobierno de George W. Bush intentó hacer, pero podría encabezar un empeño cooperativo para lograr la participación de los países en desarrollo y los desarrollados, con lo que se restablecería la dirección americana de forma aceptable. 
De no ser así, la perspectiva es aterradora, porque una superpotencia en declive que pierda su dominio político y económico, pero conserve la supremacía militar, es una combinación peligrosa. 
Solía tranquilizarnos la generalización de que los países democráticos aspiran a la paz. 
Después de la presidencia de Bush, esa regla ha dejado de ser válida, si es que alguna vez lo fue. 
En realidad, la democracia pasa por un momento muy difícil en los Estados Unidos. 
La crisis financiera ha infligido privaciones a una población que no gusta de afrontar la realidad dura. 
El Presidente Barack Obama ha desplegado el “multiplicador de la confianza” y afirma haber contenido la recesión, pero, en caso de que haya una recesión con “doble caída”, los americanos pasarán a ser víctimas de toda clase de traficantes del miedo y demagogos populistas. 
Si Obama fracasa, el próximo gobierno sentirá la poderosa tentación de crear alguna distracción respecto de los problemas internos: un gran peligro para el mundo. 
Obama tiene la visión acertada. 
Cree en la cooperación internacional, en lugar de la concepción de Bush-Cheney, basada en la razón de la fuerza. 
El ascenso del G-20 como foro primordial de la cooperación internacional y el proceso de colaboración con los asociados acordado en Pittsburgh son pasos en la dirección correcta. 
Sin embargo, lo que falta es un reconocimiento general de que el sistema está decrépito y se debe reinventarlo. 
Al fin y al cabo, el sistema financiero no se desplomó del todo y el gobierno de Obama adoptó la decisión consciente de resucitar los bancos con subvenciones ocultas, en lugar de recapitalizarlos por decreto. 
Las entidades que sobrevivieron disfrutarán de una posición en el mercado más potente que nunca y resistirán una revisión sistemática. 
Muchos problemas apremiantes preocupan a Obama y no es probable que preste toda la atención debida a la necesidad de reinventar el sistema financiero internacional. 
Los dirigentes de China deben tener una amplitud de miras mayor aún que Obama. 
China está substituyendo a los consumidores americanos como motor de la economía mundial. 
Como es un motor menor, la economía mundial crecerá más despacio, pero la influencia de China aumentará muy rápidamente. 
De momento, el público chino está dispuesto a subordinar su libertad individual a la estabilidad política y el adelanto económico, pero puede que no siga así indefinidamente y el resto del mundo nunca subordinará su libertad a la prosperidad del Estado chino. 
Al convertirse China en una de las potencias rectoras del mundo, debe transformarse en una sociedad más abierta para que el resto del mundo esté dispuesto a aceptarla como tal. 
Como las relaciones de poder militar son las que son, China no tiene otra opción que la de un desarrollo pacífico y armonioso. 
De hecho, de ello depende el futuro del mundo. 


Una resolución para el nuevo año 
Es el momento de formular resoluciones para el nuevo año y las de este año resultan evidentes. 
Cuando se inició el Milenio, los dirigentes del mundo se comprometieron a buscar la paz, el fin de la pobreza y un medio ambiente más limpio. 
Desde entonces, ha habido en el mundo innumerables actos de violencia, terrorismo, hambre y degradación medioambiental. 
En 2005, podemos empezar a cambiar de rumbo. 
Los conocimientos, los avances científicos, los viajes y las comunicaciones mundiales nos brindan muchas oportunidades de encontrar soluciones para los grandes problemas del mundo. 
Cuando una nueva enfermedad llamada síndrome respiratorio agudo y grave afectó a China el año pasado, la Organización Mundial de la Salud coordinó las acciones de docenas de los gobiernos y se tardó poco en controlar la crisis, al menos de momento. 
Cuando Bill Gates donó 1.000 millones de dólares con vistas a comprar vacunas para niños pobres, hizo posible proteger a decenas de millones de jóvenes contra las enfermedades prevenibles. 
Cuando un servicio de investigación agrícola, llamado Centro Mundial de Agrosilvicultura, descubrió que cierto árbol podía ayudar a los agricultores africanos a aumentar la producción de alimentos, introdujo un nuevo y valioso planteamiento para superar la crisis alimentaria crónica de África. 
Por desgracia, esos ejemplos de cooperación internacional son tan escasos como impresionantes. 
Con nuestros conocimientos, ciencia y tecnología, se podrían mejorar espectacularmente las horrendas condiciones de vida de los más pobres del mundo. 
Se podría librar a millones de personas del paludismo, el VIH/SIDA, el hambre y la vida en los barrios de chabolas. 
El problema no es que carezcamos de soluciones válidas. 
El problema es que no cooperamos a escala mundial para poner en práctica dichas soluciones. 
El Secretario General de las Naciones Unidas, Kofi Annan, me ha hecho el honor de nombrarme su Asesor Especial sobre los Objetivos de Desarrollo del Milenio y pedirme que dirija a un grupo de estudiosos y expertos en desarrollo para determinar medidas prácticas encaminadas a la consecución de dichos objetivos en 2015. 
El 17 de enero de 2005 se publicará el informe para el Secretario General Annan sobre el llamado Proyecto de las Naciones Unidas para el Milenio. 
Nuestro estudio, La inversión en el desarrollo: plan práctico para lograr los objetivos de desarrollo del Milenio , estará disponible gratuitamente en todo el mundo en www.unmillenniumproject.org . 
Lo que descubrimos resulta fácil de resumir. 
Para cada uno de los problemas más graves -hambre, analfabetismo, malnutrición, paludismo, SIDA, sequía y demás- hay soluciones prácticas demostradas y asequibles. 
Esas inversiones, a su vez, fortalecerían el sector privado y el crecimiento económico. 
Sin embargo, requieren una cooperación mundial entre los países ricos y los países pobres del mundo. 
Lo más importante de todo es que los países más ricos del mundo deben hacer mucho más para ayudar a los países más pobres a utilizar la ciencia y la tecnología modernas con vistas a resolver esos grandes problemas. 
Los Estados Unidos, por ejemplo, gastan actualmente uno 450.000 millones de dólares en su ejército y menos de 15.000 millones en ayudar a los países más pobres a luchar contra la enfermedades, educar a sus niños y proteger el medio ambiente. 
Se trata de un error, porque los planteamientos militares por sí solos no pueden garantizar la seguridad de los Estados Unidos. 
Sólo la prosperidad compartida puede volver de verdad seguro el planeta. 
Los Estados Unidos deberían invertir mucho más en materia de desarrollo económico pacífico. 
Alemania, el Japón y varios otros países ricos están haciendo también mucho menos de lo que deberían... y mucho menos de lo que prometieron a los países pobres. 
En 2002, todos los países donantes se comprometieron a "adoptar medidas concretas" para llegar al 0,7 por ciento de la renta nacional en ayuda para el desarrollo prestado a los países pobres. 
Alemania, el Japón y los Estados Unidos, entre otros, se encuentran en un nivel muy inferior a ese compromiso. 
El año 2005 brindará muchas oportunidades a los ciudadanos de todo el mundo para insistir en que sus dirigentes cumplan sus promesas del Milenio. 
Después de que se publique nuestro informe en enero, el Secretario General Kofi Annan publicará en la primavera un informe para el mundo en el que se determinarán las medidas prácticas que se deben adoptar este año. 
Por la misma época, una importante comisión sobre África publicará un informe para el Primer Ministro del Reino Unido, Tony Blair. 
Después, en julio, el Reino Unido será el país anfitrión de la Cumbre del G-8 de los países ricos. 
Blair ha prometido que las dos prioridades de la cumbre serán la lucha contra la pobreza y el cambio climático a largo plazo. 
En septiembre, los dirigentes del mundo volverán a reunirse en las Naciones Unidas para decidir las medidas que adoptarán durante el próximo decenio. 
Las naciones ricas y poderosas se declaran con frecuencia la vanguardia del mundo. 
Los Estados Unidos afirman que ayudan al mundo a luchar contra la pobreza, pero, en cambio, gastan su dinero en armas. 
Alemania y el Japón dicen que quieren un puesto permanente en el Consejo de Seguridad de las Naciones Unidas, pero ninguno de ellos ha cumplido aún del todo sus promesas de ayudar a los más pobres del mundo. 
Los países más pobres del mundo se preguntarán por qué deben votar a favor de que Alemania y el Japón tengan puestos permanentes en el Consejo de Seguridad, si éstos no pueden cumplir sus promesas. 
Nada sería más sensato por parte de los países ricos que cumplir sus promesas con los pueblos pobres, hambrientos y aquejados de enfermedades del mundo. 
Ésa es la vía de la paz sostenida. 
El de 2005 es el año en el que las palabras pueden hacerse realidad y el mundo puede empezar a materializar sus esperanzas para nuestro nuevo milenio. 
Hagamos tomar conciencia a los dirigentes del mundo de que aspiramos a una paz y una prosperidad compartidas. 
Prometamos que los ricos y los poderosos deben adoptar medidas reales para ayudar a los pobres, los débiles y los que sufren. 

Una zona de exclusión aérea para Libia 
WASHINGTON, DC – Los líderes de todo el mundo están debatiendo intensamente la conveniencia de establecer una zona de exclusión aérea para detener la violencia en Libia. 
Algunos citan como razón para actuar a Bosnia, donde la OTAN tardó demasiado en proteger a la población civil a mediados de los noventa. 
Otros recuerdan el caso de Rwanda, en el que el presidente Bill Clinton se lamentó más tarde por no haber actuado para salvar vidas inocentes. 
No obstante, el mejor indicio de lo que actualmente está en juego en Libia es la tragedia del sur de Iraq durante los últimos días de la guerra del Golfo Pérsico de hace 20 años. 
En febrero de 1991, cuando las fuerzas de la coalición estaban derrotando al ejército iraquí, el presidente George H.W. Bush alentó a los iraquíes a “tomar el control de las cosas para obligar al dictador Saddam Hussein a retirarse.” 
Cuando los iraquíes chiítas, los kurdos y los árabes de los pantanos se rebelaron contra Hussein, creyeron que las fuerzas estadounidenses los protegerían del poder militar superior del brutal dictador. 
En cambio, cuando los helicópteros artillados y las tropas de elite iraquíes empezaron a asesinar a su propio pueblo, las fuerzas de la coalición recibieron la orden de retirarse. 
El mundo presenció la masacre de miles de iraquíes. 
La situación actual en Libia no es la misma. 
Inspirado por los sucesos ocurridos en Túnez y Egipto, el pueblo libio se levantó espontáneamente contra cuatro décadas de represión del coronel Muammar el-Kadafi. 
Con todo, el fantasma que me persigue es el mismo –ciudadanos comunes frente a frente con el poderío aéreo y los soldados bien armados de un autócrata, que creen que el mundo libre los protegerá de la masacre después de que hemos aplaudido y fomentado su valentía con nuestro discurso. 
Hasta ahora, las fuerzas de Kadafi han recurrido al poderío aéreo de manera selectiva. 
Sin embargo, Kadafi es astuto. 
Mi temor es que esté optando por debilitar a la oposición hasta eliminarla en lugar de provocar una acción global mediante una masacre generalizada o esperando a que el mundo demuestre que no está dispuesto a actuar –en cuyo momento podría empezar a matar a civiles en grandes proporciones. 
No podemos esperar a que ello suceda. 
Necesitamos tomar acciones concretas ahora, de manera que estemos preparados para poner en aplicación inmediatamente una zona de exclusión aérea si Kadafi empieza a usar su poderío aéreo para masacrar a un gran número de civiles. 
Se necesita urgentemente de la diplomacia con el fin de crear un apoyo generalizado para establecer esa zona. 
La aprobación más importante debería venir de las Naciones Unidas, donde el debate sobre una resolución para autorizar la aplicación de una zona de exclusión aérea tendría que iniciarse inmediatamente. 
China y Rusia han expresado reservas. 
Si el Consejo de Seguridad no autoriza las acciones, los que estamos decididos a proteger a los civiles libios encararemos alternativas más difíciles si la violencia se intensifica. 
Por ello, nuestros esfuerzos diplomáticos deben extenderse más allá de las Naciones Unidas. 
El apoyo de la OTAN y de la Unión Africana es importante. 
Para no dar la impresión de que la OTAN o los Estados Unidos están atacando otro país musulmán, también se necesita el respaldo del mundo árabe. 
Hay indicios prometedores en ese frente. 
Los seis países árabes del Consejo de Cooperación del Golfo han pedido una zona de exclusión aérea impuesta por la ONU. La Liga Árabe ha apoyado una propuesta similar. 
Los países musulmanes en particular deberían apoyar los preparativos para la intervención si la violencia se sale de control. 
No puede permitirse que Kadafi crea que puede masacrar a su pueblo impunemente, y tampoco puede dársele la libertad de utilizar su fuerza aérea para hacer que los ataques sean más letales. 
Si la ONU no es capaz de aprobar una resolución para implementar una zona de exclusión aérea, entonces los Estados Unidos y sus aliados de la OTAN y del mundo árabe deben estar dispuestos a impedir una masacre como la de Srebrenica en 1995, en la que fueron asesinados más de 8,000 hombres y niños bosnios. 
Por supuesto, imponer una zona de exclusión aérea no sería una panacea. 
Probablemente no inclinaría la balanza si la situación en Libia se deteriorara y se convirtiera en una guerra civil. 
Pero la zona de exclusión eliminaría los ataques aéreos y salvaría vidas de la población civil. 
Es una herramienta que debemos estar dispuestos a utilizar si la situación lo justifica, y enviaría una señal a la oposición de que no está sola. 
Antes de tomar esa decisión, la comunidad internacional debe proporcionar ayuda humanitaria y provisiones médicas a los rebeldes de Libia oriental. 
No podemos permitir que el hambre los orille a rendirse. 
La única opción que no debe plantearse es la de las tropas terrestres estadounidenses; nadie quiere que haya fuerzas estadounidenses empantanadas en otra guerra, especialmente en otro país musulmán. 
Y, como ha dicho el presidente Barack Obama, no debe impedirse que el pueblo libio sea el dueño exclusivo de la lucha por su libertad, y no debe proporcionársele un chivo expiatorio a Kadafi. 
Tal vez la sola amenaza de una zona de exclusión impida que los pilotos de Kadafi utilicen sus aviones y helicópteros para matar a su propio pueblo. 
Si no, debemos dejar claro que encabezaremos al mundo libre para evitar la muerte sin sentido de más ciudadanos libios a manos de un loco que se empeña en conservar el poder. 
Los Estados Unidos y la comunidad mundial también deben dejar claro –como lo hicimos en Bosnia y Kosovo—que estamos unidos contra un rufián que está asesinando musulmanes. 

Una zona de exclusión aérea para Siria 
BRUSELAS – Hay un dicho, que se suele utilizar cuando se interpretan las relaciones internacionales, que dice que el enemigo de mi enemigo es mi amigo. 
A veces resulta cierto; muchas veces, no. 
Hace treinta años, se consideró erróneamente que los mujaidines afganos eran amigos de Occidente cuando combatían contra los invasores soviéticos de su país. 
Pero qué poco meditada parece hoy esa suposición, en vista de todo lo que ha sucedido desde entonces. 
La crisis que se agrava en Siria, y el uso criminal de armas químicas allí, ha creado una dinámica y un dilema similares. 
Pero Occidente no necesita correr el riesgo de cometer el mismo error y aceptar las mismas falsas opciones. 
Empecemos por los principios fundamentales. 
Un ataque con armas químicas en la escala que acabamos de ver en Siria debe ser considerado un elemento de cambio. 
Si bien la posesión de estas armas de destrucción masiva técnicamente no es ilegal, la mayoría de los estados forman parte de la Convención de Armas Químicas de 1993, que Siria se negó a firmar. 
De manera que la respuesta a la pregunta "¿Qué pasa después?" no puede ser "Nada". 
Los principios del derecho internacional -en particular, la doctrina emergente de "responsabilidad de proteger" y la imposición de la prohibición global respecto del uso de armas químicas- dictan que debe existir alguna forma de intervención militar para disuadir a los demás de usar armas de destrucción masiva, particularmente contra civiles. 
Ahora bien, ¿qué medidas son apropiadas y genuinamente útiles? 
¿Qué es lo que, con más certeza, fortalecerá la seguridad de Occidente y qué amenaza con debilitarla? 
Creo que la respuesta equilibrada más justa y más simple sería imponer a Siria una zona de exclusión aérea. 
La propuesta es particularmente apropiada en la ausencia factible de una resolución bajo el Capítulo VII de las Naciones Unidas ("Acción con respecto a amenazas a la paz"), debido al uso cínico que casi con certeza harán Rusia y China de su poder de veto en el Consejo de Seguridad. 
Por supuesto, ha habido una espiral de demandas y contrademandas como consecuencia del ataque abominable con armas químicas a la zona controlada por los rebeldes al este de Damasco. 
Pero, dada la brutalidad del régimen del presidente Bashar al-Assad, nadie puede dudar de hasta dónde es capaz de llegar para ocultar su culpabilidad. 
Los cinco días que se demoró en permitir que expertos en armas químicas de las Naciones Unidas verificaran el ataque le dieron al gobierno de Assad tiempo suficiente para esconder la evidencia incriminatoria, permitir que se degrade o destruirla con más bombardeos. 
Estados Unidos, Francia y el Reino Unido insisten en que toda la inteligencia y la evidencia de testigos oculares apuntan al gobierno de Assad como el perpetrador del ataque. 
Tampoco existe ninguna duda sobre la legitimidad de las preocupaciones que generan elementos de la oposición siria. 
Los grupos extremistas salafistas y liderados por Al Qaeda en las fuerzas rebeldes, como Al Nusra, han demostrado ser tan feroces como el gobierno y sus aliados, Hezbollah en representación iraní y la Guardia Revolucionaria de Irán. 
Pero la visión conjunta de los servicios de inteligencia occidentales es que no existe ninguna evidencia de que estos grupos rebeldes hayan lanzado un ataque con armas químicas. 
En estas circunstancias, una zona de exclusión aérea no sólo liberaría los cielos de aviones de guerra y misiles sirios, reduciendo así la escala de la masacre; también les demostraría a Assad y a sus seguidores que él es realmente vulnerable. 
Los generales que recibieron órdenes de utilizar armas químicas tendrían que considerar la perspectiva de que el régimen, en realidad, podría caer y de que luego podrían terminar siendo enjuiciados por crímenes de guerra. 
Sería mejor, obviamente, si Rusia y China permitieran que el Consejo de Seguridad hiciera el trabajo para el que está destinado -garantizar la paz e impedir crímenes de guerra-. 
Al seguir respaldando a Assad a pesar del uso que hizo de armas químicas, Rusia ha dejado de ser patrocinador para convertirse en paria en el mundo árabe. 
El escaso acerbo moral y político que el presidente ruso Vladimir Putin ha conservado en el resto del mundo también se está evaporando, como pronto él mismo descubrirá en la inminente cumbre del G-20 en San Petersburgo. 
Pero el mundo no puede contener el aliento mientras espera un cambio genuino de parte de Putin y China, razón por la cual debería examinarse una zona de exclusión aérea como opción militar. 
Tras la Guerra del Golfo en 1991, una zona de exclusión aérea, inicialmente propuesta por el primer ministro británico John Major, no derrocó a Saddam Hussein, pero sí logró impedir que perpetrara más ataques desde el aire contra los kurdos en el norte y los chiitas en el sur. 
De la misma manera, una zona de exclusión aérea en Siria restringiría de inmediato los mecanismos de entrega de armas de destrucción masiva del gobierno sirio. 
Algunos expertos militares pueden decir que los sistemas de defensa aérea de Siria son demasiado sofisticados como para desbaratados, lo que tornaría demasiado peligrosa la aplicación de una zona de exclusión aérea. 
Pero Israel ha logrado atacar territorio sirio en dos oportunidades -destruyendo un reactor nuclear con personal norcoreano en 2007 y, más recientemente, atacando un convoy de Hezbollah- sin bajas o pérdidas de aviones. 
Consciente de esta debilidad, Rusia le ha ofrecido a Siria sus misiles más modernos S-300; pero no hay pruebas de que hayan llegado, y mucho menos de que hayan sido desplegados. 
Y una vez que el sistema de defensa aérea de Siria esté lo suficientemente degradado, sería mejor si los países árabes -Arabia Saudita, Qatar y otros estados del Golfo- y Turquía utilizaran sus fuerzas aéreas para patrullar la zona. 
Cualquier expresión de deseo maliciosa de parte del régimen de Assad se disiparía con sólo mirar al cielo. 



Un camino para Europa a través de un campo minado 
LONDRES – A principios de esta semana, un grupo de casi 100 destacadas personalidades europeas publicó una carta abierta a los líderes de los 17 países de la eurozona, donde pusieron negro sobre blanco lo que los líderes de Europa finalmente parecen comprender: que ya no se puede seguir “pateando la piedra para adelante”. 
Como también han comprendido algo que no es menos importante: que no alcanza con garantizar que los países puedan financiar sus deudas a tasas razonables, sino que también hay que resolver la debilidad del sistema bancario europeo. 
De hecho, los problemas bancarios de Europa y los de deuda soberana se refuerzan mutuamente. 
La desvalorización de los bonos públicos expuso la falta de capitalización de los bancos, mientras que la perspectiva de que los Estados deban financiar la recapitalización de los bancos impulsó un aumento de las primas de riesgo que pagan los bonos públicos. 
Enfrentados a la posibilidad de tener que tomar más capital en un momento en que sus acciones se venden por una fracción de su valor contable, los bancos tienen un fuerte incentivo a reducir sus balances retirando líneas de crédito y achicando sus carteras de préstamos. 
En este momento, los líderes europeos están decidiendo qué hacer, y su próxima jugada tendrá consecuencias determinantes: o logran tranquilizar a los mercados o los empujarán a nuevos extremos. 
Hay consenso respecto de que Grecia necesita una reestructuración ordenada, porque una quiebra desordenada podría ocasionar una debacle en toda la eurozona. 
Pero en lo relativo a los bancos, me temo que algunas de las medidas que los líderes de la eurozona contemplan implementar son desacertadas. 
En concreto, hablan de recapitalizar el sistema bancario, en vez de garantizarlo, y pretenden hacerlo país por país, en vez de hacerlo en forma conjunta para toda la eurozona. 
Tienen para ello buenas razones: Alemania no quiere pagar por una recapitalización de bancos franceses. 
Pero aunque es comprensible que la canciller Angela Merkel insista en esta cuestión, la está llevando en una dirección equivocada. 
Permítanme trazar con más precisión el estrecho camino que puede recorrer Europa para atravesar este campo minado. 
Lo primero que hay que hacer es garantizar el sistema bancario, y solo después recapitalizarlo. 
Los Estados no pueden financiar ahora una recapitalización de los bancos, porque eso los dejaría sin fondos suficientes para hacer frente al problema de la deuda soberana. 
Pero cuando la crisis haya amainado y tanto los bonos públicos como las acciones de los bancos regresen a niveles más normales, recapitalizar los bancos costará mucho menos que ahora. 
Lo que sí pueden hacer los Estados ahora es ofrecer una garantía creíble, porque disponen del poder de recaudar impuestos. 
Para que la eurozona movilice ese poder se necesita un nuevo pacto vinculante: no una modificación del Tratado de Lisboa (ya que eso tropezaría con demasiados obstáculos), sino la firma de un pacto nuevo, cuya negociación y ratificación llevará su tiempo. 
Mientras tanto, los gobiernos pueden recurrir al Banco Central Europeo, al que los Estados miembros de la eurozona ya garantizan plenamente en forma proporcional. 
A cambio de la garantía, es preciso que los principales bancos de la eurozona acepten someterse a la autoridad del BCE. 
Es una medida radical, pero es necesaria dadas las circunstancias. 
Actuando según directivas de los Estados miembros, el BCE tiene suficiente poder de persuasión, ya que puede cortar el acceso al mecanismo de redescuento, mientras que los gobiernos pueden tomar el control de las instituciones que se nieguen a cooperar. 
A continuación, el BCE ordenará a los bancos mantener sus líneas de crédito y sus carteras de préstamos; al mismo tiempo, vigilará de cerca los riesgos que corran por cuenta propia. 
Esto eliminará una de las dos fuerzas principales que impulsan la inquietud actual de los mercados. 
Para enfrentar la otra fuerza impulsora (la falta de financiamiento para las deudas soberanas), el BCE puede reducir la tasa de descuento y alentar a los gobiernos afectados a emitir letras de tesorería y a los bancos a suscribirlas (idea que le debo a Tommaso Padoa‑Schioppa). 
Las letras de tesorería se podrían vender al BCE en cualquier momento y serían por ello equivalentes al efectivo; pero mientras rindan más que los depósitos en el BCE, a los bancos les convendrá más conservarlas. 
Durante este período de emergencia, los gobiernos podrán satisfacer a muy bajo costo sus necesidades financieras, dentro de límites acordados, sin que el BCE infrinja el artículo 123 del Tratado de Lisboa. 
Estas medidas bastarían para calmar a los mercados y poner fin a la fase aguda de la crisis. 
Mientras tanto, la recapitalización de los bancos deberá esperar; solamente se cubrirán de inmediato los agujeros que cree la reestructuración de la deuda de Grecia. 
En conformidad con lo que pide Alemania, el capital adicional deberían aportarlo en primer lugar el mercado y en segundo término los países en forma individual (para que el Fondo Europeo de Estabilidad Financiera no pierda poder de fuego, se debería recurrir a él solamente como último recurso). 
En cuanto el clima esté más tranquilo, se podrá negociar un nuevo pacto para la eurozona que no solo codifique las prácticas puestas en práctica durante la emergencia, sino que siente las bases para una estrategia de crecimiento económico. 
Durante el período de emergencia será inevitable aplicar recortes fiscales y medidas de austeridad; pero a más largo plazo, sin crecimiento la carga de la deuda se volverá insostenible, y lo mismo sucederá con la Unión Europea. 


Una agenda de paz para el desarrollo global 
MONROVIA, LIBERIA – Esta semana, los 27 miembros del Panel de Alto Nivel de Personas Eminentes sobre la Agenda de Desarrollo Post-2015 se reúnen en Monrovia, Liberia, para asesorar al secretario general de las Naciones Unidas, Ban Ki-moon. 
En la reunión, el Panel establecerá una visión "audaz y a la vez práctica" para una acción conjunta en materia de desarrollo sustentable. 
Mientras se llevan a cabo estas discusiones -cuyos anfitriones son la presidente liberiana y premio Nobel de la Paz Ellen Johnson Sirleaf, el presidente indonesio, Susilo Bambang Yudhoyono, y el primer ministro británico, David Cameron-, la vecina región de Sahel y los Grandes Lagos sigue sumida en la violencia y el conflicto. 
De hecho, en muchos países de África (para no mencionar Siria y otras partes) se está produciendo un desplazamiento en gran escala de personas y se registra un sufrimiento humano atroz, lo que amenaza con revertir el progreso económico sin precedentes que el continente registró durante los últimos diez años. 
El Panel (del cual soy miembro) debe aprovechar la oportunidad que se presenta con la reunión de Monrovia para contribuir a la agenda de desarrollo global que se ocupa del círculo vicioso de conflicto y pobreza que dificulta la actividad económica y mina el bienestar humano. 
Durante más de una década, los Objetivos de Desarrollo del Milenio, que caducan en dos años, han servido de marco para la cooperación en pos del desarrollo internacional, con un foco puesto en la lucha contra la pobreza a nivel mundial. 
Al desarrollar una nueva agenda de seguimiento integral, los líderes globales deberían reconocer que, si bien los ODM les han permitido a millones de personas en todo el mundo eludir el analfabetismo, la enfermedad y el hambre, su impacto general ha sido inadecuado, particularmente en los países frágiles y acosados por el conflicto. 
Las estadísticas del Banco Mundial demuestran que ningún país de ingresos bajos afectado por el conflicto ha logrado un solo ODM, lo que refleja el fracaso del marco a la hora de abordar de manera efectiva los problemas causados por la violencia organizada y la inseguridad. 
Por este motivo la agenda post-2015 debería centrarse en la paz, la seguridad y la liberación del miedo. 
Debería enfocarse en hacer que la justicia y la prosperidad sean una realidad para todo el mundo. 
Y debería reflejar la noción de que el desarrollo es imposible sin paz, de la misma manera que la paz es imposible sin desarrollo -y que la paz duradera y el desarrollo sustentable son imposibles sin respeto por los derechos humanos y el régimen de la ley. 
Es más, como sugiere el tema de la reunión de Monrovia, "Pilares Nacionales para la Prosperidad Sostenida", las iniciativas de desarrollo global post-2015 deberían enfatizar el respaldo a los esfuerzos nacionales para lograr una prosperidad fuerte, estable y a largo plazo. 
Las estrategias que ayudarían a los países a superar la inseguridad y el conflicto internos, a transformar sus economías y, en definitiva, a alcanzar todo su potencial implican fortalecer las instituciones de gobernancia y el régimen del derecho, asegurar la participación de las partes interesadas y garantizar que todos los ciudadanos tengan igual acceso a la justicia. 
El respaldo internacional a ese tipo de esfuerzos implicaría darles a los líderes y a las partes interesadas en África la oportunidad -y la responsabilidad- de eliminar el subdesarrollo y fomentar la prosperidad. 
Es más, si bien la erradicación de la pobreza seguirá siendo una preocupación primordial después de 2015, el foco debe virar de los promedios nacionales a las disparidades locales. 
Las medidas deben ir más allá de las necesidades sociales generales para impulsar el progreso en los sectores productivos que generan empleos e ingresos. 
Y se deben hacer esfuerzos contundentes en los países afectados por el conflicto para promover la reconciliación e impedir que se reanude la violencia. 
Dado el reciente éxito de Liberia en la reconstrucción post-conflicto y el desarrollo humano, luego de una guerra civil que se extendió durante 14 años, es un contexto apropiado para las deliberaciones del Panel. 
Desde 2003, la visión y el compromiso del país, junto con el respaldo internacional, han permitido que Liberia lleve a cabo elecciones democráticas, reintroduzca algunos servicios públicos esenciales, reestablezca un sistema de gestión de las finanzas públicas y haga progresos a la hora de combatir la corrupción endémica y reconstruir las instituciones públicas así como la infraestructura nacional. 
El Panel debería ver los esfuerzos actuales de Liberia para asegurar la paz, mantener la estabilidad e iniciar una transformación económica y social como un plan de acción para una transición exitosa luego del conflicto. 
Otros modelos inspiradores se pueden encontrar en Ruanda, Mozambique y Sierra Leona. 
El Panel está comprometido con la creación de una propuesta ambiciosa, coherente y práctica para una agenda de desarrollo global sostenible. 
El proceso será abierto, inclusivo y transparente, y estará enriquecido por las opiniones y experiencias de los expertos y las partes interesadas que representan a los jóvenes, las mujeres, la gente mayor y los discapacitados, así como actores legislativos, académicos e intergubernamentales. 
El Panel también aprovechará los amplios esfuerzos online y offline para entablar contacto con personas en todo el mundo y adquirir un conocimiento profundo sobre el futuro que avizoran. 
Sus perspectivas enriquecerán los esfuerzos por desarrollar una agenda que se ocupe de sus prioridades. 
En un mundo agitado por el conflicto, los esfuerzos de desarrollo nunca serán suficientes. 
La agenda de desarrollo global post-2015 debe tomar una iniciativa integral, que combine medidas para reducir la pobreza con iniciativas que favorezcan la paz y estrategias para la transformación económica. 
De esta manera, los líderes globales pueden empezar a sentar las bases para la prosperidad, la justicia y el desarrollo sustentable en todo el mundo. 





Un giro hacia los pueblos 
PRINCETON – El Consejo de Seguridad de las Naciones Unidas se reunió el 1 de febrero para analizar la propuesta de la Liga Árabe de cese a la violencia en Siria. 
La secretaria de Estado, Hillary Clinton, iba en representación de los Estados Unidos. 
A mitad de su discurso comenzó a dirigirse no al embajador sirio, que estaba en el sala, o siquiera al gobierno sirio, sino al pueblo sirio directamente. 
Dijo que el cambio en ese país requería del trabajo conjunto de todos los sirios de cualquier religión y etnia, en el que se velara por la protección y el respeto de los derechos de las minorías. 
Dirigiéndose a aquellas minorías, prosiguió: “Escuchamos sus temores y respetamos sus aspiraciones. 
No permitan que el régimen actual los explote para extender la crisis.” 
Dijo a los empresarios, militares y otros líderes sirios que tenían que reconocer que su futuro está con el Estado, no con el régimen. 
“Siria es de los 23 millones de ciudadanos, no de un hombre o su familia.” 
Hablar directamente a los ciudadanos –considerar a los ciudadanos de un país así como a su gobierno- no es solo una estratagema retórica. 
Si bien muchos expertos de política exterior se han centrado en el “giro de los Estados Unidos hacia Asia,” Clinton también ha ejecutado un giro hacia el pueblo, que ha sido menos mediatizado pero no por ello es menos importante. 
Ha introducido políticas, programas y reformas institucionales diseñadas para apoyar la diplomacia entre gobiernos y sociedades y entre una sociedad y otra, junto con las tradicionales relaciones de gobierno a gobierno. 
Estas iniciativas no acaparan encabezados pero transformarán gradualmente gran parte de la política exterior estadounidense. 
En enero, el Departamento de Estado presentó una nueva “súper división” de Seguridad Civil, Democracia y Derechos Humanos, que está bajo la dirección de la subsecretaria, Maria Otero. 
La división reúne a las agencias enfocadas en la aplicación del derecho internacional, la lucha contra el terrorismo y la reconstrucción y estabilización, con las que se encargan de promover la democracia, los derechos humanos y la asistencia humanitaria a los refugiados y migrantes. 
Otero explica la lógica detrás de la iniciativa en términos de “protección a las personas.” 
Eso a su vez requiere “no solo propiciar las interacciones entre Estados,” sino también trabajar con actores fuera de los canales tradicionales en los que hemos participado.” 
Vista desde esta perspectiva, la lucha contra el terrorismo incluye refutar la propaganda terrorista mediante una campaña estratégica de comunicaciones. 
Luchar contra la violencia relacionada con las bandas de narcotraficantes incluye trabajar con el magnate mexicano de telecomunicaciones, Carlos Slim, para desarrollar las herramientas que permitan que los ciudadanos comunes hagan denuncias anónimas de los actos de violencia mediante mensajes de texto y que la policía analice los resultados. 
Fortalecer la democracia significa trabajar con los creadores kenianos de una plataforma cartográfica de zonas de crisis que permite a cualquiera con un teléfono móvil enviar información por mensaje de texto a una estación central de monitoreo sobre algún fraude electoral o violencia. 
Sobre la base país por país, girar hacia los pueblos significa tratar con los blogueros de Egipto así como con el dirigente Consejo Supremo de las Fuerzas Armadas; convocar a los jóvenes emprendedores en Túnez, Argelia y Marruecos y ponerlos en contacto con quienes les pueden dar asesoría y financiamiento; y usar las redes sociales en Rusia para refutar los esfuerzos del gobierno para desprestigiar al embajador estadounidense. 
Y trabajar a nivel oficial, significa copatrocinar junto con Brasil la Asociación de Gobierno Abierto, que reúne a los gobiernos que desean aumentar la transparencia, la rendición de cuentas y la participación ciudadana; y utiliza la presión recíproca entre pares y los informes abiertos para hacerlos cumplir sus compromisos. 
Ver a los países a partir de estos términos integrales también ofrece una perspectiva estratégica diferente. 
Clinton ha creado numerosos puestos nuevos en el Departamento de Estado para propiciar el acercamiento con los diferentes segmentos sociales. 
Las estrategias y programas desarrollados por el embajador de Temas Globales de la Mujer, la Oficina de Temas Globales de la Juventud, el asesor de temas de la Sociedad Civil y Democracias Emergentes, el representante especial para el Acercamiento a las Comunidades Musulmanas, el representante especial de Asociaciones Globales, y el representante especial de Asuntos Comerciales y Empresariales a menudo presentan una cara muy distinta de los Estados Unidos. 
Como resultado, Clinton ha iniciado un verdadero diálogo estratégico con la sociedad civil. 
Por ejemplo, la embajadora Melanne Verveer ha asistido a más de mil eventos en todo el mundo, enfocados en el empoderamiento de la mujer en áreas como las negociaciones de paz o la agricultura. 
Asimismo, ha emprendido programas como mWomen, que está diseñado para expandir y apoyar la tecnología móvil que aumenta la independencia de la mujer, la seguridad y el acceso a los servicios de salud y los conocimientos vitales. 
La Oficina de Asuntos de la Juventud Globales está creando un consejo local de la juventud en cada embajada de los Estados Unidos en todo el mundo para ofrecer asesoría y ayudar a poner en aplicación los programas de la embajada destinados a la juventud local. 
Gran parte de los programas destinados a la juventud, mujeres, empresarios, diásporas, tecnólogos y otros grupos sociales, está en parte financiado y dirigido por el sector privado. 
En efecto, en la Estrategia Nacional de Seguridad de la administración Obama se hace mención de “asociaciones públicas y privadas” más de 30 veces. 
Clinton diseñó la Iniciativa de Asociación Global para crear el mayor número posible de coaliciones, redes y asociaciones con las corporaciones, fundaciones, ONG’s, universidades, y otras organizaciones cívicas. 
Aquí, el giro hacia los pueblos incluye el pueblo estadounidense: el dinamismo, creatividad y recursos de las empresas y organizaciones sin fines de lucro de dicho país que ya están participando en todo el mundo. 
Una iniciativa patrocinada por el sector privado y dirigida por el Departamento de Estado enviará 300 árboles de cornejo a Japón esta primavera para plantarlos en la zona afectada por el tsunami y en Tokio para expresar el apoyo del pueblo estadounidense al pueblo japonés; otra iniciativa enviará profesores de inglés por todo el sureste asiático. 
Después de participar en la conferencia de los “Amigos de Siria” en Túnez, Clinton convocó a los jóvenes tunesinos a una reunión pública. 
En sus comentarios inaugurales dijo a su público que “los jóvenes están en el centro de las grandes oportunidades y retos estratégicos de hoy”. 
Habló de los esfuerzos que ha realizado toda su vida para incluir “el empoderamiento de las mujeres en la agenda internacional” y añadió que “ya es tiempo de incluir también el empoderamiento de los jóvenes”. 
Las implicaciones de todas estas actividades, a las que Clinton se refiere como “el arte de gobernar del siglo XXI”, son profundas. 
De ahora en adelante, los Estados Unidos buscarán la participación de los pueblos de otros países en sus relaciones diplomáticas y tratarán de que entren en contacto con el pueblo estadounidense en la mayor medida posible. 
Desde el punto de vista de los diplomáticos estadounidenses, los pueblos de todos los países están en condiciones de igualdad con sus gobiernos. 
Ese supuesto es la esencia de la democracia; es una revolución para la democracia. 




Un presidente en el banquillo 
NUEVA YORK – En cierto modo, el revuelo causado por la decisión del Tribunal Penal Internacional (TPI) de procesar al Presidente del Sudán, Omar al-Bashir, por crímenes de guerra y crímenes contra la Humanidad en Darfur es una sorpresa. 
Al fin y al cabo, el Tribunal no dispone de medios propios para detener a nadie en el Sudán y mucho menos a un Jefe de Estado que es el comandante de las fuerzas armadas. 
Tampoco existe posibilidad alguna de que alguien intervenga en el Sudán para hacerlo. 
Si bien el fiscal jefe del TPI, Luis Moreno Ocampo, ha expresado su confianza en que Bashir será llevado ante la justicia, no está claro cómo se hará, pero podría suceder. 
Pese a la aparente impotencia del TPI, los dirigentes de muchos gobiernos se han esforzado al máximo para paralizar el procesamiento. 
No parece preocuparles que las acusaciones pudieran ser injustas, sino que parecen demostrar solidaridad con un colega jefe de Estado. 
Entre quienes denuncian el intento de juzgar a Bashir figuran los grandes bloques de países que son miembros de la Organización de la Conferencia Islámica y la Unión Africana, junto con Estados poderosos, como, por ejemplo, China y Rusia. 
Sólo podemos hacer suposiciones sobre si algunos de los que participan de esa actitud están motivados por la preocupación por que ellos mismos afronten algún día acusaciones como las lanzadas contra Bashir por los jueces del TPI. 
Aunque Bashir podría evitar su detención simplemente limitando sus viajes internacionales, la conmoción provocada por la inculpación no es irracional. 
Las acusaciones tienen un poderoso efecto estigmatizador. 
El hecho de que un equipo de jueces que representan a los 108 Estados que son partes en el TPI haya acusado a Bashir de la principal responsabilidad por los crímenes cometidos en Darfur durante los seis últimos años socava la legitimidad de su continuidad en el gobierno. 
Dichos crímenes han causado más de 300.000 muertes y han desplazado por la fuerza a al menos otros 2,7 millones de personas. 
Aun cuando los colegas jefes de Estado de Bashir lograran persuadir al Consejo de Seguridad de las Naciones Unidas para que aplazase el procesamiento, cosa sumamente improbable, las acusaciones seguirán cerniéndose sobre la cabeza de Bashir, salvo que sea sometido a juicio y hasta que así sea. 
En 1999, un tribunal penal internacional acusó a otro jefe de Estado en activo, Slobodan Milosevic, de la República Federal de Yugoslavia. 
Aunque en aquel momento éste parecía estar seguro, un año y medio después fue enviado a la La Haya para ser sometido a juicio. 
Asimismo, en 2003, un tribunal penal internacional acusó al entonces Presidente de Nigeria, Charles Taylor. 
Unos meses después, tuvo que huir de Liberia y al principio recibió asilo en Nigeria, pero ahora está sometido a juicio en La Haya. 
Cuando se dictaron esas acusaciones, nadie habría podido prever cómo evolucionarían los acontecimientos; retrospectivamente, es evidente que los efectos deslegitimadores de las inculpaciones tuvieron consecuencias importantes. 
Naturalmente, los propios fiscal y jueces del TPI corren un riesgo importante con la inculpación de Bashir. 
Se trata de un tribunal que acaba de nacer y, al suscitar la antipatía de los numerosos dirigentes gubernamentales que expresan su solidaridad con Bashir, podría poner en peligro su futuro. 
Sin embargo, se debe reconocer que el personal del Tribunal está cumpliendo con su deber. 
El tratado por el que se crea el TPI declara explícitamente que los jefes de Estado no gozan de inmunidad y fue el Consejo de Seguridad el que remitió el caso de Darfur al Tribunal en 2005. 
Era una investigación que se debía hacer y quienes resultaran tener el mayor nivel de responsabilidad por los crímenes debían ser procesados. 
Muchos de los que ahora ponen objeciones al procesamiento de Bashir participaron en las decisiones que condujeron a la acusación. 
Si la acusación formulada por el TPI los incomoda ahora, es sólo porque no preveían que el Tribunal cumpliría con el deber que ellos mismos le asignaron. 

Manual para pandemias 
Varias veces al año el mundo se ve obligado a recordar que la amenaza de una pandemia es inminente. 
En 2003, fue el síndrome respiratorio agudo y grave (SARS). 
Hoy es un posible virus aviario similar al que mató a 30 millones de personas después de 1914. 
La "gripe de las aves" ya ha demostrado que puede saltar de las aves de corral a los seres humanos, y ahora a los gatos incluso, lo que indica que podría ser la nueva enfermedad mundial y mortífera, pero hay muchas otras posibles pandemias y muchas de ellas ni siquiera son provocadas por virus. 
Bacterias, priones, parásitos e incluso factores medioambientales podrían cambiar de repente y volverse mortíferos para nosotros. 
Está generalizada la predicción de que, cuando así sea, las pérdidas económicas y humanas excederán las de todas las guerras anteriores. 
De hecho, resulta una lección de humildad recordar que algunas de las invasiones más mortíferas de la Historia fueron obra de organismos unicelulares, como el cólera, la peste bubónica y la tuberculosis. Los países que cuentan con recursos para ello están preparando planes de resistencia contra las pandemias: estrategias limitadas que protegerían a sus ciudadanos. 
El virus está formado de tal modo, que puede perforar un sector determinado de dicha célula e inyectar partes de sí mismo dentro de él, con lo que confunde a la célula para que cree más virus y con ello se destruya. Hay que diseñar las vacunas antivirales más eficaces, con sus formas muy específicas, para un conjunto de factores limitado. 
A veces el carácter específico de los virus nos favorece. 
Por ejemplo, suele resultarles difícil saltar de una especie a otra, porque para ello tendrían que cambiar su estructura, pero, si grandes cantidades de un portador –aves, por ejemplo- entran en contacto con gran número de personas, tarde o temprano el virus encontrará una vía para prosperar en un nuevo tipo de célula. 
Las aves son el mayor motivo de preocupación en la actualidad sólo porque la propagación resulta fácil de ver, pero el SIDA saltó de los monos y varios tipos de gripe saltaron de los cerdos. 
Es necesario identificar urgentemente las mutaciones mortíferas de cualquier tipo para que se pueda crear una vacuna antes de que la cepa llegue a encontrarse cómoda en el cuerpo humano. 
Lamentablemente, nuestros métodos actuales de detección no son lo bastante sensibles. 
Resulta aún más preocupante cuando comprendemos que los científicos deberían estar vigilando también las bacterias, los priones y los parásitos. 
Hay un número mayor de bacterias que de todas las demás formas de seres vivos. 
Muchas viven en nuestro cuerpo sin hacerle daño y desempeñan funciones útiles en él. 
Evolucionan y se adaptan fácilmente, lo que significa que con el tiempo aprenden a esquivar nuestros medicamentos. Se deben vigilar las bacterias por si se producen dos tipos de mutación: adaptación por parte de una forma hostil que le permita adquirir una inmunidad muy resistente a nuestros medicamentos o una cepa mutante y mortífera que aparezca en una de la multitud de bacterias "inocuas" existentes. 
Los priones son un descubrimiento relativamente reciente. 
Están hechos de proteínas semejantes a las que el cuerpo humano utiliza durante su funcionamiento sano, lo que significa que pueden engañar a los instrumentos del cuerpo para que fabriquen más priones. 
Hace muy poco que se los ha reconocido como la causa de enfermedades infecciosas graves, incluida la enfermedad de las vacas locas y la de Creutzfeldt-Jacob, que matan al atestar células sanas del cerebro. 
Muchas enfermedades respiratorias, de los nervios y de los músculos podrían estar también causadas por priones. 
Por último, los parásitos, animales simples que nos afectan, ya están clasificados como pandemias. 
El paludismo afecta a 300 millones de personas y es la enfermedad más mortífera para los niños. 
Muchos parásitos son gusanos: el anquilostoma (800 millones de personas afectadas), la lombriz intestinal (1.500 millones), el esquistosoma (200 millones) y el gusano que causa la elefantiasis (150 millones). 
También hay antagonistas que actualmente no se tienen en cuenta. 
Estaría justificado asignar categorías particulares a las substancias y partículas ambientales. 
O piénsese en las combinaciones de problemas, como, por ejemplo, esas substancias químicas causantes de infecciones mezcladas con pólenes transmitidos por el aire y que, al parecer, provocan ataques de astma. 
Las nuevas infecciones por hongos son aún más temibles incluso y podrían ser más difíciles de tratar. 
Lo esencial es que no podemos predecir dónde surgirá la amenaza, por lo que necesitamos un sistema de detección inteligente y bien repartido. 
En términos prácticos, ¿cómo se debería organizar? 
Los "detectores" deberían ser lo bastante expertos para saber cuándo un síntoma de aspecto corriente constituye en realidad una emergencia. 
Estarían situados por todas partes, con mayor concentración en las regiones vulnerables. 
Lo más probable es que las señales iniciales que avisen sobre una pandemia aparezcan en el mundo en desarrollo, pero los nodos de detección deben estar situados en todos los países y deben representar el menor gasto posible. 
No es tan difícil como parece. 
La clave consiste en aprovechar la infraestructura existente. 
En todas partes existe una infraestructura médica de algún tipo. 
Además, suele ser la menos corrupta de las instituciones en las regiones en que la corrupción es un problema. 
Los centros y dispensarios médicos deberían investigar la causa de las enfermedades que padezca un gran número de pacientes, incluso en los casos en que los síntomas parezcan comunes. 
A un sistema público de salud que se ocupe de las necesidades corrientes habría que añadirle algunos conocimientos científicos y equipo de laboratorio suplementarios. 
Aumentar los recursos existentes sería eficaz por dos razones. 
En primer lugar, es más probable que la enfermedad se dé a conocer en un hospital urbano que en un instituto especializado. 
En segundo lugar, la inversión potenciaría la salud pública latente de esa región. 
En el caso de las regiones pobres, la inversión en equipo y formación debería correr a cargo de las más ricas. 
Los países ricos podrían justificar el gasto en función del ahorro que resultaría de la detección temprana de una amenaza importante. 
Los climas tropicales y los barrios bajos urbanos son la línea del frente de la Humanidad contra las pandemias y deben estar equipados adecuadamente. 
La salud pública es un activo importante para todas las naciones. Habiendo tanto en juego, tiene sentido colocar centinelas cerca de todos las ciénagas, ciudades, mercados públicos y corrales de la Tierra. 


¿Un asunto privado? 
¿Puede una figura pública tener una vida privada? 
Los hechos recientes acontecidos en tres países pusieron de manifiesto la importancia de esta pregunta. 
En la elección presidencial francesa, ambos candidatos intentaron mantener su vida privada al margen de su campaña. 
Ségolène Royal no está casada con François Hollande, el padre de sus cuatro hijos. 
Cuando le preguntaron si eran pareja, Royal respondió: “Nuestras vidas son cosa nuestra”. 
De la misma manera, en respuesta a rumores de que la esposa del presidente electo Nicholas Sarkozy lo había dejado, un vocero de Sarkozy dijo: “Ese es un asunto privado”. 
Los franceses tienen una larga tradición de respetar la privacidad de las vidas personales de sus políticos y la opinión pública francesa tiene la mente más abierta que en Estados Unidos, donde una madre soltera de cuatro hijos no tendría ninguna posibilidad de ser nominada para la presidencia por un partido importante. 
De hecho, el mes pasado, Randall Tobias, el principal asesor en el área de ayuda del Departamento de Estado norteamericano, renunció a su puesto después de admitir que había utilizado un servicio de acompañantes que, según se dijo, ofrecía “fantasías eróticas de alta calidad” –aunque Tobias dijo que sólo había recibido un masaje. 
En Gran Bretaña, Lord John Browne, el director ejecutivo que transformó a BP de una compañía petrolera europea de segundo nivel en un gigante global, renunció después de admitir que había mentido en la corte sobre las circunstancias en las que había conocido a un compañero homosexual (aparentemente, lo conoció a través de una agencia de acompañantes masculinos). 
Cuando renunció, dijo que siempre había considerado su sexualidad como un asunto personal y que lamentaba mucho que un diario – The Mail on Suday - la hubiera hecho pública. 
Los candidatos a un cargo público, y los que ya tienen puestos administrativos o corporativos altos, deberían ser juzgados por sus políticas y por su desempeño, no por actos privados que son irrelevantes respecto de lo bien que cumplen, o cumplirán, sus obligaciones públicas. 
A veces, por supuesto, ambas cosas se superponen. 
The Mail on Sunday y su pariente, The Daily Mail , justificaron la publicación de las revelaciones del ex compañero de Browne con el argumento de que alegaban que Browne le había permitido hacer uso de recursos corporativos para beneficio de su propia empresa privada. 
La compañía negó que estas acusaciones tuvieran algún fundamento. 
Como administrador de la Agencia de Estados Unidos para el Desarrollo Internacional, Tobias implementó la política de la administración Bush que exige que las organizaciones que trabajan contra el VIH/sida condenen la prostitución si quieren ser elegibles para la ayuda norteamericana. 
Esa política fue criticada por complicar la tarea de asistencia a los trabajadores sexuales que corren un alto riesgo de contraer y diseminar el VIH/sida. 
Dudosamente el público tenga interés en saber si quienes implementan estas políticas pagan por servicios sexuales. 
Donde no haya ningún indicio de que una cuestión de moralidad personal haya tenido impacto en el desempeño de un ejecutivo o un funcionario gubernamental, deberíamos respetar la privacidad de esa persona. 
Pero, ¿qué sucede con los candidatos al liderazgo político? 
Dado que los políticos nos piden que les confiemos vastos poderes, se puede decir que nosotros deberíamos saber todo lo posible sobre su moralidad. 
Por ejemplo, podríamos razonablemente preguntar si pagan su debida cuota de impuestos o indagar sobre sus donaciones de beneficencia. 
Este tipo de cosas nos dicen algo sobre su preocupación por el bien público. 
De la misma manera, la revelación hace tres años de que el entonces líder de la oposición australiana y aspirante a primer ministro, Mark Latham, había atacado a un taxista y le había quebrado un brazo en una pelea por una tarifa era relevante para los que creen que el líder de una nación no debería encolerizarse tan rápido. 
Ahora bien, ¿el interés legítimo en saber más sobre un político se extiende a los detalles sobre las relaciones personales? 
Es difícil trazar una línea de principio alrededor de algún área y determinar si saber detalles sobre ella proporcionará información relevante sobre el carácter moral de un político. 
El problema es que los medios tienen interés en publicar información que aumente su audiencia, y la información personal, especialmente de naturaleza sexual, muchas veces lo logra. 
Aún así, si la gente elige casarse o no, si es heterosexual u homosexual, incluso si paga para satisfacer sus fantasías eróticas o tiene fantasías que se pueden cumplir sin costo alguno, nos dice poco sobre si es buena gente a la que se le puede confiar un cargo importante –a menos, por supuesto, que diga una cosa y haga otra-. 
Si pudiéramos cultivar una mayor tolerancia por la diversidad humana, los políticos, los líderes empresarios y los administradores tendrían menos miedo a la “exposición”, porque se darían cuenta de que no hicieron nada que deban ocultar. 
La prostitución es ilegal en la mayor parte de Estados Unidos, incluso en Washington DC, y ésta podría ser una razón por la que Tobias tuvo que renunciar. 
Pero cuando el gobernador de Nueva Jersey, John Corzine, se vio involucrado en un serio accidente de tránsito el mes pasado, se supo que violó la ley de su propio estado al no llevar puesto el cinturón de seguridad. 
Se mire por donde se lo mire, la violación de la ley por parte de Corzine fue más grave que la de Tobias. 
Las leyes que exigen el uso del cinturón de seguridad salvan muchas vidas. 
Las leyes que prohíben la prostitución no cumplen ningún bien evidente y muchas veces, incluso, causan daño. 
Sin embargo, nadie sugirió que Corzine debería renunciar por su acción estúpida e ilegal. 
En Estados Unidos, al menos, quebrantar las normas sexuales todavía trae apareado un oprobio moral que no está relacionado con el daño real que esto pueda causar. 

¿Un auge de la productividad en ciernes? 
BERKELEY – Una recesión de caída doble es una cosa, pero una década perdida es algo mucho más siniestro. 
En Estados Unidos, existe una creciente preocupación de que la peor recesión desde la Gran Depresión haya dañado la capacidad de la economía para crecer. 
En rigor de verdad, existen buenos motivos para preocuparse de que Estados Unidos y otros países avanzados ahora se vean condenados a un período prolongado de crecimiento por debajo de lo esperado. 
Tras verse afectados por la crisis, los bancos han ajustado sus estándares de préstamo, y ahora serán objeto de requerimientos de capital y liquidez más estrictos. 
En consecuencia, el crédito bancario será más difícil de obtener. 
Una oferta más limitada de crédito bancario implicará costos de capital más elevados. 
Las pequeñas y medianas empresas –las fuentes más importantes de innovación y crecimiento del empleo- sentirán los efectos con mayor dureza. 
Los gobiernos, por su parte, saldrán de la crisis mucho más endeudados, lo cual implica mayores impuestos futuros, menos inversión y, por ende, menores tasas de crecimiento. 
Otra preocupación es que la crisis cree un núcleo duro de desempleados a largo plazo cuyas capacidades se atrofien y que se vuelvan estigmatizados a los ojos de los potenciales empleadores. 
Un creciente desempleo estructural reducirá el insumo de mano de obra y la eficiencia. 
Es más difícil crecer cuando los trabajadores de la construcción y los gestores de fondos de cobertura tienen que ser capacitados para trabajar como soldadores y enfermeros. 
Esta incompatibilidad entre las capacidades ofrecidas y aquellas solicitadas representa un serio obstáculo para el crecimiento del empleo. 
Todos estos efectos también se volvieron evidentes al cabo de la Gran Depresión. 
En Estados Unidos, hubo crecimiento cero en los préstamos bancarios entre 1933, el punto más bajo de la Depresión, y 1937, el subsiguiente pico del ciclo comercial. 
La inversión se vio afectada. 
Los inventarios tanto de equipos como de estructuras, en realidad, eran inferiores en 1941 que en 1929. 
De la misma manera, los problemas de incompatibilidad obstaculizaron la transferencia de recursos humanos de sectores en baja a sectores en expansión. 
En Gran Bretaña, donde existía un elevado nivel de desempleo entre los mineros de carbón, la expansión de las industrias de vehículos motorizados y de ingeniería se vio perjudicada por una escasez de mecánicos calificados. 
En todas partes, el desempleo de largo plazo se volvió agudo. 
Las capacidades se fueron perdiendo y el núcleo duro de desempleados terminó estigmatizado y desmoralizado. 
Un influyente estudio de 1933 de la ciudad austríaca de Marienthal realizado por el sociólogo Paul Lazarsfeld pintaba este panorama sombrío en detalle. 
George Orwell lo describió gráficamente en El camino a Wigan Pier. 
El resultado fue una recuperación decepcionante llena de gente sin trabajo. 
En Estados Unidos, el desempleo seguía siendo del 14% en 1937, después de cuatro años enteros de recuperación, y en 1940, en la víspera de que el país entrara en la Segunda Guerra Mundial. 
Pero la moneda tenía dos caras. 
La producción se expandió de manera robusta después de 1933. 
Entre 1933 y 1937, la economía estadounidense creció el 8% anual. 
Entre 1938 y 1941, el crecimiento promedió más del 10%. 
El rápido crecimiento de la producción sin un crecimiento igualmente rápido del capital accionario o del empleo debe de haber reflejado un rápido crecimiento de la producción. 
Esta es la paradoja de los años 1930. 
A pesar de ser un período de alto desempleo crónico, quiebras de empresas y continuas dificultades financieras, los años 1930 registraron el más rápido crecimiento de la productividad de cualquier década en la historia estadounidense. 
¿Cómo pudo ser? 
Tal como demostró el historiador económico Alexander Field, muchas empresas aprovecharon el “período de paralización del trabajo” creado por una demanda débil de sus productos para reorganizar sus operaciones. 
Las fábricas que anteriormente habían utilizado una única fuente de poder centralizada instalaron motores eléctricos más flexibles y pequeños en la planta. 
Los trenes reorganizaron sus operaciones para hacer un uso más eficiente del material móvil ferroviario y de los trabajadores. 
Cada vez más compañías establecieron departamentos modernos de gestión de personal y laboratorios de investigación internos. 
Hoy existen indicios de empresas que responden de manera similar. 
General Motors, enfrentada a una crisis existencial, ha intentado transformar su modelo de negocios. 
Las aerolíneas estadounidenses han aprovechado el cese temporal de la demanda de sus servicios para reorganizar tanto sus equipos como su personal, al igual que los trenes en los años 1930. 
Las empresas dedicadas tanto a la fabricación como a los servicios están adoptando nuevas tecnologías de la información –de las análogas de hoy a pequeños motores eléctricos- para optimizar las cadenas de suministro y los sistemas de gestión de calidad. 
De modo que, aún si existen buenos motivos para esperar un período de inversión y crecimiento del empleo por debajo de lo pronosticado, esto no tiene por qué traducirse en una productividad o crecimiento del PBI lentos. 
Pero esta respuesta positiva de la productividad no está garantizada. 
Los estrategas políticos deben fomentarla. 
Las firmas pequeñas e innovadoras necesitan tener mejor acceso al crédito. 
Las empresas precisan mayores incentivos fiscales para investigación y desarrollo. El crecimiento de la productividad se puede alentar mediante la inversión pública en infraestructura, según quedó ilustrado en los ejemplos de los años 1930 de la Represa Hoover y la Autoridad del Valle del Tennessee. 
El crecimiento de la productividad hace muchas cosas posibles. 
Hace que resulte más fácil eliminar los déficits presupuestarios, a la vez que permite aumentar el gasto en educación y financiar programas de capacitación para los desempleados de larga data. 
Pero, aún si es posible un rápido crecimiento de la productividad bajo las actuales circunstancias, no se puede dar por sentado. 
Quienes diseñan las políticas deben entrar en acción. 

La inmunización en primera línea 
MAPUTO – La mayoría de las noticias que proceden de Mozambique son malas –pobreza, enfermedades, conflictos e inundaciones–, pero también ocurren muchas cosas buenas en mi país. 
En los dos últimos decenios, Mozambique ha pasado a ser una democracia que funciona, su sector agrícola ha crecido, se han elevado las tasas de alfabetización, ha aumentado el abastecimiento de agua y de electricidad en las zonas rurales y se ha reducido espectacularmente la mortalidad infantil, de 219 por 1.000 nacidos vivos en 1990, dos años antes de que acabara la guerra civil, a 135 por 1.000 en 2010. 
Me siento particularmente orgullosa de este último logro, porque, al haber trabajado en colaboración con los compatriotas mozambiqueños para aumentar la cobertura de inmunización, creo que he desempeñado un papel en su consecución. 
Yo me crié en Mozambique cuando el país estaba aún gobernado por Portugal y la desigualdad de nuestra sociedad colonial contribuyó a formar mi opinión de que todas las personas tienen derecho a la atención de salud. 
Recuerdo haber trabajado en un pabellón pediátrico cuando era adolescente y haber visto a niños morir de enfermedades como la poliomielitis, el sarampión y el tétanos, todas ellas fáciles de prevenir mediante vacunas. 
La impresión de aquella experiencia me movió a pasar los 40 años siguientes trabajando a fin de velar por que todos los niños de Mozambique, independientemente de su origen étnico o del lugar en el que vivan, reciban las vacunas que necesitan para que puedan tener una vida larga y sana. 
Dentro de unos días, me uniré a 300 dirigentes mundiales en Abu Dhabi para celebrar la primera cumbre mundial sobre las vacunas: reunión dedicada a velar por que todos los niños de todo el mundo tengan acceso a las vacunas. 
Personas como Bill Gates y Kofi Annan expondrán los argumentos por los que los programas de inmunización merecen una financiación y un apoyo político adecuados. 
Yo no tengo tanta repercusión pública como Gates o Annan, pero quisiera unir mi voz a la suya. 
Millones de agentes de salud, como mis colegas y yo, trabajan diariamente en la inmunización. 
Hemos dado pasos gigantescos para llegar a más niños con más vacunas, razón por la cual están sobreviviendo más niños que nunca, pero aún quedan más niños por salvar y necesitamos ayuda para llevar a cabo nuestra labor en el terreno. 
Comos las vacunas son inútiles, si los padres se niegan a aplicárselas a sus hijos, una parte importante de mi labor es la de colaborar con los agentes de salud, los dirigentes comunitarios, los maestros y las figuras políticas locales para informar a los padres sobre las vacunas, pero contar con el apoyo de la comunidad no es suficiente. 
También es decisivo velar por que las vacunas lleguen a donde deben llegar, en el momento oportuno y en las condiciones correctas. 
Por ejemplo, para prevenir la escasez, VillageReach, la organización para la que trabajo, contribuyó a la corrección de las cifras de población utilizadas para prever el número de vacunas necesarias en cada uno de los centros de salud. 
VillageReach fundó también una compañía que distribuye gas propano a los centros de salud en el Mozambique septentrional, donde, como en muchas de las zonas rurales del país, la electricidad es poco fiable o no se dispone de ella para alimentar los refrigeradores que mantienen frescas las vacunas. 
Mediante el propano, podemos estar seguros de que las vacunas no se echan a perder durante el viaje desde donde se las produce hasta la madre y el niño y una vez al mes velamos por que los agentes de salud entreguen las vacunas y otros servicios de salud recorran “la última milla” hasta las madres y los niños de zonas rurales remotas. 
Por último, he aprendido que el mantenimiento meticuloso de registros y el calibrado de los resultados son decisivos para llegar hasta más niños. 
Ésa es la razón por la que estamos evaluando diversos métodos de recogida de datos en el terreno, incluida la utilización de aplicaciones móviles para digitalizar los registros en papel. 
La creación de esos procedimientos de inmunización sistemática nos ha ayudado ya a erradicar enfermedades como la poliomielitis y todos los tipos, menos uno, de sarampión. 
En fecha anterior de este mes, los hemos utilizado para vacunar a niños contra la neumonía por primera vez en la historia de Mozambique y esperamos que el año próximo comenzaremos a abordar el rotavirus, que causa la diarrea y es la mayor causa de mortalidad entre los niños menores de cinco años de edad. 
Nuestro objetivo a largo plazo es el de fortalecer lo suficiente esos procedimientos para llegar hasta todos los niños de Mozambique con las vacunas básicas y otras formas de atención de salud. 
Creo que podemos lograr ese objetivo, porque he contemplado lo mucho que ya hemos avanzado, pese a las dificultades. 
Seguimos teniendo por delante muchas de éstas, pero confío en que, con el apoyo de la comunidad mundial, podré dejar a mis hijos y a mi comunidad un país próspero y en el que todas las personas tengan la oportunidad de prosperar. 

Una recuperación para todos 
NUEVA YORK - En los últimos dos años, la mayoría de los países del mundo escogieron ampliar al gasto público para atenuar el impacto de la crisis financiera global sobre sus economías y ciudadanos. 
Sin embargo, este año, con la aparición de signos de recuperación económica, los países avanzados han pasado rápidamente del estímulo a la consolidación fiscal. 
Ahora los países en desarrollo están siguiendo esta misma tendencia. 
Un estudio reciente de la UNICEF en 126 países muestra que se espera que una cantidad importante de países de ingresos bajos y medios reduzcan su gasto público en 2010-2011. 
Esto viene en mal momento, justo después de que los gobiernos mundiales se comprometieran a alcanzar las metas de desarrollo, como reducir la pobreza y la mortalidad infantil, acordadas en septiembre último en la Cumbre del Milenio de las Naciones Unidas. 
Para la mayoría de los países de ingresos bajos y medios, la incipiente recuperación económica parece ser frágil y desigual. 
De hecho, muchos de estos países siguen siendo vulnerables a la volatilidad de los precios de los productos básicos, las debilidades del sistema financiero, la menor demanda de los mercados mundiales y las carencias de financiamiento externo, ayuda para el desarrollo e inversión. 
Lo que es más importante, según la ONU y el Banco Mundial, el impacto social de la crisis económica mundial se sigue sintiendo en términos de un aumento del hambre, el paro y el malestar social. 
La combinación del alza de los precios de los alimentos y los combustibles y la crisis financiera y económica ha reducido el poder de compra de las familias pobres, así como su acceso a servicios sociales y oportunidades de empleo. 
Más aún, los hogares pobres han reducido su consumo alimentario, y la Organización de las Naciones Unidas para la Agricultura y la Alimentación estima que cerca de mil millones de personas sufren hambre y malnutrición. 
Además de los millones que ya cayeron en la pobreza en 2008-09, otros 64 millones podrían caer en la extrema pobreza durante 2010 como resultado de la combinación de los persistentes efectos de la crisis. 
En los años 80, los programas de ajuste exigían que la mayoría de los países redujeran sus gastos, incluidas las partidas presupuestarias destinadas a educación, salud, agua, agricultura y otros sectores de gran importancia para los hogares de bajos ingresos. 
Como clamara el Presidente de Tanzania, Julius Nyerere: "¿Tenemos que dejar morir de hambre a nuestros niños para pagar nuestras deudas?" 
La mortandad infantil se elevó entre los grupos de bajos ingresos de varios países en desarrollo, y aumentó la desigualdad. 
Este periodo pasó a ser conocido como "la década perdida". 
UNICEF respondió con la propuesta Ajuste con rostro humano, que argumentó que se debe proteger a la infancia durante las crisis económicas. 
Abogó por políticas macroeconómicas más expansivas para generar empleo, inversiones del sector público para beneficiar a los pobres y la creación de sistemas de protección social. 
Treinta años más tarde, y déjà vu, el mismo mensaje es válido. 
Otra vez se está haciendo que los pobres de los países en desarrollo sufran las peores consecuencias de una crisis que no contribuyeron en modo alguno a crear. 
Es imprescindible que esto no nos lleve a otra década de desarrollo perdida y que los hogares pobres -en especial los niños- no sufran como lo hicieron en los años 80. 
Y, sin embargo, podría ocurrir así. 
Nuestro estudio de la UNICEF en 126 países en desarrollo encontró que entre casi la mitad de aquellos que están reduciendo el gasto público, las medidas de ajuste comunes incluyen límites o reducciones de los salarios del sector público, eliminación de subsidios alimentarios y la reorganización y racionalización de sistemas de protección social de por sí insuficientes. 
A menudo estas medidas de ajuste se adoptan sin examinar su impacto social. 
¿Cuántos niños pobres padecerán falta de comida y atención de salud, o morirán como consecuencia de ello? 
¿Cuántos niños no recibirán educación porque los profesores se ausentan debido a los bajos salarios, o simplemente porque los niños pobres deben trabajar para complementar los ingresos de sus familias? 
El ajuste del gasto público eleva el riesgo de una recuperación que discrimina a los pobres y genera, en consecuencia, mayores niveles de desigualdad en los países en desarrollo. 
La contracción fiscal prematura y/o el retiro de medidas contracíclicas amenazan al apoyo público que es esencial para promover la recuperación entre los más golpeados por la crisis. 
A medida que la recesión global pierde fuerza, el imperativo más urgente es una recuperación para todos, que sea incluyente, amplíe las oportunidades de empleo, reduzca las desigualdades y dé sustento a los procesos de desarrollo. 
Se puede lograr, si se sostiene la ayuda a los países pobres, los gobiernos se centran en políticas macroeconómicas expansivas que apoyen el empleo y las actividades económicas de base amplia, se introducen nuevos planes para ampliar los servicios de salud y protección social para los pobres y las inversiones en educación, agua potable, higienización, agricultura y seguridad alimentaria reciben el apoyo que requieren. 

¿Un referéndum para Kurdistán? 
El asesinato del Presidente del Consejo de Gobierno de Irak ha dejado muy claro que los EU han fracasado en crear el ambiente mínimo de calma y respeto a la ley que se necesita para que se pueda dar una transferencia ordenada del poder el 30 de junio. 
Hace apenas dos meses, la firma de un documento constitucional por parte de un grupo de funcionarios iraquíes no electos se proclamó como si fuera una repetición de la convención constituyente de Filadelfia de 1787. 
Pero ya es evidente que no es más que un pedazo de papel sin valor alguno. 
Una constitución impuesta, por elegante que pueda ser, no resultará muy útil para las fuerzas de la coalición cuando se enfrenten al tipo de caos que vemos en localidades como Fallujah o Najjaf. 
Sin embargo, la situación en la región kurda del norte de Irak es totalmente distinta: a lo largo de los últimos diez años, bajo la protección de la zona de exclusión de vuelos de los aliados, y aún más desde la caída de Saddam, el gobierno regional kurdo ha logrado establecer y mantener una administración relativamente ordenada. 
Ha superado las diferencias tribales y de partidos y ha creado un gobierno funcional de facto con un desempeño impresionante en cuestiones de desarrollo como la educación, la irrigación y la construcción -y, sobre todo, sin violencia. 
Frente a la debacle en el resto de Irak (la zona árabe), hay que preguntar por qué la coalición no habría de celebrar un referéndum en la región kurda para que la población responda cómo quiere ser gobernada. 
Después de todo, los kurdos tienen, bajo cualquier criterio internacionalmente aceptado, el derecho a la autodeterminación. 
Históricamente, los kurdos -distintos de los árabes en idioma, cultura y conciencia histórica-nunca han tenido una oportunidad. 
Después de la Primera Guerra Mundial y la caída del Imperio Otomano, los aliados les prometieron un Estado propio -promesa que se rompió cínicamente cuando los intereses imperialistas británicos y franceses tomaron precedencia. 
Desde entonces los kurdos han sufrido bajo el dominio despótico de grupos étnicos rivales. 
Existen obstáculos evidentes a la realización de dicho referéndum, sobre todo porque los EU no tienen un mandato para disponer de Irak a su antojo. 
Pero lo mismo vale para el resto de Irak: los EU están solicitando sin mucha convicción una resolución de la ONU que ordene la transferencia del poder a un gobierno iraquí legítimo -pero tal autorización es muy poco probable, además de que no hay nadie a quien se le pueda transferir la autoridad. 
¿Por qué se tiene que penalizar a una región -y un pueblo-que tienen un gobierno ordenado, que no están involucrados en asesinatos, ataques contra mezquitas y atentados suicidas contra niños en escuelas? 
Otro impedimento es la oposición de Turquía -y en menor grado de Irán y Siria-a conceder la autodeterminación a los kurdos iraquíes. 
Pero si se piensa en términos de las normas universales de derechos humanos, ¿qué derecho tiene Turquía de dictar el desarrollo interno de otro país? 
Después de todo, nadie acepta que Israel se oponga por principio al establecimiento de un Estado palestino en Gaza y Cisjordania. 
Lo mismo se debería aplicar en el caso de Turquía. 
Si Turquía le otorga a su propia minoría kurda más derechos culturales y lingüísticos y permite que esté representada en el parlamento, la disposición de los kurdos turcos de oponerse a Ankara disminuirá. 
En el siglo XIX, los intereses conjuntos de los imperios autoritarios ruso, alemán y austriaco impidieron el establecimiento de una Polonia libre: tales alianzas espurias no tienen cabida en el siglo XXI. 
Hace poco, bajo el patrocinio de la ONU, se llevó a cabo un referéndum sobre el futuro de Chipre entre las comunidades griega y turca de la isla. 
El resultado fue paradójico y no resultó del agrado de quienes lo propusieron. Pero se aceptó el derecho de las comunidades a decidir su futuro. 
¿Por qué no en el Kurdistán iraquí? 
Quizá para aplacar los temores políticos -y por consideraciones de derecho internacional-cualquier plebiscito en la región kurda debería tener inicialmente un carácter meramente consultivo. 
Pero dará una expresión legítima a la voluntad de un pueblo que ha estado oprimido durante tanto tiempo y que merece un lugar propio. 
Tal referéndum también podría concentrar las mentes entre los árabes sunnitas y los chiítas de Irak cuando se den cuenta de que su violencia es la que está desmantelando al país. 
Tal vez decidan que la violencia es contraproducente y que conlleva sus propios castigos y sigan el ejemplo kurdo de ponerle freno, lo que contribuiría a unir de nuevo a Irak sin tener que recurrir a la represión permanente. 
Si no, al menos se rectificarían, por fin, las injusticias que el pueblo kurdo ha sufrido durante generaciones. 

Un referendo sobre Obama 
STANFORD - Los candidatos políticos de éxito tratan de poner en práctica las propuestas para las que fueron electos. 
En Estados Unidos, el presidente Barack Obama y los demócratas, con el control de la Cámara de Representantes y el Senado (a prueba de obstruccionismo), tenían el poder de hacer prácticamente lo que quisieran en 2009, y así fue. 
Obama y sus aliados en el Congreso promulgaron una ley de "estímulo" de 800 mil millones de dólares cargada con programas dirigidos a los principales grupos del electorado demócrata (como los ambientalistas y los empleados públicos), adoptaron una reforma de salud radical y muy impopular (cuya constitucionalidad será determinada por la Corte Suprema este año), impusieron vastas y nuevas normas a amplios sectores de la economía, adoptaron una política industrial que selecciona algunas empresas para darles un un trato especial, se dedicaron a tomar préstamos y gastar a niveles sólo superados en la Segunda Guerra Mundial, y centralizaron el poder en Washington, DC (y, dentro del gobierno federal, en el poder ejecutivo y los organismos reguladores). 
La última elección que produjo un cambio así de radical en la dirección de la política ocurrió en 1980, cuando el presidente Ronald Reagan rediseñó los impuestos, el gasto y las normativas, y apoyó claramente a la Reserva Federal y su rumbo desinflacionario. 
Si bien las elecciones de 1988, 1992 y 2000 también tuvieron importantes consecuencias, los cambios de política no fueron tan significativos como en 1980 y 2008. 
El país se rebeló contra Obama y los movimientos de los demócratas hacia la izquierda con victorias históricas de los republicanos en las elecciones legislativas de 2010. 
Desde entonces, muchos republicanos se han visto profundamente decepcionados por el hecho de que la Cámara de Representantes no haya sido capaz de revertir gran parte de la agenda de Obama. 
Sin embargo, el sistema político de EE.UU. está diseñado para que sea mucho más difícil lograr algo que bloquearlo. 
No es fácil hacer mucho si se controla sólo la mitad de una tercera parte del gobierno federal. 
Las elecciones de 2012 se perfilan como un referendo sobre las políticas y el desempeño de Obama. 
La economía está mejorando lentamente, pero sigue en mal estado, con un alto desempleo y millones de personas obligadas a abandonar la fuerza de trabajo. 
Se espera que los republicanos mantengan el control de la Cámara de Representantes y recuperen la mayoría en el Senado. 
El ex gobernador de Massachusetts Mitt Romney, el republicano favorito para desafiar a Obama en noviembre, y otros candidatos del partido, entre ellos el ex presidente de la Cámara Newt Gingrich, quieren reducir el gasto, aplicar reformas importantes a los programas de gobierno, reducir los impuestos, expandir el comercio y establecer normas menos abundantes y más específicas que la que aplica Obama. 
Romney, por ejemplo, ha detallado un programa económico de 59 puntos, incluido un límite al gasto federal del 20% del PIB, lo que requeriría una reducción similar a las de los años 80 y 90. 
Gingrich y otros republicanos tienen planes todavía más agresivos de reducción de impuestos y el tamaño y alcance del gobierno. 
El candidato final haría bien en incorporar las mejores ideas de sus oponentes e integrar a su campaña a los mejores de sus equipos. 
Un triunfo republicano, junto con el control de la Cámara y el Senado, podría llevar a la reducción, revocación y sustitución sustanciales de muchas de las iniciativas de Obama, intentos de reforma de impuestos y derechos, así como medidas para imponer una mayor disciplina fiscal. 
Una importante prioridad en la agenda de Romney es la reducción del impuesto a las corporaciones, del 35% al ​​25%, el nivel promedio de la OCDE (los demás candidatos republicanos la reducirían aún más), lo que compensaría una gran desventaja competitiva mundial de las multinacionales estadounidenses. 
También es probable que una victoria republicana conduzca a un gran esfuerzo por abrir muchas más oportunidades de exploración energética en Estados Unidos, frustradas por Obama. 
Romney ha prometido negociaciones más duras sobre comercio y divisas con China, pero en general es mucho más proclive a impulsar nuevos acuerdos comerciales que la administración actual, apoyada por los sindicatos. 
Sin embargo, si los demócratas mantienen el control del Senado, será mucho más difícil de lograr. 
Un presidente republicano también puede hacer muchos nombramientos políticos clave en entidades como la Reserva Federal, el Tesoro y los organismos reguladores. 
Si Obama es reelecto y los republicanos controlan la Cámara de Representantes y el Senado, su agenda legislativa será en esencia letra muerta, y pasará al menos los próximos dos años negociando su reforma y restitución. 
En este escenario, el centro de gravedad política en el Partido Republicano pasaría a John Boehner, portavoz de la Cámara de Representantes, Paul Ryan, presidente del Comité de Presupuesto de la Cámara, Eric Cantor, líder de la mayoría de la Cámara y otros representantes clave, como David Camp, Kevin Brady y Kevin McCarthy, junto con varios senadores. 
En ese caso, Obama haría bien en moverse hacia el centro (como hiciera Bill Clinton después de que los demócratas perdieran el control del Congreso en 1994) y trabajar en conjunto con los republicanos del Congreso para dar forma a derechos y reformas fiscales sensatas. 
Pero parece poco probable: desde la gran derrota de los demócratas en 2010, Obama se ha movido aún más a la izquierda, adoptando una agenda más populista. 
Independientemente del resultado de las elecciones presidenciales y legislativas de este año, es probable que varios gobernadores republicanos logren una mayor visibilidad nacional. 
Todos ellos -como Mitch Daniels de Indiana, Chris Christie de Nueva Jersey, Bob McDonnell de Virginia y el ex gobernador Jeb Bush de Florida- declinaron buscar la nominación presidencial republicana, pero estarán en la lista corta para el 2016 si Obama triunfa en noviembre. 
El juez de la Corte Suprema Louis Brandeis describió famosamente los estados como "laboratorios": se les debe permitir experimentar y aprender unos de otros, para ver qué políticas funcionan. 
Por ejemplo, Clinton y el Congreso republicano tuvieron como referencia para la importante reforma del estado de bienestar de 1996 las políticas originadas por el gobernador de Wisconsin Tommy Thompson y emuladas con éxito por el alcalde de Nueva York, Rudy Giuliani, ambos republicanos reformistas. 
El grupo actual de gobernadores republicanos ofrece igualmente innovadoras soluciones a nivel estatal -por ejemplo, sobre el gasto, la deuda y los pasivos no financiados de pensiones y sanidad- como modelos para el país. 
Hasta noviembre, lo más probable es que las divisiones en el seno del gobierno y una campaña llena de polémicas impidan movimientos de política importantes. 
Pero después de las elecciones, los impuestos y el gasto, la política comercial, el federalismo, la regulación y la defensa serán objeto de un curso de acción diferente (su nivel de radicalismo dependerá de quién gane) con implicaciones importantes para la posición fiscal de EE.UU., el equilibrio externo y mucho más, incluidas las relaciones de Estados Unidos con el resto del mundo. 

Estados Unidos espera en vano 
NUEVA YORK – Después de una dura campaña electoral cuyo costo superó holgadamente los 2 mil millones de dólares, para muchos observadores los cambios en la política estadounidense no fueron tantos: Barack Obama aún es presidente, los republicanos todavía controlan la Cámara de Representantes y los demócratas mantienen su mayoría en el Senado. 
Estados Unidos enfrenta un «precipicio fiscal» –aumentos en los impuestos y recortes en el gasto automáticos a partir de principios de 2013, que muy probablemente llevarán a la economía a una recesión a menos que se logre un acuerdo bipartidario sobre una alternativa fiscal– ¿podría haber algo peor que una parálisis política ininterrumpida? 
De hecho, la elección tuvo varios efectos saludables –más allá de mostrar que el gasto corporativo desenfrenado no puede comprar una elección y que los cambios demográficos en EE. UU. pueden condenar al extremismo republicano. 
La campaña explícita de los republicanos en algunos estados para privar del derecho al voto a ciertas personas –como en Pensilvania, donde intentaron dificultar que los afroamericanos y latinos se registrasen para votar– resultó contraproducente: quienes vieron sus derechos amenazados encontraron motivos para entrar en acción y ejercerlos. 
En Massachusetts, Elizabeth Warren, una profesora de derecho de Harvard e incansable defensora de reformas para proteger al ciudadano común de las prácticas abusivas de los bancos, ganó una banca en el Senado. 
Algunos de los asesores de Mitt Romney parecieron desconcertados por la victoria de Obama: ¿no se definían las elecciones con los temas económicos? 
Confiaban en que los estadounidenses olvidarían que el afán desregulador de los republicanos había llevado a la economía al borde de la ruina, y en que los votantes no hubiesen notado como su intransigencia en el Congreso había evitado la implementación de políticas más eficaces tras la crisis de 2008. 
Los votantes, supusieron, se centrarían solo en el malestar económico del momento. 
Los republicanos debieron prever el interés estadounidense por cuestiones como la quita del derecho al voto y la igualdad para ambos sexos, pero no lo hicieron. Si bien estos temas se refieren al núcleo de los valores del país –lo que implica para nosotros la democracia y los límites a la intromisión gubernamental en las vidas de las personas– también son cuestiones económicas. 
Como explico en mi libro The Price of Inequality (El precio de la desigualdad), gran parte del aumento de la desigualdad económica en EE. 
UU. puede atribuirse a un gobierno en el cual los ricos tienen una influencia desproporcionada –y la usan para afianzarse. 
Obviamente, cuestiones como los derechos reproductivos y el casamiento homosexual también tienen grandes consecuencias económicas. 
En términos de la política económica para los próximos cuatro años, la causa principal de celebración poselectoral es que los EE. UU. han evitado medidas que hubieran impulsado el país hacia la recesión, aumentado desigualdad, impuesto más penurias a los ancianos e impedido el acceso al cuidado de la salud a millones de estadounidenses. 
Más allá de eso, esto es lo que los estadounidenses deberían esperar: una ley sólida de «empleo» –basada en inversiones en educación, atención sanitaria, tecnología e infraestructura– que estimule la economía, restablezca el crecimiento, reduzca el desempleo y genere ingresos impositivos que superen a sus costos con un amplio margen para mejorar la posición fiscal del país. 
También pueden esperar un programa de vivienda que finalmente se ocupe de la crisis estadounidense de las ejecuciones de hipotecas. 
Además es necesario un programa integral para aumentar las oportunidades económicas y reducir la desigualdad –su meta será eliminar durante la próxima década el dudoso honor estadounidense de ser el país avanzado con la mayor desigualdad y la menor movilidad social. 
Esto implica, entre otras cosas, un sistema impositivo justo, más progresivo y que elimine las distorsiones y los vacíos legales que permiten a los especuladores pagar impuestos a tasas efectivas menores que las que deben afrontar quienes trabajan para ganarse la vida, y que los ricos usen las Islas Caimán para evitar pagar la contribución que les corresponde. 
Estados Unidos –y el mundo– también se beneficiarían con una política energética que reduzca su dependencia de las importaciones, tanto por un aumento de su producción local como por la reducción del consumo, y que reconozca los riesgos que implica el calentamiento global. 
Además, la política de ciencia y tecnología estadounidense debe reflejar que los aumentos de largo plazo en los estándares de vida dependen del crecimiento de la productividad, que refleja el progreso tecnológico que supone cimientos sólidos en la investigación básica. 
Finalmente, EE. UU. necesita un sistema financiero que sirva a toda la sociedad en vez de funcionar como un fin en sí mismo. 
Eso significa que el foco del sistema debe desplazarse de los intercambios especulativos y las negociaciones con cartera propia a los préstamos y la creación de empleos, algo que implica reformas en la regulación del sector financiero y de las leyes antimonopolio y de gobierno corporativo, junto con la cohesión necesaria para garantizar que los mercados no se conviertan en casinos manipulados. 
La globalización ha llevado a que todos los países sean más interdependientes y requieran una mayor cooperación mundial. 
Podríamos esperar que Estados Unidos muestre un mayor liderazgo en la reforma del sistema financiero global abogando por una regulación internacional más fuerte, un sistema de reserva mundial y mejores formas para reestructurar la deuda soberana; en ocuparse del calentamiento global; en democratizar las instituciones económicas internacionales; y en proporcionar asistencia a los países más pobres. 
Los estadounidenses deberían esperar todo esto, aunque no soy muy optimista sobre las probabilidades de que lo obtengan. 
Es más probable que Estados Unidos continúe con sus enredos –aquí otro pequeño programa para los estudiantes y propietarios en dificultades, allá el final de los recortes impositivos de la era Bush para los millonarios, pero sin una reforma impositiva completa, recortes importantes en el gasto en defensa ni progresos significativos sobre el calentamiento global. 
Con la crisis del euro que probablemente continuará incólume, el continuo malestar estadounidense no augura nada bueno para el crecimiento mundial. 
Lo que es aún peor, en ausencia de un sólido liderazgo estadounidense, los problemas globales de larga data –desde el cambio climático hasta las urgentemente necesarias reformas del sistema monetario internacional– continuarán enconándose. 
De todas formas, debemos estar agradecidos: es mejor seguir en el mismo lugar que avanzar en la dirección equivocada. 

Una relación fortalecida por la crisis 
NUEVA YORK – En los últimos años, los países con mercados en ascenso, incluidos los de Asia, han dado pasos de gigante para fortalecer los fundamentos de su economía, con lo que han logrado una aceleración de su crecimiento económico y una protección contra las crisis exteriores. 
No obstante, como los acontecimientos de los últimos meses han mostrado, los mercados en ascenso no son inmunes al actual período de agitación financiera mundial. 
En particular, la reducción de la demanda económica mundial entraña dificultades descomunales para muchas economías asiáticas, en particular las que son más dependientes del crecimiento impulsado por las exportaciones. 
Si bien la mayoría de los países asiáticos han tenido una limitada exposición directa a los activos relacionados con hipotecas, el desapalancamiento por parte de los inversores extranjeros y la reducción de la demanda exterior han creado simultáneamente condiciones de crédito más restrictivas y perspectivas menos halagüeñas de crecimiento, lo que ha propiciado una mayor volatilidad en materia de acciones bursátiles, dinero y mercados de deuda. 
Esa evolución de los acontecimientos ha acabado con el concepto de “desvinculación”, la idea de que el crecimiento económico en los mercados en ascenso, ya sea en Asia o en otros lugares, es independiente del del mundo desarrollado. 
Como ha revelado con dolorosa claridad la crisis actual, en esta época de comercio e inversión mundiales, nuestras economías –y nuestra prosperidad– están inextricablemente conectadas. 
Para mantener un fuerte crecimiento económico en los Estados Unidos, necesitamos un Asia fuerte y con crecimiento, del mismo modo que su éxito depende de unos EE.UU. prósperos. 
Si aprovechamos las enseñanzas que ya hemos aprendido con la agitación actual, se puede fortalecer la asociación económica EE.UU.-Asia. 
Indudablemente, gran parte de la situación actual se entenderá mejor con el paso del tiempo, pero ya se están advirtiendo cinco enseñanzas y debemos tener en cuenta sus consecuencias para las opciones que las autoridades elijan en el futuro. 
En primer lugar, la apertura al comercio y a la inversión internacional ha sido y seguirá siendo el eje central del crecimiento económico para la economía mundial. 
Los EE.UU. y Asia están en una situación de dependencia mutua mayor que nunca para su crecimiento económico y prosperidad. 
En el actual clima de ansiedad e incertidumbre, las autoridades deben garantizar una intensa comunicación y coordinación, evitar las políticas encaminadas a arruinar a los rivales y no caer en el proteccionismo. 
Por fortuna, como la crisis ha empeorado, las autoridades de todo el mundo han reaccionado con la adopción de políticas coordinadas. 
El plan de acción del G-7 va encaminado a restablecer la corriente de crédito garantizando los préstamos interbancarios y las medidas coordinadas de los bancos centrales han facilitado unos niveles sin precedentes de liquidez al mercado. 
Bilateralmente, el Diálogo Económico Estratégico, que ha sido un foro inestimable para consolidar las relaciones económicas EE.UU.-China, ha sido particularmente importante para fortalecer nuestras líneas de comunicación y cooperación durante la crisis y muchos encargados de formulación de políticas de todo el mundo han reafirmado su compromiso de concluir con éxito una ronda comercial de Doha y abstenerse de alzar nuevos obstáculos al comercio y la inversión. 
En segundo lugar, también está claro que los países desarrollados deben actuar rápida y concertadamente para reducir al mínimo las repercusiones de la crisis en los mercados en ascenso. 
Sin embargo, como siempre ocurre, los recursos por sí solos no pueden resolver problemas debidos a políticas deficientes. 
Antes de prestar asistencia financiera, ya sea bilateralmente o mediante las instituciones financieras internacionales, debemos determinar la causa subyacente de la vulnerabilidad económica y velar por que se apliquen las necesarias medidas correctivas. 
El préstamo de grandes sumas, antes de que se hayan analizado las causas primordiales y se hayan determinado las reacciones normativas apropiadas, puede socavar la credibilidad de las instituciones financieras internacionales y reducir el capital disponible para ayudar a otros países necesitados. 
Sin embargo, cuando se necesitan recursos, las instituciones financieras internacionales son aquellas a las que resulta lógico recurrir, por lo que deben dar muestras de flexibilidad y adaptabilidad para ayudar a sus países miembros. 
Tanto el Fondo Monetario Internacional como el Banco Mundial han adoptado medidas alentadoras para formular nuevos programas y planteamientos y aumentar rápidamente sus compromisos. 
Recientemente, el FMI ha creado un instrumento de liquidez a corto plazo para ayudar a sus miembros que han obtenido resultados sólidos a afrontar problemas temporales de liquidez. 
El Banco Mundial y los bancos multilaterales de desarrollo están formulando también formas innovadoras de fortalecer los sectores financieros de los países y abordar posibles déficits de financiación del comercio. 
En tercer lugar, como las instituciones financieras internacionales desempeñan un papel aún más decisivo, nuevos retrasos en su reforma con vistas a incluir las más importantes economías con mercados en ascenso no harán sino menoscabar su eficacia y legitimidad, pero una mayor representación no es una vía de un sola dirección: con una mayor voz e influencia, los países con mercados en ascenso deben asumir mayores responsabilidades directivas y actuar como socios constructivos en dichas instituciones. 
En cuarto lugar, los gobiernos y las instituciones financieras internacionales no pueden resolver esta crisis por sí solos y no pueden ni deben invadir el sector privado. 
En situaciones en las que la intervención estatal es necesaria, debemos examinar posibles modos específicos como el sector privado puede contribuir a la recuperación. 
Por ejemplo, los EE.UU. han contribuido a fomentar la estabilidad del sector financiero con inyecciones directas de capital, pero en última instancia son los bancos los que deben reanudar los préstamos responsables a los consumidores y las empresas. Además, el Tesoro de los EE.UU. ha estructurado su programa de compras de capital de modo que resulte desincentivador para la propiedad estatal a largo plazo. 
Por último, tanto Asia como los EE.UU. deben permanecer centrados en la tarea de abordar las dificultades fundamentales en materia de política macroeconómica que contribuyeron a la crisis. 
Algunas de ellas, como la formación de desequilibrios mundiales, se han ido examinando desde hace años. 
La agitación ha propiciado un reequilibrio gradual, con lo que el déficit por cuenta corriente de los EE.UU. ha empezado a reducirse y los mercados en ascenso han adoptado medidas para estimular la demanda interna, pero debemos procurar que no reaparezcan desequilibrios importantes, lo que significa, en parte, garantizar la flexibilidad de los tipos de cambio que deben desempeñar un papel decisivo en la consecución de los ajustes económicos necesarios. 
La aplicación de muchas de las importantes medidas adoptadas para estabilizar el sistema financiero y las economías mundiales, además de abordar las causas primordiales de esta crisis, se logrará mediante el G-20. 
También está claro que corresponderá a los EE.UU. y a Asia un papel fundamental en cualesquiera medidas multilaterales eficaces que se adopten. 
Así, pues, debemos procurar intensificar nuestra cooperación e impulsar nuestros diálogos y relaciones bilaterales y multilaterales regionales para garantizar la integridad y la eficacia de dichas medidas. 
El camino que tenemos por delante no será fácil, pero la asociación económica EE.UU.-Asia será fundamental para nuestra recuperación y, gracias a haber capeado juntos este temporal, nuestra relación económica resultará sin lugar a dudas más fuerte. 

Un reajuste en el Cáucaso 
EREVÁN – ¿Acaso las actuales dificultades entre el primer ministro de Turquía, Recep Tayyip Erdogan, y las poderosas fuerzas armadas complicarán y retrasarán las iniciativas más audaces que ha tomado el país en años – las medidas para abordar las tensiones que ha habido desde hace décadas con los armenios y los kurdos? 
Es esencial reestructurar el papel de las fuerzas armadas de Turquía, pero si ese país no puede continuar las aperturas con los armenios y los kurdos, empeorarán sin duda la situación interna del país, sus relaciones con esos dos pueblos y las tensiones en el Cáucaso. 
Entre los distintos puntos de conflicto de la región, incluyendo el de Osetia del Sur y Abjazia entre Georgia y Rusia, la tensión entre Armenia y Azerbaiyán por Nagorno-Karabaj representa uno de los mayores desafíos. 
En lo que se refiere a Georgia y Rusia, el tamaño, peso y poder desproporcionados de uno de los bandos es suficiente para impedir que se vuelva a utilizar la violencia. 
Además, no hay enredos por alianzas que compliquen la cuestión. 
Georgia no es miembro de la OTAN y es claro que Estados Unidos no emprenderá una guerra contra Rusia a causa de Georgia. 
El conflicto entre Armenia y Azerbaiyán es más precario. 
Ya no es un estira y afloja entre dos pequeñas repúblicas postsoviéticas, sino que es parte de un triángulo entre Armenia, Turquía y Azerbaiyán. Este triángulo es la consecuencia directa del proceso de normalización entre Armenia y Turquía, que comenzó cuando los presidentes de los dos países se encontraron en un juego de futbol. 
Ahora el proceso gira sobre los protocolos para establecer relaciones diplomáticas que han firmado ambos gobiernos pero que ninguno de los parlamentos ha ratificado. 
El final del proceso depende directa e indirectamente de la forma en que los armenios y los azerbaiyanos trabajen para resolver el conflicto de Nagorno-Karabaj. 
Si no se desenreda con cuidado, esta complicada disputa entre tres encierra muchos peligros. 
Turquía, que durante casi dos décadas ha proclamado su apoyo a Azerbaiyán, ha condicionado públicamente el acercamiento a Armenia a las concesiones que ésta otorgue a Azerbaiyán. 
Así pues, Turquía, que es miembro de la OTAN, ahora es parte en este conflicto, y podría verse involucrada en cualquier acción militar entre armenios y azerbaiyanos – lo que posiblemente desencadenaría la participación de Rusia mediante sus compromisos bilaterales con Armenia o mediante la Organización del Tratado de Seguridad Colectiva (OTSC), del que Rusia y Armenia son miembros. 
Cualquier conflicto en Azerbaiyán también tendría consecuencias serias para Europa, debido a las preocupaciones de seguridad energética. 
Igualmente, Irán resultaría afectado, puesto que es un país fronterizo con intereses en la región. 
Los armenios y los azerbaiyanos no han tenido enfrentamientos militares desde hace más de quince años. No obstante, eso se debe a que ha habido la percepción de un equilibrio de poder y la esperanza de que las negociaciones prosperen. 
Actualmente ambos factores han cambiado. 
Se ha modificado la percepción de la paridad militar. 
Puesto que Azerbaiyán ha hecho gastos extravagantes en armamento en los años recientes, es posible que esté convencido de que tiene la ventaja. 
Al mismo tiempo, se han reducido las esperanzas sobre las negociaciones, que parecen estar estancadas porque se han vinculado con el proceso entre Armenia y Turquía, que también parece estar detenido. 
Los protocolos diplomáticos cuya ratificación está pendiente en los parlamentos de ambos países han sido víctimas de errores de cálculo de los dos lados. 
Los armenios llegaron a pensar que Turquía encontraría la forma de conciliar los intereses de Azerbaiyán con la apertura turca hacia Armenia, y que abriría la frontera independientemente de los avances que se lograran para resolver la cuestión de Nagorno-Karabaj. 
El problema es que Turquía cerró la frontera en un inicio precisamente a causa de Nagorno-Karabaj y no por un problema bilateral. 
Los turcos creyeron que, al firmar los protocolos con Armenia y dar indicios claros de que estaban dispuestos a abrir la frontera, podrían manipular o presionar a los armenios para que resolvieran el problema de Nagorno-Karabaj más rápido o para que cedieran los territorios que rodean a esa región. 
Pero eso siempre ha sido improbable si no hay un arreglo global que aborde el principal temor de los armenios –la seguridad- y cumpla su exigencia política básica, a saber, una definición del estatus de Nagorno-Karabaj. 
Ambos bandos parecen estar un tanto sorprendidos por las expectativas del otro. 
En efecto, existe el temor creciente de que un arreglo de la disputa por Nagorno-Karabaj sea ahora más remoto porque el apoyo público de Turquía ha elevado las expectativas de Azerbaiyán, mientras que algunos armenios temen que sus vecinos se han coludido para imponerles un acuerdo insostenible. 
Este es el momento de la verdad para Turquía. 
El proceso diplomático entre Armenia y Turquía se ha estancado y los esfuerzos del gobierno turco para reconciliarse con la amplia minoría kurda del país no han prosperado. 
Así como una pérdida de confianza entre kurdos y turcos al este del país sacudiría la frágil estabilidad de que han disfrutado recientemente, una pérdida de las esperanzas de solucionar la disputa por Nagorno-Karabaj podría poner fin a la tambaleante calma militar entre armenios y azerbaiyanos. 
Pero la situación no es irreparable. 
Los pleitos interminables entre funcionarios turcos y armenios a través de los medios no ayuda. 
Ya es tiempo de que los líderes de ambos países hablen en privado y directamente, tomando en cuenta la inestabilidad que podría derivarse de cualquier fracaso en completar la apertura diplomática que ambos lados iniciaron. 
Así pues, al mismo tiempo que Turquía trata de encarar las consecuencias de su historia en casa y de redefinir el papel del ejército en la sociedad, debe hacer un reajuste en su atormentada relación con Armenia. 
La reciente resolución aprobada por el Comité de Relaciones Exteriores del Congreso de Estados Unidos, que hizo un llamado al presidente Obama para que se asegurara de que la política exterior de su país reflejara un "entendimiento y sensibilidad apropiados" en lo que se refiere al genocidio armenio, debe ser una llamada de atención para los gobiernos de Turquía y de Armenia en el sentido de que los armenios no cuestionarán la veracidad histórica del genocidio. 
Después de todo, si Francia y Alemania pueden afrontar su historia atormentada, Turquía debería poder hacerlo también. 
Los dos bandos deben dar un paso atrás y observar la situación de modo desapasionado, reconocer las deficiencias de los protocolos, abordar los requisitos mínimos del otro y tomar en cuenta que un solo documento no sanará todas las heridas ni eliminará todos los temores. 
La comunidad internacional debe apoyar este esfuerzo. 
El problema no debe descontarse como un simple arreglo de viejas rencillas. 
Lo que está en juego es el futuro de una región crítica para la paz en Eurasia. 

La libreta de calificaciones de Río 
NUEVA YORK - Una de las más importantes revistas científicas del mundo, Nature, acaba de dar a conocer, a pocos días de realizarse la próxima Cumbre sobre Desarrollo Sostenible Río+20, una libreta de calificaciones sobre la implementación de los tres grandes tratados firmados en 1992 en la primera Cumbre de la Tierra de Río. 
Las calificaciones fueron las siguientes: Cambio climático - Reprobado, Diversidad biológica - Reprobado y Lucha contra la desertificación - Reprobado. 
¿Puede todavía la humanidad evitar salir expulsada de clases? 
Durante al menos una generación hemos sabido que el mundo necesita un cambio de rumbo. 
En lugar de alimentar la economía mundial con combustibles fósiles, tenemos que estimular un uso mucho mayor de alternativas bajas en carbono, como las energías eólica, solar y geotérmica. 
En lugar de cazar, pescar y talar sin tener en cuenta el impacto sobre otras especies, debemos adaptar el ritmo de nuestra producción agrícola, pesquera y forestal a las capacidades del medio ambiente. 
En lugar de dejar a los más vulnerables del mundo sin acceso a planificación familiar, educación y atención básica de salud, tenemos que acabar con la pobreza extrema y reducir las altas tasas de fecundidad que persisten en las zonas más pobres del planeta. 
En resumen, tenemos que reconocer que con siete mil millones de personas hoy en día, y nueve mil millones a mediados de siglo, todas interconectadas en una economía global que hace un uso intensivo de la energía y las altas tecnologías, nuestra capacidad colectiva para destruir los sistemas del planeta que dan sustento a la vida ha alcanzado niveles sin precedentes. 
Sin embargo, por lo general las consecuencias de nuestras acciones individuales están tan lejos de nuestra conciencia diaria que podemos ir derecho al precipicio sin ni siquiera darnos cuenta. 
Cuando encendemos nuestros ordenadores y luces, no somos conscientes de las emisiones de carbono resultantes. 
Cuando comemos nuestras comidas, no somos conscientes de la deforestación producida por la agricultura no sostenible. 
Y cuando miles de millones de nuestras acciones se combinan para generar hambrunas e inundaciones, afectando a los más pobres en países propensos a las sequías como Mali y Kenia, pocos de nosotros tenemos la más vaga noción de las peligrosas trampas de la interconexión global. 
Hace veinte años el mundo intentó hacer frente a estas realidades a través de tratados y el derecho internacional. 
Los acuerdos que surgieron en 1992 en la primera Cumbre de Río eran buenos: completos, con visión de futuro y espíritu público, y centrados en las prioridades mundiales. 
Y, sin embargo, no han sido capaces de salvarnos. 
Permanecieron en las sombras de nuestras políticas cotidianas, nuestra imaginación y los ciclos de los medios de comunicación. 
Año tras año los diplomáticos partían a conferencias para ponerlos en práctica, pero los principales resultados fueron la negligencia, el retraso y rencillas sobre minucias legales. 
Veinte años después, apenas podemos mostrar tres bajas calificaciones. 
¿Hay una manera diferente de hacerlo? 
El camino del derecho internacional involucra a abogados y diplomáticos, pero no a los ingenieros, científicos y líderes comunitarios que se encuentran en la primera línea del desarrollo sostenible. 
Está plagado de arcanos técnicos sobre la vigilancia, las obligaciones vinculantes, los países del anexo I y los que no pertenecen a ese grupo, y miles de otros legalismos, pero no ha logrado darnos el lenguaje para hablar sobre nuestra propia supervivencia. 
Tenemos miles de documentos, pero no podemos hablarnos con claridad los unos a los otros. 
¿Queremos salvarnos a nosotros mismos y a nuestros hijos? 
¿Por qué no lo dijimos en su momento? 
En Rio+20 tendremos que decirlo con claridad, con decisión y de un modo que conduzca a una actitud resolutiva y activa, en lugar de llevarnos a disputas y ponernos a la defensiva. 
Dado que los políticos siguen a la opinión pública en lugar de guiarla, debe ser el público quien exija su propia supervivencia, no funcionarios electos que de alguna manera se supone que nos salvarán a pesar de nosotros mismos. 
Hay pocos héroes en política; esperar a que los políticos lo sean implicaría esperar demasiado. 
Por lo tanto, el resultado más importante de Río no ha de ser un nuevo tratado, cláusula vinculante o compromiso político. 
Tiene que ser un llamamiento mundial a la acción. 
En todo el mundo se eleva el grito que pide que el desarrollo sostenible se ponga al centro del pensamiento y la acción globales, especialmente para ayudar a los jóvenes a resolver el triple desafío (bienestar económico, sostenibilidad ambiental e inclusión social) que definirá su época. 
Río+20 puede ayudar a que lo hagan. 
En lugar de un nuevo tratado en Río +20, adoptemos un conjunto de Objetivos de Desarrollo Sostenible, u ODS, que inspiren la acción de una generación. 
Así como los Objetivos de Desarrollo del Milenio nos abrieron los ojos a la pobreza extrema y promovieron una acción global sin precedentes para combatir el SIDA, la tuberculosis y la malaria, los ODS pueden abrir los ojos de la juventud de hoy al cambio climático, la pérdida de biodiversidad y los desastres de la desertificación. 
Todavía podemos cumplir los tres tratados de Río si ponemos a personas a la vanguardia de las iniciativas. 
Los ODS para poner fin a la pobreza extrema, descarbonizar el sistema energético, aminorar el crecimiento demográfico, promover el suministro sostenible de alimentos, proteger los océanos, los bosques y las tierras secas, y corregir las desigualdades de nuestro tiempo pueden impulsar la solución de problemas equivalentes a toda una generación. 
Los ingenieros y expertos tecnológicos de Silicon Valley, São Paulo, Bangalore y Shanghai tienen en sus mangas ideas que pueden salvar el mundo. 
Las universidades de todo el mundo albergan legiones de estudiantes y académicos dispuestos a solucionar problemas prácticos en sus comunidades y países. 
Las empresas, al menos las buenas, saben que no pueden prosperar y motivar a sus trabajadores y consumidores a menos que sean parte de la solución. 
El mundo está listo para actuar. 
Río+20 puede ayudar a desatar toda una generación de acciones. 
Todavía hay tiempo, aunque por los mínimos, para enmendar las malas calificaciones y aprobar el examen final de la humanidad. 

Hacia un mundo totalmente vacunado 
ABU DHABI/NUEVA YORK – Para vacunar a un niño basta un momento (y a lo sumo, que llore un poco). 
Pero ese momento es fundamental para que el niño empiece su vida con salud y para que podamos acercarnos a cumplir nuestros objetivos mundiales de salud y desarrollo. 
Por eso coincidimos con el príncipe heredero de Abu Dhabi, Mohamed bin Zayed bin Sultan Al Nahyan, en destacar la importancia de la primera cumbre mundial que se celebra esta semana en aquella ciudad y cuyo objetivo es garantizar los beneficios de la vacunación para todos los niños del mundo. 
La vacunación es una medida de protección que dura toda la vida; es también una de las inversiones más eficaces que se pueden hacer para lograr un mundo mejor. 
Las vacunas erradicaron la viruela y dejaron la polio al borde de la erradicación; las vacunas salvaron a millones de niños del sarampión, la difteria, el tétanos y otras enfermedades mortales o discapacitantes. 
Fue en parte gracias a las vacunas que la cantidad de niños que no llegaron a los cinco años de vida se redujo de 20 millones en 1960 a 6,9 millones en 2011, a pesar del gran aumento de la población mundial que se dio al mismo tiempo. 
De todos los activos con que cuenta cualquier país, el mayor es la energía y el talento de su gente. 
Las enfermedades atentan contra ese capital, y esta pérdida es especialmente grave para los países pobres que luchan por integrarse a la economía global. 
Pero cuando los niños están sanos, sus familias se liberan de la carga de afrontar costosos tratamientos médicos y pueden dedicar más recursos a la alimentación y la educación. 
Los niños sanos asisten más a la escuela, aprenden mejor y se convierten en adultos más productivos. 
Hay investigaciones recientes que demuestran que la vacunación mejora el desarrollo cognitivo de los niños, aumenta la productividad de los trabajadores y contribuye en general al crecimiento económico de los países. 
Pero más de 22 millones de niños no tienen acceso a vacunas básicas que en los países de altos ingresos se dan por descontadas. 
Esos niños viven en las comunidades más pobres y remotas del mundo, allí donde el riesgo de enfermarse es mayor. 
Quienes nacen en un país de bajos ingresos están 18 veces más expuestos a morir antes de cumplir los cinco años que si hubieran nacido en un país de altos ingresos. 
Terminar con esta desigualdad es el motivo central de la mayor y más exitosa iniciativa de lucha contra la pobreza en toda la historia de la humanidad: los Objetivos de Desarrollo del Milenio. 
Los ODM son ocho metas adoptadas en una reunión de líderes mundiales celebrada en 2000 en las Naciones Unidas, en la que se acordó reducir a la mitad la pobreza extrema y el hambre, combatir las enfermedades, mejorar la seguridad y la salubridad de las fuentes de agua, ampliar el acceso a la educación y promover el empoderamiento de niñas y mujeres. 
Pero a pesar de los notorios avances obtenidos, todavía queda mucho por hacer, y tenemos menos de 1000 días para actuar antes de que llegue 2015, el plazo fijado para el logro de los objetivos. 
Ampliar el alcance mundial de las vacunas es un modo de acelerar la concreción de los ODM y al mismo tiempo tomar envión para seguir con una agenda de desarrollo después de 2015. 
La Asamblea Mundial de la Salud, órgano que representa a los 194 países miembros de la Organización Mundial de la Salud, adoptó un plan conjunto denominado Década de las Vacunas, que propone un mundo sin enfermedades que pueden prevenirse mediante la vacunación, un mundo donde los beneficios de la inmunización lleguen a todas las personas sin importar quiénes sean y dónde vivan. 
Terminar con la polio marca un hito importante en la ruta a ese objetivo. 
Por eso, durante esta cumbre se presentará un nuevo plan de acción integral con medidas concretas para la erradicación total de la polio de aquí a 2018, que complementa las iniciativas genéricas que ya existen atinentes a extender la cobertura de los programas de vacunación contra otras amenazas como el sarampión, la neumonía y el rotavirus. 
De hecho, ya estamos viendo cómo la presencia de sistemas de inmunización eficaces protege los avances hechos contra la polio y brinda una plataforma para la provisión de nuevas vacunas y atención médica básica a las madres y los niños más vulnerables del mundo. 
Si tenemos éxito, cuando termine esta década habremos salvado las vidas de más de 20 millones de personas; evitado cerca de mil millones de casos de enfermedad; y ahorrado casi 12 mil millones de dólares solamente en costos de tratamiento médico. 
Y en el proceso de liberar al mundo del lastre de las enfermedades, liberaremos también un potencial humano imposible de cuantificar. 
Proyectos como los ODM y la Década de las Vacunas son la prueba de que la adopción de objetivos de desarrollo mundiales bien definidos permite lograr cambios profundos. 
Nos muestran todo lo que se puede hacer mediante la creación de mecanismos de colaboración entre las Naciones Unidas, los gobiernos, los organismos de desarrollo, la sociedad civil, las fundaciones y el sector privado. 
En los próximos 1000 días (y después también), la medida de nuestro avance vendrá dada por lo que hagamos por mejorar las vidas de los miembros más pobres y vulnerables de la familia humana. 
Comencemos por renovar nuestro compromiso con hacer realidad el sueño de un mundo en el que todos los niños tengan acceso a la protección de las vacunas, para que empiecen sus vidas en condiciones equitativas. 
Esta generación nos lo agradecerá, y las muchas que vendrán después también. 

Una hoja de ruta para la paz que puede funcionar 
En los días posteriores a la presentación de la llamada "hoja de ruta para la paz entre Israel y Palestina", estalló un nuevo ciclo de violencia entre las partes beligerantes. 
Los bombazos suicidas palestinos y los ataques israelíes en contra de los líderes enemigos se dieron con tal rapidez y ferocidad que se volvió imposible determinar quién estaba atacando y quién respondía a los ataques. 
Por supuesto, también las recriminaciones comenzaron inmediatamente, y tanto israelíes como palestinos acusaban a sus rivales de estar destruyendo deliberadamente el proceso de paz. 
La verdad, como de costumbre, es más complicada, y entenderla nos ayudará a apreciar qué es lo que se necesita para alcanzar una paz verdadera. 
Existen por lo menos cuatro bandos en este conflicto: israelíes moderados y extremistas y palestinos moderados y extremistas. 
Se dan interacciones estratégicas complicadas no sólo entre los israelíes y los palestinos, sino también al interior de ambos bandos. 
Las posiciones extremistas son claras. 
Los extremistas palestinos juran que lucharán hasta destruir a Israel (a quien ven como una imposición colonial sobre el mundo islámico). 
Los israelíes extremistas juran que conservarán toda Cisjordania, sacando a los palestinos si es necesario. 
Para ellos, las fronteras de Israel anteriores a 1967, toda la ciudad de Jerusalén y Cisjordania son tierras que Dios le dio al pueblo judío. 
Los acuerdos de tierras a cambio de paz no serán satisfactorio para ninguno de los bandos. 
Una mayoría importante (tal vez dos terceras partes o incluso tres cuartas partes) de ambas poblaciones aceptarían el regreso de Israel a algo similar a sus fronteras anteriores a 1967 a cambio de una paz auténtica. 
Por supuesto, los moderados de ambas partes querrían la mayor cantidad posible de tierra y espacio para maniobrar, pero prefieren una solución negociada dirigida a acabar con la violencia. 
Los moderados se muestran comprensiblemente recelosos. 
Si la voluntad de transigir por su parte se enfrenta al extremismo por la otra eso llevaría al desastre. 
Si Israel regresa a sus fronteras anteriores a 1967 para enfrentarse a una continuación de la hostilidad y del terrorismo por parte de los palestinos, habría debilitado su seguridad a cambio de nada. 
Si los palestinos se desarman y las exigencias de Israel de conservar los asentamientos en Cisjordania persisten, entonces nunca tendrán un Estado viable. 
El acuerdo es difícil, por lo tanto, incluso entre los moderados: es necesario confiar en que la moderación por una parte recibirá como respuesta la moderación de la otra. 
El Proceso de Paz de Oslo se basó en la premisa de que los moderados de ambas partes irían incrementando gradualmente la confianza mutua y avanzarían hacia un acuerdo. 
Pero pasó por alto en gran medida el papel de los extremistas. 
Extremistas israelíes asesinaron al Primer Ministro Yitzak Rabin por el temor de que pudiera obtener un apoyo amplio del público para buscar la paz. 
Los extremistas árabes llevaron a cabo ataques en contra de civiles israelíes, en parte para demostrar a los moderados en ambos bandos que un acuerdo no duraría. 
Esa dinámica sigue funcionando. 
El Primer Ministro Abu Mazen ha hecho llamados a los extremistas palestinos para que se desarmen, o al menos para que acepten un cese al fuego prolongado, pero ellos han respondido con más ataques terroristas. 
Mientras tanto, el gobierno israelí ha hecho todo lo posible para atacar a los grupos palestinos de línea dura, provocando más muertes, daños y resentimientos. 
Los extremistas de ambas partes "ganan" su batalla para socavar el proceso de paz. 
Pero todas las facciones pierden porque la violencia continua y ninguno de ellos alcanza sus objetivos. 
Los israelíes y los palestinos no pueden encontrar la salida solos, porque ninguno de los dos se atrevería a desarmar por la fuerza a sus propios extremistas sin pruebas contundentes de que el otro hará lo mismo. 
Por ello resulta tonto que el gobierno israelí insista en que los palestinos se desarmen por completo antes de que el proceso de paz pueda continuar, cuando los palestinos moderados no tienen ninguna prueba de que Israel se retiraría a las fronteras anteriores a 1967. 
En estas circunstancias, el establecimiento gradual de la confianza mutua no funcionará. 
Los extremistas tienen el poder suficiente para debilitar un proceso basado exclusivamente en la confianza. 
Tampoco podrán los extremistas de un bando derrotar a los del otro. 
Los militares israelíes no han sido capaces de destruir al terrorismo palestino a través de las represalias de mano dura; los extremistas palestinos no han conseguido atemorizar a los israelíes de línea dura para que den concesiones. 
La única solución posible es que el mundo esté dispuesto a supervisar un acuerdo alcanzado entre las mayorías moderadas. 
Se debe interponer entre las partes beligerantes una poderosa fuerza internacional de paz, acordada por la ONU y encabezada tal vez por los EU o la OTAN, que esté dispuesta, en el nombre de la paz, a sufrir bajas ante el terrorismo. 
Hasta ahora, la hoja de ruta no dice nada al respecto. 
Cuando el Secretario General de la ONU Kofi Annan hizo tal propuesta, los extremistas en ambos bandos denunciaron el plan. 
Pero los moderados también dieron muestras de alarma. 
¿Acaso una fuerza de paz estaría verdaderamente al servicio de los intereses del acuerdo y no de los de uno de los bandos? 
¿Se mantendría en su misión de largo plazo ante los inevitables ataques? 
¿No se retirarían ante la insistencia de una de las partes (como lo han hecho las fuerza de paz de la ONU en otras circunstancias, incluyendo justo antes de la Guerra de los Seis Días en 1967) dejando a la otra en peligro? 
La hoja de ruta para la paz sólo puede funcionar si se presiona a ambas partes hacia un acuerdo genuino, cuyo perfil es claro: el retiro de Israel hacia algo parecido a las fronteras anteriores a 1967; compensación económica para los palestinos por la pérdida de tierras en Israel, en lugar del derecho a regresar; y Jerusalén como capital compartida. 
Pero hacer cumplir ese acuerdo en contra de los extremistas requerirá ubicar una fuerza internacional de paz confiable y bien armada para hacer que las partes los respeten. 
El diseño de esa fuerza internacional de paz confiable y eficaz debe ser ahora una prioridad. 

¿Un momento rooseveltiano para los megabancos de los Estados Unidos? 
WASHINGTON, D. C. – Hace algo más de cien años, los Estados Unidos estaban a la cabeza del mundo en relación con la necesidad de replantear el funcionamiento de las grandes empresas y de decidir cuándo se debía limitar su poder. 
Retrospectivamente, la legislación que constituyó un gran avance al respecto –y no sólo para los Estados Unidos, sino internacionalmente– fue la Ley Sherman Antimonopolio de 1890. 
El proyecto de ley Dodd-Frank de reforma financiera, que está a punto de aprobar el Senado de los EE.UU., hace algo similar –y que hacía falta desde hacía mucho– para la banca. 
Antes de 1890, estaba generalizada la opinión de que las grandes empresas eran más eficientes y en general más modernas que las pequeñas. 
La mayoría de las personas veían la consolidación de las empresas pequeñas en un número menor de empresas mayores como un desarrollo estabilizador que recompensaba el éxito y permitía una mayor inversión productiva. 
Al final, la creación de los Estados Unidos como una potencia económica importante fue posible gracias a fundiciones de acero gigantescas, sistemas ferroviarios integrados y la movilización de enormes reservas energéticas mediante empresas como la Standard Oil. 
Pero unas empresas cada vez mayores también tuvieron unas repercusiones sociales profundas y a ese respecto no todo correspondió a la columna del “haber”. 
Quienes dirigían las grandes empresas eran con frecuencia personas sin escrúpulos y en algunos casos se valían de su posición dominante en el mercado para expulsar de él a sus competidores, lo que después permitía a las empresas supervivientes limitar la oferta y aumentar los precios. 
Desde luego, había posición dominante en los mercados locales y regionales de los Estados Unidos en el siglo XIX, pero nada comparable con lo que se desarrolló en los cincuenta años siguientes. 
Las grandes empresas aportaron importantes mejoras en la productividad, pero también la capacidad de las empresas privadas de actuar de forma perjudicial para el mercado en sentido más amplio... y para la sociedad. 
La propia Ley Sherman no cambió aquella situación de la noche a la mañana, pero, una vez que el Presidente Theodore Roosevelt decidió adoptar aquella causa, pasó a ser un instrumento potente al que se podía recurrir para desbaratar los monopolios industriales y de transportes. 
Al hacerlo, Roosevelt y quienes siguieron sus pasos cambiaron el consenso. 
La primera actuación de Roosevelt, contra Northern Securities en 1902, fue inmensamente polémica, pero la opinión mayoritaria consideró completamente razonable la división, un decenio después, de Standard Oil, tal vez la empresa más poderosa de la historia del mundo hasta aquella fecha, que se hizo al grandioso estilo americano: se la fraccionó en treinta piezas, a los accionistas les fue muy bien y la familia Rockefeller acabó rehabilitándose ante el público americano. 
¿Por qué no se utilizan esos instrumentos antimonopolio contra los megabancos actuales, que han llegado a ser tan poderosos, que pueden inclinar la legislación y la reglamentación en gran medida a su favor, al tiempo que reciben, además, los generosos rescates necesarios financiados con cargo a los contribuyentes? 
La respuesta es la de que el tipo de poder que los grandes bancos ejercen actualmente es muy diferente de lo que imaginaron los redactores de la Ley Sherman o quienes dieron forma a su aplicación en los primeros años del siglo XX. 
Los bancos no tienen capacidad para fijar precios de forma monopolista en el sentido tradicional y su participación en el mercado, a escala nacional, es menor que la que desencadenaría una investigación antimonopolio en los sectores no financieros. 
Las reformas de la banca del decenio de 1930 impusieron topes de tamaño que resultaron eficaces y en la Ley Riegle-Neal de 1994 se procuró mantener restricciones semejantes, pero la total desreglamentación de los quince últimos años dio al traste con todas esas limitaciones. 
Sin embargo, ahora llega un nuevo tipo de antimonopolio, en forma de la enmienda Kanjorski, cuyo lenguaje estaba inserto en el proyecto de ley Dodd-Frank. 
Una vez que el proyecto pase a ser ley, los reglamentadores federales tendrán el derecho y el deber de limitar el alcance de los grandes bancos y, en caso necesario, fragmentarlos cuando planteen un “grave riesgo” para la estabilidad financiera. 
No se trata de una posibilidad teórica: esos riesgos se manifestaron con toda claridad a finales de 2008 y a comienzos de 2009. 
Naturalmente, sigue sin poder saberse seguro si los reglamentadores adoptarían, en efecto, semejantes medidas, pero, como dijo recientemente el Representante Paul Kanjorski, impulsor principal de esa disposición, “la enseñanza fundamental que se desprende del pasado decenio es la de que los reglamentadores financieros deben utilizar sus facultades, en lugar de mimar los intereses industriales”. 
Y probablemente Kanjorski esté en lo cierto, en el sentido de que no sería necesaria gran cosa. 
“Si tan sólo un reglamentador recurre a esas facultades extraordinarias [de dividir bancos demasiado grandes para quebrar] una sola vez”, dice, “constituirá un mensaje potente”, que podría “cambiar en gran medida el comportamiento de todas las grandes empresas financieras por siempre jamás”. 
Los reglamentadores pueden hacer mucho, pero necesitan la dirección política desde el nivel más alto para lograr avances auténticos. 
Naturalmente, Teddy Roosevelt prefirió “no levantar la voz y empuñar un gran garrote”. 
La enmienda Kanjorski es un gran garrote. 
¿Quién lo empuñará? 


Un protectorado saudita para los palestinos 
Los líderes del Medio Oriente, desde Hosni Mubarak hasta Ariel Sharon, están viajando a Washington para discutir el reinicio del proceso de paz. 
El presidente Bush habla de un Estado palestino y de reformar la Autoridad palestina, pero (hasta ahora) no ha ofrecido una ruta para alcanzar cualquiera de las dos cosas. 
En este artículo, Shlomo Avineri, quien fue Director General del Ministerio de Asuntos Exteriores de Israel, propone un enfoque innovador para obtener ambas metas. 
Dos necesidades contrapuestas invaden al Medio Oriente. 
Los palestinos tienen que reconstruir las estructuras políticas que las recientes incursiones israelíes en Cisjordania casi destruyeron por completo. 
Sin embargo, también es claro que los palestinos no son capaces de crear una forma de gobierno que no esté contaminada por el terrorismo y que esté libre de ideologías que repudian violentamente el derecho de Israel a existir. 
Después de que se alcanzaron los Acuerdos de Oslo hace una década, quienes apoyaban el proceso de paz, tanto en Israel como en el extranjero, esperaban que la OLP (un movimiento armado de liberación nacional muy vinculado con el terrorismo) se convirtiera en una estructura política responsable y viable. 
Sólo entonces podría un Estado palestino soberano vivir en paz al lado de Israel. 
Si el CNA pudo realizar una transformación semejante en Sudáfrica, ¿por qué los palestinos no? 
La esperanza de que Yasser Arafat se convirtiera en un Nelson Mandela palestino motivó incluso a los israelíes escépticos sobre el proceso de Oslo. 
Eso no sucedió. 
Arafat desperdició la oportunidad histórica de conseguir un Estado palestino en el año 2000 cuando rechazó las propuestas del presidente Clinton y el entonces premier israelí Barak en Campo David y más tarde en Egipto. 
En lugar de eso, lanzó una intifada armada, en la que varias milicias palestinas competían desencadenando el terrorismo y perpetrando ataques suicidas en contra de civiles israelíes, no sólo en los territorios ocupados, sino también en Jerusalén, Tel Aviv, Haifa, Hadera, Afula y Netanya. 
Algunas de las milicias estaban bajo el control directo de Arafat, mientras que a otras les daba apoyo semioficial, y otras más eran sus antagonistas. 
Su meta común era arrancarle a un Israel atarrorizado lo que no habían obtenido con el uso de la dipomacia. 
Los territorios palestinos cayeron en un caos de anarquía que recordaba al Líbano de los setenta y ochenta. 
Israel no permitirá la reconstrucción de estructuras terroristas a sus puertas. Ningún país lo haría. 
Sin embargo, no se le debe permitir al gobierno de Ariel Sharon utilizar el completo fracaso de los palestinos para construir pacíficamente una nación como pretexto para prolongar la ocupación. 
Entonces, ¿qué es lo que hay que hacer? 
El apoyo del presidente Bush para reformar la Autoridad Palestina es bien intencionado. No obstante, imaginar una Autoridad Palestina democrática y transparente cuando ni Siria, Egipto o Arabia Saudita (o cualquier otro país árabe) dan muestras de democratización, es una ilusión. 
Las ideas igual de bien intencionadas de la ONU y la UE acerca de introducir una fuerza internacional para separar a Israel y los palestinos han sido planteadas por diplomáticos, cuyas experiencias previas en mantenimiento de la paz (digamos en Srebrenica o Ruanda) no inspiran confianza. 
¿Una fuerza internacional detendrá a quienes pretendan cometer atentados suicidas? 
¿Contará con recursos de inteligencia y tendrá la voluntad para luchar si es necesario? 
Una fuerza semejante es un disparate peligroso. 
Las instituciones palestinas deben ser reconstruidas, pero dentro de un contexto árabe legítimo. 
Como Kosovo y Bosnia, los territorios palestinos deben quedar bajo un protectorado internacional, pero que no esté administrado por la ONU o la UE. 
Debe ser un protectorado árabe, encabezado de preferencia por Arabia Saudita. 
Un protectorado saudita sobre los palestinos tendrá legitimidad interna. También contará con los conocimientos y las técnicas que se utilizan en el mundo árabe para garantizar la seguridad. 
Puede ser que un protectorado de este tipo no desarrolle una estructura palestina democrática o transparente; pero hay que olvidarnos de eso por el momento de cualquier forma. 
Lo que sí puede hacer es crear una estructura que no esté manchada por el terrorismo, los bombardeos suicidas y las milicias en competencia. 
También puede defender de Israel a los palestinos mientras garantiza a este país que la entidad política que habrá de surgir a sus puertas no será otro quasi-Estado fallido gobernado por cabecillas y terroristas. 
¿Poco probable? 
Tal vez, pero hasta ahora, las soluciones convencionales han demostrado ser inoperantes e incluso desastrosas. 
Después de unos años de ese protectorado saudita sobre los palestinos, se podrían reiniciar negociaciones serias, basadas más o menos en las propuestas para un acuerdo general del príncipe Abdullah. 
Mientras tanto, la prioridad más urgente es un proceso de estabilización y consolidación política dentro de la sociedad palestina. 
Un protectorado saudita puede ser la clave para lograrlo. 
Ya que todo lo demás ha fallado, esta podría ser la única opción que les queda tanto a los israelíes como a los palestinos. 

Una estrategia para la supervivencia saudita 
Los bombazos que sacudieron Riad, ¿habrán sacado por fin a la familia real al-Saud de su complacencia? 
Esta grosera interrupción de la indolencia de sus majestades por parte de sus súbditos generó ira y algo más: miedo. 
Por supuesto, las alarmas habían sonado con anterioridad en Arabia Saudita, pero la familia reinante se negó a escucharlas. La negación y la represión son las artes políticas en las que sobresalen los al-Saud. 
Si el régimen quiere diseñar una estrategia para la supervivencia, tiene que reexaminar sus bases. 
Hablando de familias reales, los al-Saud son espectacularmente numerosos; son tal vez 22,000. 
Pero la magnitud de la línea consanguínea no ha evitado el endurecimiento de las arterias. 
En efecto, los hombres que se esfuerzan en estos momentos por mantener la situación en orden son el inválido rey Fahd (84 años de edad), su medio hermano, el príncipe heredero Abdullah (79 años de edad) y sus hermanos, el ministro de defensa Sultán (78 años de edad) y el ministro del interior Naif (75 años de edad). 
No es de sorprender que a los ancianos les resulte difícil adaptarse a la descomposición de los supuestos que han regido sus vidas. 
Tal vez la ilusión perdida más dolorosa sea el hecho de que los bombazos sucedieron en el corazón de la región de Najdi, de donde provienen los al-Saud, lo que indica que el enemigo interno está más cerca del trono de lo que se creía. 
Esta admisión es particularmente inquietante porque los al-Saud se han enemistado con todos los grupos menos el suyo. 
Si ahora hay algunos najdi en los que no se puede confiar, ¿a quién pueden recurrir los al-Saud? 
La población de Arabia Saudita se divide en grupos regionales, tribales y sectarios. 
Al este, en la provincia rica en petróleo, están los chiítas. 
Envalentonados políticamente desde la caida del régimen de Saddam y el resurgimiento de sus hermanos en Iraq, los chiítas no perdieron tiempo en solicitar al príncipe heredero Abdullah que ponga fin tanto a su exclusión de la política saudita como a la satanización que de ellos hace el régimen religioso wahabita al describirlos como herejes. 
Su mensaje a los gobernantes es que para la identidad saudita ya no es suficiente ser wahabita najdi. 
Mientras tanto, los hijazis, con orígenes en La Meca y Medina, tienen un resentimiento contenido desde hace mucho por su humillante inclusión parcial en la política saudita. 
Aunque a los hijazis, que son sunitas pero no wahabitas, no se les considera como herejes, están marginados porque el Islam que practican tiene inclinaciones sufis, y el sufismo tolerante es un anatema para las wahabitas austeros y dogmáticos. 
Los hijazis educados sólo piden reformas modestas. 
Sin embargo los al-Saud rechazan incluso la moderación. 
Las tribus de la región de Asir, que tienen un sentido de identidad mezclado debido a sus vínculos cercanos con las tribus yemeníes, se sienten alejados de los centros político y económico. 
Los al-Jawf en el norte, tienen un sentimiento similar de enajenación política y económica. 
A pesar de los resentimientos contenidos, esas minorías mantienen moderación en sus demandas de reformas. 
Sus líderes quieren rescatar al Estado, no demolerlo. 
Son la enorme mayoría de la gente en Arabia Saudita y todavía no han adoptado la ira intransigente de los clones de Osama bin Laden. 
El reto al que se enfrentan los al-Saud es incluir en el corazón del sistema político a la gente que han despreciado durante décadas. 
A menos de que comiencen a hacerlo, esas personas se irán yendo poco a poco al bando de los fanáticos, si no como terroristas activos, al menos como partidarios pasivos, de la forma en que gran parte de la comunidad católica de Irlanda del Norte apoyó al terrorismo del ERI como una manera de terminar con su exclusión de la vida política de la provincia. 
El peligro en Arabia Saudita es que no se puede comparar al ERI con los fundamentalistas islámicos en cuanto al grado de fanatismo. 
Para que el régimen acepte a la gente que ha excluído, tiene que adoptar la inclusión (y la tolerancia de las formas no wahabitas del Islam) como estrategia de sobrevivencia y apegarse a ella. 
Eso es difícil porque los al-Saud mismos están divididos. 
El príncipe heredero Abdullah se muestra mucho más abierto a las reformas que el príncipe Naif, el poderoso ministro del interior, quien se aferra al viejo sistema de represión. 
Sin duda, los al-Saud buscarán sin tregua a los individuos implicados directamente en los atentados terroristas. 
Quienes sean capturados se enfrentarán a la decapitación tradicional. 
El problema para el régimen es que las fuentes que nutren al fanatismo no se secarán con esos castigos ejemplares. 
Algunos miembros de la familia real reconocen lo anterior y saben que se necesita una limpieza más a fondo. 
Están conscientes de que los al-Saud tienen que elegir: o continuan por la estrecha senda de la represión y la intolerancia étnica y religiosa, o adoptan una política más abierta e incluyente. 
Pero las opciones están cargadas de peligro: si se abren, incluirán en la vida política saudita a gente que hasta el momento es considerada como indigna por ser herejes (los chiítas), o de sangre impura (los hejazis) o demasiado primitivas (las tribus de la frontera). 
Si permanecen cerrados, se convertirán en rehenes de las fuerzas de la intolerancia que amenazan al régimen. 
La alianza religiosa de los al-Saud con los wahabitas y el control que tienen éstos últimos sobre el sistema religioso deben cambiar. 
Los elementos "moderados" entre la población apoyarán ese cambio (y la búsqueda de los fanáticos terroristas) si obtienen su inclusión en la vida saudita. 
Alexis de Tocqueville advertía que el momento más peligroso para cualquier régimen autoritario es cuando se reforma. 
Los al-Saud se han demorado tanto que todas las opciones que tienen ahora son riesgosas. 
El camino menos peligroso es el de la inclusión. 
Sólo pone en riesgo la estructura estrecha en lo étnico e intolerante en lo religioso del régimen. 
Por el contrario, el régimen mismo estará en peligro si se aferra a sus reducidas bases. 

China y sus intentos de replantear las fronteras de Asia 
NUEVA DELHI – Las crecientes disputas territoriales y marítimas de la era posterior a la Guerra Fría resaltan el hecho de que asegurar la paz de largo plazo en la región depende del respeto de las fronteras actuales. 
Los intentos de perturbar el status quo territorial de Asia son una invitación a un conflicto endémico, preocupación que llevó a los estados asiáticos a recibir a Rusia y Estados Unidos en su Cumbre anual de Asia del Este. 
El reciente incidente diplomático entre China y Japón en torno a las islas en disputa en el Mar de China Oriental -seguido casi instantáneamente por una pelea con Vietnam sobre atolones similares- ha puesto el foco sobre China y su política regional. 
A los gobiernos en toda Asia les inquieta el que el poder de China, en rápido crecimiento, la impulse a plantear reclamos territoriales y marítimos contra vecinos del área entre Japón e India. 
Incluso contra la pequeña Bután, China ha apoyado sus reclamos de tierras con incursiones militares. 
La nueva estridencia de China pone en evidencia el reto diplomático central de Asia: reconocer las fronteras actuales, dando por superada la carga de la historia que afecta todas las relaciones interestatales importantes de la región. 
A pesar de que el continente se está volviendo más interdependiente en lo económico, se está dividiendo más en lo político. 
Desde 1950, año en que comenzaron la Guerra de Corea y la Anexión del Tíbet, se han librado varias guerras entre estados en Asia. 
No obstante, mientras las sangrientas guerras europeas de la primera mitad del siglo veinte han hecho que una nueva guerra sea impensable allí, las guerras en Asia en la segunda mitad del siglo veinte, lejos de solucionar o poner fin a disputas, sólo acentuaron amargas rivalidades. 
Significativamente, China ha estado involucrada en la mayor cantidad de conflictos militares en Asia. 
Un informe reciente del Pentágono es claro: "La historia de las guerras de China en la época moderna ofrece numerosos estudios de caso en que los líderes militares de China han afirmado la anticipación militar como acción estratégicamente defensiva. 
Por ejemplo, China se refiere a su intervención en la Guerra de Corea (1950-1953) como la 'Guerra para resistir a los Estados Unidos y ayudar a Corea'. 
De manera similar, textos de consulta se refieren a los conflictos fronterizos contra India (1962), la Unión Soviética (1969) y Vietnam (1979) como "Contraataques defensivos". 
La toma de las Islas Paracel en 1974, hasta entonces pertenecientes a Vietnam, fue otro ejemplo de ofensiva como defensa. 
Todos estos casos de acciones anticipatorias ocurrieron cuando China era débil, pobre y sufría divisiones internas, por lo que el creciente poder de la China actual genera legítima preocupaciones. 
Habiendo predicado previamente el evangelio de su "ascenso pacífico", China ya no pone limitaciones a mostrar sus capacidades militares y afirmar su poder en múltiples frentes. 
Puesto que el Partido Comunista Chino depende cada vez más del ejército para mantener su poder y asegurar el orden interno, los altos oficiales militares están ejerciendo una influencia abierta sobre la política exterior. 
El resultado es una creciente asertividad territorial que se ha convertido en fuente de nuevas fricciones a lo largo de las fronteras terrestres y marítimas de China. Eso, a su vez, ha puesto a China en el centro de los conflictos políticos de Asia. 
Varios sucesos de este año subrayan la política exterior más agresiva de China, desde su inclusión del Mar de China Oriental entre sus intereses nacionales "centrales" -medida que hace no negociables sus reclamos a las Islas Spatly- hasta su referencia al Mar Amarillo como una suerte de zona de operaciones militares exclusiva. 
De acuerdo con los altos funcionarios chinos, Estados Unidos y Corea del Sur deberían dejar de sostener ejercicios navales conjuntos, aparentemente por respeto al nuevo poderío militar chino. 
China también se ha vuelto más insistente en sus reclamos territoriales del estado de Arunachal Pradesh, en el noreste de India, y a las Islas Senkaku, controladas por Japón, en cuyas aguas las naves de guerra chinas han hecho frecuentes incursiones. 
Los funcionarios de defensa indios han reportado un agudo aumento de las incursiones militares chinas a través de los 4.057 kilómetros de frontera en disputa en los Himalayas y de intensos patrullajes. 
Además, China ha comenzado a cuestionar la soberanía india sobre el estado de Jammu y Cachemira, un cuarto del cual ocupó tras la anexión del Tíbet. 
La rencilla de Beijing con Corea del Sur en 2004 acerca del antiguo reino de Koruryo -generada por una reinterpretación histórica publicada en el sitio Web de ministerio del relaciones exteriores chino de que el imperio, fundado en la cuenca del río Tongge de Corea del norte, era chino- fue vista como un intento de afirmar las opciones de China frente a una Corea potencialmente unificada. 
Al señalar que la actual frontera entre Corea del Norte y China puede no ser definitiva, Beijing ha dado pie a posibilidades de tensiones fronterizas en el futuro. 
Con todo esto como trasfondo, los planteamientos territoriales y marítimos cada vez más asertivos de China resultan una amenaza para la paz y la estabilidad de Asia. 
De hecho, la mayor aspiración territorial de China no se encuentra en los Mares del Sur o el Este de China: Arunachal Pradesh de India es casi tres veces más grande que Taiwán. 
El respeto de las fronteras es un requisito básico de la paz y la estabilidad en cualquier continente. 
Europa ha cimentado su paz sobre él: varios estados europeos han aprendido a vivir con fronteras que no son de su agrado. 
Sin embargo, el Partido Comunista Chino se aferra a viejos agravios para reforzar su reclamo de legitimidad: un completo restablecimiento de la "dignidad" de China tras un siglo de humillaciones a manos de las potencias extranjeras. 
Con su abierto rechazo a aceptar el status quo de Asia, China no hace más que resaltar la futilidad de las negociaciones políticas. 
Después de todo, las fronteras nunca se redefinen de manera significativa en la mesa de negociaciones, sino sólo en el campo de batalla, como China ha mostrado en el pasado. 
Hoy, se trate de Arunachal Pradesh, Taiwán, las Islas Senkaku o incluso las Spratlys, China está haciendo sentir la amenaza de la fuerza para sustentar sus reclamos. 
Al optar por entablar conflictos territoriales con sus vecinos, no sólo está reforzando viejas rivalidades, sino también amenazando la continuidad del renacimiento económico de Asia, mostrando que no es un candidato confiable a liderar el continente. 
Es importante que otros estados asiáticos y Estados Unidos -"potencia residente" en Asia, en palabras del Secretario de Defensa Robert Gates- transmitan un claro mensaje a China: un ascenso pacífico no es compatible con el replanteamiento unilateral de las fronteras. 


Un delito sísmico 
NUEVA YORK – Pocas personas fuera de Italia saben que seis sismólogos y un funcionario público están siendo enjuiciados en la pequeña ciudad de L’Aquila. 
Sin embargo, la cuestión tiene implicaciones para los científicos, ingenieros, administradores y sistemas jurídicos de mucho más allá de las fronteras italianas. 
Los terremotos de 1461 y 1703 destruyeron en gran parte L’Aquila. 
La ciudad fue reconstruida y su población creció a más de 73,000 habitantes, y permaneció estable durante más de 300 años –hasta octubre de 2008 cuando empezaron de nuevo los temblores. 
Del primero de enero al 5 de abril de 2009, se informó que hubo 304 temblores más. 
La comisión nacional italiana para la predicción y prevención de riesgos mayores, en la que participaban los siete individuos que ahora están en juicio, se reunió en L’Aquila durante una hora el 31 de marzo de 2009, para evaluar el enjambre sísmico. 
Según consta en las minutas, a Enzo Boschi, presidente del Instituto Nacional de Geofísica y Vulcanología, se le preguntó si había precursores de un terremoto como el de 1703. 
Su respuesta fue la siguiente: “Es improbable que haya un terremoto como el 1703 en el corto plazo, pero no se puede excluir del todo la posibilidad.” 
El 6 de abril de 2009, un terremoto de 6.3 grados sacudió L’Aquila y poblaciones cercanas, y dejó un saldo de 300 personas muertas y más de 1,500 heridas. 
También destruyó aproximadamente 20,000 construcciones con lo que desplazó temporalmente a 65,000 personas. 
Más de un año después, en julio de 2010, el fiscal, Fabio Picuti, acusó a los miembros de la comisión de homicidio involuntario y negligencia por no prevenir al público del riesgo inminente. 
El juicio comenzó en septiembre pasado y se prevé que dure meses o incluso años. 
Después de que Picuti hiciera públicas las acusaciones en junio de 2010, Alan Leshner, editor ejecutivo de la revista Science, envió una carta abierta de protesta al presidente italiano, Giorgio Napolitano, a nombre de la Asociación Estadounidense para el Avance de la Ciencia. 
Explicó que las “acusaciones en contra de esos científicos son injustas e ingenuas….[N]o existe un método científico aceptado de predicción de terremotos que se pueda utilizar de manera fiable para avisar a los ciudadanos de un desastre inminente.” 
La Unión Estadounidense de Geofísica y miles de científicos más también protestaron. 
Picuti supuestamente respondió: “No estoy loco. 
Sé que no pueden predecir terremotos. 
Las acusaciones no se sustentan en que no lo hayan predicho. 
Como funcionarios del Estado tenían determinados deberes que les imponía la ley: evaluar y clasificar los riesgos presentes en L’Aquila.” 
En 1989, un informe del Consejo Nacional de Investigación de los Estados Unidos, Improving Risk Communication, recomendó que la comunicación unilateral de expertos hacia no expertos se sustituyera con un “proceso interactivo de intercambio de información y opiniones.” 
El informe indicaba que la comunicación sobre el riesgo solo es efectiva si los interesados consideran que se les está informando debidamente sobre los asuntos relevantes, teniendo en cuenta los límites de los conocimientos disponibles. 
Sin embargo, dicho intercambio de información sigue siendo un problema –y no sólo en Italia- más de veinte años después. 
Las interacciones entre la ciencia, la tecnología y la ley se están haciendo cada vez más complejas. 
Las evaluaciones de riesgos y el diálogo entre los científicos y los gobiernos tienen que adaptarse a medida que avanzan las tecnologías y la ciencia. 
Ambas partes tienen que determinar continuamente, antes de que ocurra un desastre, si las leyes en vigor ofrecen a los científicos y funcionarios normas realistas y claras para sus análisis y para la comunicación pública. 
De lo contrario, los científicos y funcionarios mejor calificados podrían tener temor de participar. 
En 2011, el Consejo Nacional de Investigación y el Centro Judicial Federal de los Estados Unidos publicaron la tercera edición, de 1016 páginas, del Manual de Referencia sobre las Evidencias Científicas (Reference Manual on Scientific Evidence). 
Si bien su objetivo es ayudar a los jueces y abogados a entender la base científica de la que se derivan las evidencias jurídicas, en su índice no figuran los terremotos. Además, en el manual apenas se hace mención de la comunicación del riesgo, en el contexto del testimonio médico. 
Ante tales deficiencias, se deben incluir cursos de ciencia e ingeniería y sus aplicaciones sociales en la formación fundamental y en la educación continua de abogados, funcionarios públicos y aquellos que participan en las decisiones gubernamentales. 
Los legisladores, fiscales y jueces, en particular, tienen que entender los alcances y limitaciones de las ciencias naturales, las ciencias sociales y la ingeniería. 
Asimismo, los expertos de las ciencias naturales tienen que prepararse mejor para trabajar efectivamente con ingenieros, funcionarios públicos y científicos sociales (por ejemplo, economistas, demógrafos y sicólogos) a fin de comunicar las consecuencias de los descubrimientos científicos, en especial cuando hay riesgos graves de por medio. 
Dichos riesgos no desaparecerán. 
En febrero de 2011 murieron cerca de 200 personas debido a un terremoto de 6.3 grados que sacudió Christchurch, Nueva Zelanda. 
El siguiente mes, en el terremoto de Tōhoku, Japón murieron casi 16,000 personas. 
A medida que se acerca el 11 de marzo, aniversario de ese terremoto, los investigadores japoneses pronosticaron en enero de 2012, que existe una probabilidad del 70% de que para 2016 otro gran terremoto sacuda la región del sur de Kanto, incluido Tokio. 
El mayor de ellos algún día sacudirá California. 
¿Estaremos preparados? 

La alternativa de Alemania 
FRÁNCFORT – La crisis del euro ya ha transformado a la Unión Europea de una asociación voluntaria de Estados iguales en una relación entre deudores y acreedores de la que no resulta fácil escapar. 
Los acreedores podrían perder grandes sumas, si un Estado miembro saliera de la unión monetaria; sin embargo, los deudores están sometidos a políticas que ahondan su depresión, agravan la carga de su deuda y perpetúan su situación subordinada. 
A consecuencia de ello, la crisis amenaza ahora con destruir a la UE. 
Sería una tragedia de proporciones sin precedentes, que sólo la dirección de Alemania puede prevenir. 
No se pueden entender correctamente las causas de la crisis sin reconocer la deficiencia fatal del euro: al crear un banco central independiente, los países miembros han acabado endeudados en una divisa que no controlan. 
Al principio, tanto las autoridades como los participantes en el mercado consideraron todos los bonos estatales como si carecieran de riesgo, lo que creó un incentivo perverso para que los bancos se llenaran con los bonos más débiles. 
Cuando con la crisis griega apareció el espectro de la suspensión de pagos, los mercados financieros reaccionaron intensamente y relegaron a todos los miembros profundamente endeudados de la zona del euro a la condición de un país del Tercer Mundo que no puede satisfacer sus obligaciones financieras en una divisa extranjera. 
Posteriormente, se consideró a los países miembros profundamente endeudados como si fueran los únicos responsables de sus desgracias y siguió sin corregirse el defecto estructural del euro. 
Una vez entendido eso, la solución se desprende por sí sola. 
Se puede resumir en una palabra: eurobonos. 
Si se permitiera a los países que cumplen el nuevo Pacto Fiscal convertir el volumen total de su deuda estatal en eurobonos, las repercusiones positivas serían poco menos que milagrosas. 
El peligro de suspensión de pagos desaparecería y también las primas de riesgo. 
Los balances de los bancos recibirían un impulso inmediato, como también los presupuestos de los países profundamente endeudados. 
Italia, por ejemplo, se ahorraría hasta el cuatro por ciento de su PIB; su presupuesto pasaría a tener superávit y un estimulo fiscal substituiría a la austeridad. 
A consecuencia de ello, su economía crecería y la proporción de su deuda disminuiría. 
La mayoría de los problemas aparentemente arduos se esfumarían. Sería como despertar de una pesadilla. 
De conformidad con el Pacto Fiscal, se permitiría a los países miembros emitir nuevos eurobonos sólo para substituir a los que llegaran a su vencimiento; al cabo de cinco años, las deudas pendientes habrían quedado reducidas gradualmente al 60 por ciento del PIB. 
Si un país miembro acumulara más deudas, podría recibir un préstamo por cuenta propia. 
Cierto es que el Pacto Fiscal necesita algunas modificaciones para velar por que las sanciones por su incumplimiento sean automáticas, rápidas y no demasiado severas para ser creíbles. 
Un Pacto Fiscal más estricto eliminaría prácticamente el riesgo de suspensión de pagos. 
Así, pues, los eurobonos no arruinarían la calificación crediticia de Alemania. 
Al contrario: resultarían mejores que los bonos de los EE.UU., del Reino Unido y del Japón. 
Desde luego, los eurobonos no son una panacea. 
El impulso procedente de los eurobonos podría no ser suficiente para garantizar la recuperación; podría hacer falta un estímulo fiscal o monetario –o ambos- suplementarios, pero tener ese problema sería un lujo. 
Más preocupante es que los eurobonos no eliminarían las divergencias en competitividad. 
Los países aún necesitarían emprender reformas estructurales. 
La UE necesitaría también una unión bancaria para que el crédito estuviera a disposición de todos los países en plan de igualdad. 
(El rescate de Chipre ha vuelto más apremiante al volver el terreno de nuevo aún menos igual para todos.) 
Pero la aceptación por Alemania de los eurobonos transformaría la atmósfera y facilitaría la aplicación de las reformas necesarias. 
Lamentablemente, Alemania se opone categóricamente a los eurobonos. 
Desde que la Canciller Angela Merkel vetó esa idea, ni siquiera se la ha examinado. 
El público alemán no comprende que aceptar los eurobonos sería mucho menos arriesgado y costoso que seguir haciendo lo mínimo para preservar el euro. 
Alemania tiene derecho a rechazar los eurobonos, pero no tiene derecho a impedir que los países profundamente endeudados se libren de su desdicha uniéndose y emitiendo eurobonos. 
Si Alemania se opone a los eurobonos, debería examinar la posibilidad de abandonar el euro. 
Sorprendentemente, los eurobonos emitidos por una zona del euro que excluyera a Alemania seguirían siendo mejores que los bonos de los EE.UU., del Reino Unido y del Japón. 
La razón es sencilla. 
Como toda la deuda acumulada está denominada en euros, el resultado puede ser absolutamente distinto según cuál sea el país que se quede al mando del euro. 
Si Alemania saliera, el euro se despreciaría. 
Los países deudores recuperarían su competitividad. 
Su deuda disminuiría en términos reales y, si emitieran eurobonos, la amenaza de suspensión de pagos desaparecería. 
Su deuda se volvería de repente sostenible. 
Al mismo tiempo, la mayor parte de la carga del ajuste recaería en los países que abandonaran el euro. 
Sus exportaciones resultarían menos competitivas y se toparían con una dura competencia de la zona del euro en sus mercados internos. 
Además, sufrirían pérdidas en sus créditos e inversiones denominados en euros. 
En cambio, si Italia abandonara la zona del euro, la carga de su deuda denominada en euros resultaría insostenible y habría que reestructurarla, lo que sumiría el sistema financiero mundial en el caos. 
Así, pues, si alguien debe salir, ha de ser Alemania, no Italia. 
Existen razones poderosas para que Alemania decida si aceptar los eurobonos o abandonar la zona del euro, pero menos evidente resulta cuál de esas dos opciones sería la mejor para el país. 
Sólo el electorado alemán tiene la posibilidad de decidir. 
Si se convocara un referéndum en Alemania en este momento, los partidarios de su salida de la zona del euro vencerían rotundamente, pero un examen más detenido podría cambiar la opinión de los ciudadanos. 
Descubrirían que se ha exagerado mucho el costo de la autorización de los eurobonos por Alemania y se ha minimizado el del abandono del euro. 
El problema es el de que Alemania no se ha visto obligada a elegir. 
Puede continuar haciendo tan sólo lo mínimo para preservar el euro. 
Ésa es, claramente, la opción preferida de Merkel, al menos hasta las próximas elecciones. 
Si Alemania optara definitivamente por los eurobonos o por la salida de la zona del euro, Europa estaría infinitamente mejor, independientemente del resultado; de hecho, Alemania estaría también mejor. 
La situación está deteriorándose y a largo plazo ha de llegar a ser por fuerza insostenible. 
Una desintegración desordenada con el resultado de mutuas recriminaciones y reclamaciones no zanjadas dejaría a Europa en una situación peor que cuando emprendió el audaz experimento de la unificación. 
No cabe duda de que eso no es lo que interesa a Alemania. 


Una oportunidad de oro desperdiciada 
PALO ALTO – Un grupo multinacional de científicos europeos ha utilizado técnicas de empalme genético para crear un tomate extraordinario. 
Su piel y pulpa son de un color púrpura oscuro y contiene niveles de antioxidantes superiores en 200% a los de los tomates no modificados. 
Cuando se incluyó en la dieta de ratones muy susceptibles al cáncer, el tomate aumentó significativamente la vida de los animales. 
Estos estudios han recibido mucha atención, pero un logro igualmente trascendente de la modificación genética ha pasado inadvertido en gran medida durante casi una década. 
Esa innovación es el “arroz dorado”, una serie de nuevas variedades de arroz biofortificado, o enriquecido, con genes que expresan betacaroteno, el precursor de la vitamina A, que el cuerpo convierte, según sus necesidades, en su forma activa. 
La mayoría de los médicos de América del Norte o de Europa nunca ven un caso de deficiencia de vitamina A en toda su vida profesional. 
Pero la situación es muy distinta en los países pobres, donde la deficiencia de vitamina A es epidémica entre la población más desfavorecida, cuya dieta consiste principalmente de arroz (que no contiene betacaroteno ni vitamina A) o de otras fuentes de calorías ricas en carbohidratos y pobres en vitaminas. 
En los países en desarrollo, entre 200 y 300 millones de niños en edad preescolar están en riesgo de sufrir una deficiencia de vitamina A que puede ser devastadora e incluso fatal. 
Aumenta la susceptibilidad a infecciones infantiles como el sarampión y a las enfermedades diarreicas y es la principal causa de ceguera infantil en los países en desarrollo. 
Cada año, alrededor de 500,000 niños se quedan ciegos como resultado de la deficiencia de vitamina A, y el 70% muere en los doce meses siguientes a la pérdida de la vista. 
En teoría podríamos simplemente incluir cápsulas de suplemento de vitamina A en las dietas de los niños o añadirla a algunos alimentos básicos, como se añade yodo a la sal de mesa para prevenir el hipotiroidismo y el bocio. 
Desafortunadamente, no hay ni los recursos –cientos de millones de dólares al año—ni la infraestructura para la distribución. 
La biotecnología ofrece una solución mejor, más barata y más factible: el arroz dorado, que incorpora betacaroteno al arroz genéticamente modificado. 
El concepto es sencillo. 
Si bien las plantas de arroz normalmente no sintetizan betacaroteno en el endospermo (las semillas), sí lo hacen en sus parte verdes. 
Mediante técnicas de empalme genético para introducir los dos genes que expresan estas enzimas, se restablecen las vías y los granos de arroz acumulan cantidades terapéuticas de betacaroteno. 
El arroz dorado ofrece el potencial de contribuir a la salud y el bienestar del ser humano de forma tan enorme como el descubrimiento y la distribución de la vacuna contra la polio de Salk. 
Con un uso generalizado, podría salvar cientos de miles de vidas al año y mejorar la calidad de vida de millones de personas. 
Pero hay algo que mancha esta brillante historia. 
La oposición intransigente de activistas que están contra la ciencia y la tecnología –Greenpeace, Amigos de la Tierra y algunos otros grupos– ha provocado que las autoridades de reglamentación, que ya de por sí rehuyen a los riesgos, adopten un enfoque exageradamente cauteloso que ha retrasado las aprobaciones. 
El arroz dorado no tiene nada que exija interminables estudios caso por caso y vacilaciones burocráticas. 
Como afirmó la revista británica Nature en 1992, un amplio consenso científico sostiene que “las mismas leyes físicas y biológicas regulan la respuesta de los organismos modificados mediante métodos moleculares y celulares modernos y las de los producidos por métodos clásicos… [Por lo tanto] no existe una distinción conceptual entre la modificación genética de plantas y microorganismos por métodos clásicos o por técnicas moleculares que modifican el ADN y transfieren los genes”. 
Dicho de otra forma, la reglamentación gubernamental de las investigaciones de campo sobre plantas debería concentrarse en las características que podrían relacionarse con el riesgo –probabilidad de invasión, condición de hierba mala, toxicidad, etc.—y no en la técnica de manipulación genética que se haya utilizado. 
Nueve años después de su creación, a pesar de su enorme potencial benéfico para la humanidad –y de una probabilidad insignificante de daño a la salud humana o al medio ambiente—el arroz dorado sigue atrapado en la burocracia de la reglamentación y no parece que se vaya a librar pronto. (Sirva esto de advertencia para los tomates que previenen el cáncer.) 
En contraste, las plantas creadas con técnicas menos precisas como la hibridación o la mutagénesis generalmente no son objeto de ningún escrutinio o de condiciones impuestas por el gobierno (o de oposición por los activistas). 
Esto sucede incluso en el caso de las numerosas obtenciones vegetales nuevas que han resultado de las “cruzas amplias”, hibridaciones que transfieren genes de una especie o género a otro –atravesando lo que se solía considerar como las barreras naturales de la reproducción. 
Judith Rodin, presidenta de la Fundación Rockefeller, anunció en octubre pasado que su organización facilitaría financiamiento al Instituto Internacional de Investigación sobre el Arroz para ayudar al arroz dorado a superar los procesos de aprobación de las reglamentaciones nacionales de Bangladesh, la India, Indonesia y Filipinas. 
Esas son buenas noticias, pero lo que realmente se necesita es una reforma polivalente y agresiva de los procesos de reglamentación de manera que todas las creaciones genéticas tengan oportunidad de prosperar. 
En una editorial publicada en abril en la revista Science , Nina Fedoroff, una eminente genetista que trabaja con plantas y que es asesora científica de la Secretaria de Estado de los EU, Condoleezza Rice, escribió: “Una nueva revolución verde exige el compromiso global de crear una infraestructura agrícola moderna en todas partes, una inversión adecuada en capacitación e instalaciones de laboratorio modernas, y avances hacia enfoques de reglamentación simplificados que respondan a las crecientes evidencias de seguridad”. 
El caso del arroz dorado pone de manifiesto que todavía no tenemos la sabiduría ni la voluntad para que eso suceda. 

Una estrella encarcelada 
BANGKOK – Joseph Estrada, el desacreditado ex presidente de las Filipinas, afronta la perspectiva de pasarse los años que le quedan de vida en la cárcel después de que un tribunal especial de Manila lo declarara culpable de amasar unos 15 millones de dólares de los EE.UU. en sobornos y cohechos. 
Durante los 30 meses en que gobernó su país, desde mediados de 1998 hasta comienzos de 2001, Estrada aceptó sobornos de los señores de los garitos, orquestó (con fondos de la seguridad social) ventas de valores bursátiles y desvió gran parte de los beneficios a su cuenta personal subscrita con un alias. 
Estrada definió, literalmente, el saqueo: como senador a comienzos del decenio de 1990, fue un diputado al Congreso que formuló la ley conforme a la cual fue declarado culpable. 
Para muchos filipinos, hay en ello más que suficiente poesía y, desde luego, más ironía que la acopiada por las comedias cinematográficas de acción del decenio de 1960 interpretadas por Estrada. 
No se puede quitar importancia a la decisión unánime del tribunal de declarar culpable al primer presidente en toda la historia de las Filipinas que ha sido sometido a un proceso penal. 
Al fin y al cabo, se trata de las Filipinas en las que Imelda Marcos sigue viviendo libre y cómodamente. 
Pese a las abundantes pruebas de los generalizados sufrimientos, muertes, pobreza y desorganización que su difunto marido, el dictador Ferdinand Marcos, y ella infligieron a las Filipinas, la única auténtica desilusión que ha padecido posteriormente ha sido la derrota en las últimas elecciones presidenciales en las que se le permitió participar. 
Las Filipinas no son un país acostumbrado a ver castigadas a las personas poderosas. 
Cuando los funcionarios son acusados o sospechosos de corrupción, no se apresuran a dimitir, como en Corea o en el Japón. 
Al contrario, con frecuencia procuran obtener la inmunidad presentándose como candidatos a cargos públicos. 
Cuando fracasó un golpe sangriento contra el novato gobierno democrático de Corazón Aquino, el dirigente del pronunciamiento militar escapó de una cárcel flotante... y después presentó su candidatura a senador y consiguió el escaño. 
Los mecanismos de la justicia filipina necesitan una reorganización, hasta el punto de que el propio Presidente del Tribunal Supremo del país convocó recientemente una cumbre de emergencia para examinar una serie de asesinatos extrajudiciales de izquierdistas, defensores de los derechos humanos y periodistas durante la presidencia de Gloria Macapagal Arroyo. 
Pocos de esos crímenes han sido esclarecidos y pocos de sus autores han sido condenados. 
Y, sin embargo, los propios filipinos no parecen poder, sencillamente, imaginar a sus dirigentes entre rejas. 
Incluso antes de la declaración de culpabilidad de Estrada, las encuestas de opinión mostraron que el 48 por ciento de los filipinos deseaban que hubiera clemencia, si no un perdón garantizado, para Arroyo. 
Más del 80 por ciento dijo que se debía permitir a Estrada cumplir su condena en una residencia privada y familiar de una zona turística en la que ya había pasado los seis últimos años en espera del veredicto. 
¿Forma parte esa falta de deseo de justicia de la cultura filipina o se trata de un comportamiento aprendido? 
¿Ha impedido a los filipinos un carácter excesivamente clemente lograr un desenlace en tantos capítulos penosos de su historia o se debe reprocharlo a los estragos de la impunidad? 
Tal vez los filipinos, en vista de que existen tan pocos casos en los que se haya hecho justicia claramente y abrumados por los ejemplos de canallas tan fácilmente perdonados u olvidados, no pudieran llegar a pedir lo que no podían imaginar. 
La declaración de culpabilidad de Estrada ofrece a los filipinos la mejor ilustración de lo que el Estado de derecho puede aportar a su sociedad. 
Estrada sigue adorado por las masas, pero hasta ahora la reacción pública ante el veredicto ha sido pacífica y casi apagada. 
Pese a las encuestas de opinión, parece que, efectivamente, el público no sólo acepta su culpabilidad, sino que, además, la respetan como resultado de un sistema justo al que se ha permitido funcionar correctamente. 
Lo que eso indica es no sólo que la justicia en las Filipinas tiene una oportunidad, sino también –y resulta igualmente importante– que los filipinos van a dar una oportunidad a la justicia. 
Si la interminable historia de Estrada concluye con un ejercicio firme y digno de la justicia, puede que los filipinos le cojan gusto y deseen ver más casos semejantes. 

Un cuadrilátero democrático para la seguridad de Asia 
TOKIO – En el verano de 2007, dirigiéndome en mi carácter de primer ministro de Japón a los miembros del Parlamento de la India, hice referencia a la “confluencia de los dos mares” (frase que extraje del título de un libro escrito en 1655 por el príncipe mogol Dara Shikoh), lo que me valió la ruidosa aprobación de los legisladores allí reunidos. 
Desde entonces han transcurrido cinco años, y cada vez estoy más convencido de que mis palabras de aquel momento fueron las correctas. 
La paz, la estabilidad y la libre navegación en el océano Pacífico son inseparables de la paz, la estabilidad y la libre navegación en el océano Índico. 
Cada vez más, todo lo que suceda en una de estas regiones repercutirá necesariamente en la otra. 
Japón, siendo una de las democracias marítimas más antiguas de Asia, debe asumir un papel más importante en el mantenimiento del bien común en ambos océanos. 
Los acontecimientos parecen indicar que el mar de China Meridional fuera camino de convertirse en un mar interno de China, análogo en opinión de los expertos a lo que fue el mar de Ojotsk para la Rusia soviética: un mar suficientemente profundo para fondear allí los submarinos de ataque armados con misiles nucleares con que cuenta el Ejército Popular de Liberación. 
Pronto el nuevo portaaviones de la Armada China se volverá una presencia habitual en la zona, más que suficiente para infundir miedo en los vecinos de China. 
Es por eso que Japón no debe dejarse amilanar por los cotidianos intentos de coerción que ejecuta el gobierno chino en torno de las islas Senkaku en el mar de China Oriental. 
Es cierto que a las aguas territoriales de Japón y adyacentes no ingresaron buques de la Armada China, sino patrulleros de la guardia costera china provistos de armamento ligero. 
Pero que nadie se deje engañar por la aparente “delicadeza” relativa de esta acción. 
El objetivo de China es que estas embarcaciones se vuelvan una presencia ordinaria en la región, para así establecer como hecho consumado su jurisdicción en las aguas que rodean las islas. 
Si Japón cediera a estas acciones, la militarización del mar de China Meridional avanzaría, y la libre navegación (condición esencial para países de intensa actividad comercial como Japón y Corea del Sur) resultaría seriamente menoscabada. 
Los recursos navales de Estados Unidos (además de los de Japón) encontrarían dificultades para ingresar a cualquier parte de esta región, a pesar de que ambos mares de China son, en su mayor parte, aguas internacionales. 
Durante mi visita a la India, preocupado por esta posibilidad, expuse que era necesario que los gobiernos indio y japonés redoblaran esfuerzos para defender en forma conjunta la libertad de navegación en todo el ámbito de los océanos Pacífico e Índico. 
Debo confesar que no me esperaba el ritmo con que avanzó la expansión naval y territorial de China desde 2007. 
Las presentes disputas en torno de los mares de China Meridional y China Oriental implican que la política exterior de Japón debe fijarse como primera prioridad ampliar los horizontes estratégicos del país. 
Japón es una democracia marítima madura, y eso debería verse reflejado en la elección de sus amigos más cercanos. 
La estrategia que imagino es una en la que Australia, India, Japón y Hawái (miembro de los Estados Unidos) formen un cuadrilátero para la defensa de los recursos marinos comunes en toda la región incluida entre el océano Índico y el Pacífico occidental. 
Y estoy dispuesto a invertir en este cuadrilátero protector los recursos de Japón hasta el máximo de nuestras posibilidades. 
Debo reconocer a mis opositores, miembros del Partido Democrático de Japón, el haber continuado por la misma senda que tracé en 2007, procurando estrechar lazos con Australia y la India. 
De ambos países, India es el que amerita mayor atención, una potencia cuyo territorio se extiende hasta Asia Oriental a través de sus islas Andamán y Nicobar, situadas en el extremo occidental del estrecho de Malaca (por el cual pasa alrededor del 40% del comercio mundial). 
En este momento, Japón y la India mantienen en forma regular diálogos bilaterales de cooperación entre sus fuerzas armadas, y se han iniciado también conversaciones trilaterales oficiales con Estados Unidos. 
El gobierno de la India ha dado muestras de visión política al suscribir un acuerdo por el que proveerá a Japón de minerales de tierras raras (elemento fundamental de muchos procesos fabriles), tras la decisión china de usar sus existencias de estos minerales como arma diplomática. 
Yo invitaría también a Gran Bretaña y Francia a que reasuman un papel en el fortalecimiento de la seguridad de Asia. 
Para Japón y las otras democracias marítimas de la región, sería muy beneficioso que ambos países vuelvan a tener presencia en la zona. 
El Reino Unido todavía valora el Acuerdo de Defensa de las Cinco Potencias firmado con Malasia, Singapur, Australia y Nueva Zelanda. 
Mi deseo es que Japón se una a este grupo de países, que celebre reuniones anuales con sus miembros y que participe con ellos en la realización de ejercicios militares de pequeña escala. 
Al mismo tiempo, aunque el presupuesto con que cuenta la Flota del Pacífico de Francia en Tahití es mínimo, su capacidad puede ser mucho mayor de lo que se cree. 
A todo esto cabe agregar que nada es más importante para Japón que reinvertir en su alianza con Estados Unidos. 
En momentos en que este país encara un rebalanceo estratégico en dirección a la región de Asia y el Pacífico, necesita de Japón tanto como Japón necesita de los Estados Unidos. 
Cuando en 2011 Japón sufrió en forma consecutiva un terremoto, un tsunami y un desastre nuclear, el ejército de los Estados Unidos vino inmediatamente en su auxilio, montando la mayor operación de ayuda humanitaria de la historia en tiempos de paz, lo cual es prueba elocuente de la autenticidad del vínculo que estos aliados han cultivado por sesenta años. 
Sin este vínculo, que el tiempo ha consagrado, Japón vería reducido su papel en la región y en el mundo. 
Soy el primero en admitir que la relación de Japón con su vecino más grande, China, es esencial para el bienestar de muchos japoneses. 
Pero para mejorar las relaciones sinojaponesas, Japón debe primero reforzar sus vínculos con el otro lado del Pacífico; porque a fin de cuentas, la diplomacia de Japón debe estar siempre afirmada en la democracia, en el imperio de la ley y en el respeto de los derechos humanos. 
Estos valores universales han guiado el desarrollo de Japón en la posguerra, y estoy firmemente convencido de que la prosperidad futura de la región de Asia y el Pacífico, de 2013 en adelante, debe basarse en los mismos valores. 

Los keynesianos perdidos de Europa 
CAMBRIDGE – No existe una panacea keynesiana para las aflicciones de la zona del euro. 
Pero aún así, no sorprende el espectacularmente confuso argumento actual que sostiene que el exceso de austeridad está matando a Europa. 
Los comentaristas, consumidos por la política, atacan ferozmente a cualquier blanco disponible, mientras que las masas «antiausteridad» aparentemente creen que existen soluciones cíclicas fáciles para los problemas estructurales difíciles. 
Las dificultades de la zona del euro, sostengo desde hace tiempo, derivan del excesivo avance de la integración financiera y monetaria europea respecto de su unión política, fiscal y bancaria real. 
Este no es un problema con el cual Keynes estuviera familiarizado y, mucho menos, uno que haya intentado resolver. 
Sobre todo, cualquier estrategia realista para atender a la crisis de la zona del euro debe implicar enormes quitas (perdones) a las deudas de los países periféricos. 
La gigantesca deuda bancaria y gubernamental combinada de esos países –la diferencia se ha desdibujado toda Europa– ha convertido al crecimiento sostenido en un sueño. 
Difícilmente sea esta la primera vez en que he enfatizado la necesidad de drásticas quitas a las deudas. 
Hace dos años, en un comentario llamado «La crisis de la deuda en Europa, en la encrucijada» escribí que «Europa se encuentra en una crisis constitucional. 
Nadie parece tener el poder de imponer una resolución razonable a la crisis de la deuda de sus países periféricos. 
En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas». 
Carmen Reinhart, con quien a veces coescribo, afirma lo mismo, tal vez aún más claramente. 
En una editorial del Washington Post de mayo de 2010 (coescrita con Vincent Reinhart), describió «Cinco mitos sobre la crisis de la deuda europea», entre ellos, el «Mito n.° 3: la austeridad fiscal solucionará las aflicciones de la deuda europea». 
Hemos repetido el mantra docenas de veces en distintos entornos, cualquier observador imparcial puede confirmarlo. 
En una reestructuración de la deuda, los países del norte de la zona del euro (incluida Francia) verán esfumarse cientos de miles de millones de euros. 
Los contribuyentes del norte se verán obligados a inyectar cantidades gigantescas de capital a los bancos, incluso si las autoridades imponen pérdidas significativas a los acreedores grandes y mayoristas de los bancos, como bien deberían. 
Estos cientos de miles de millones de euros ya se han perdido, simular algo distinto no es sostenible indefinidamente. 
Una forma más delicada para lograr una reducción modesta de la carga de la deuda pública y privada sería comprometerse a un período de inflación sostenida pero moderada, como recomendé en diciembre de 2008 en un comentario llamado «La inflación es ahora el menor de los males». 
Una inflación moderada sostenida ayudaría a reducir el valor real de los bienes raíces más rápidamente y podría facilitar que los salarios alemanes aumenten con mayor velocidad que los de los países periféricos. 
Hubiera sido una excelente idea hace cuatro años y medio. 
Continúa siéndolo hoy. 
¿Qué más hace falta? 
Los otros pasos implican es una reestructuración económica de nivel nacional y la integración política de la zona del euro. 
El otro comentario, «El euro no prosperará sin centralización» concluí que «a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década». 
Aquí, todas las miradas pueden estar sobre Alemania, pero actualmente es en verdad Francia quien desempeñará el rol central para decidir la suerte del euro. 
Alemania no puede sostener indefinidamente al euro por sí sola. 
Francia debe convertirse en una segunda ancla de crecimiento y estabilidad. 
Las medidas keynesianas temporales sobre la demanda pueden ayudar a sostener un crecimiento interno en el corto plazo, pero no solucionarán los problemas de competitividad franceses de largo plazo. 
Al mismo tiempo, Francia y Alemania deben acordar un enfoque que conduzca a una unión política mucho mayor dentro de un par de décadas. 
De otro modo, la unión bancaria y las transferencias financieras futuras carecerán de la necesaria legitimidad política. 
Como ha resaltado mi colega Jeffrey Frankel durante más de 20 años, las elites alemanas han insistido en que la zona del euro no será una unión de transferencias. 
Pero, al final, los ciudadanos comunes alemanes han tenido razón, no las elites. 
Efectivamente, si la zona del euro ha de sobrevivir, los países del norte tendrán que continuar ayudando a la periferia con nuevos créditos hasta que se recupere el acceso a los mercados privados. 
Entonces, dado que Alemania continuará recibiendo facturas (sin importar si la zona del euro sobrevive), ¿cuál es la mejor forma en que puede usar la fortaleza de sus balances para aliviar los problemas europeos de crecimiento? 
Ciertamente, debe continuar aceptando un papel cada vez mayor para el Banco Central Europeo, a pesar de los obvios riesgos fiscales que eso implica. 
No hay un camino seguro para avanzar. 
Existen varios esquemas para aprovechar los menores costos de endeudamiento alemanes y ayudar a sus países asociados, más allá de una simple expansión del balance del BCE. 
Para que compartir significativamente la deuda funcione, sin embargo, los líderes de la zona del euro deben dejar de soñar que la moneda única puede sobrevivir otros 20 o 30 años sin una unión política mucho mayor. 
Inevitablemente, las quitas a las deudas y las garantías abultarán la deuda gubernamental alemana, a medida que las autoridades se vean obligadas a rescatar a los bancos de su país (y probablemente a los de algunos países vecinos). 
Pero cuanto más rápidamente se transparente la realidad subyacente y se la reconozca de manera extendida, menor será el costo en el largo plazo. 
Para mí, es mucho más probable que funcione el uso del balance de Alemania para ayudar directamente a sus vecinos que el supuesto efecto «goteo» de una expansión fiscal liderada por ese país. 
Esto, desafortunadamente, es lo que se ha perdido últimamente en el debate europeo: sin importar cuán enérgico y agresivo se torne el movimiento antiausteridad, no habrá ninguna cura keynesiana sencilla para las aflicciones de la deuda y el crecimiento de la moneda única. 

Una estrategia de supervivencia para la zona del euro 
NUEVA YORK – Después de las crisis griega e irlandesa y la propagación del contagio financiero a Portugal, España y posiblemente Italia incluso, la zona del euro está inmersa ahora en una crisis grave. 
Hay tres posibles situaciones hipotéticas: “un arreglárselas mal que bien” mediante el actual planteamiento de “prestar y rezar”; “una desintegración”, con reestructuraciones de la deuda desordenadas y posible salida de los miembros más débiles; y “una mayor integración”, que entrañaría alguna forma de unión fiscal. 
La hipótesis de arreglárselas mal que bien –con financiación facilitada a los Estados miembros con dificultades (condicionada al ajuste fiscal y las reformas estructurales), con la esperanza de que carezcan de liquidez, pero no de solvencia–es un desequilibrio inestable. 
De hecho, podría conducir a la situación hipotética de la desintegración desordenada, si no se aplican pronto las reformas institucionales y otras políticas encaminadas a una integración más estrecha y el restablecimiento del crecimiento en la periferia de la zona del euro. 
La crisis comenzó con demasiada deuda privada y demasiado apalancamiento, que pasó a ser deuda y déficits públicos cuando la crisis y la recesión desencadenaron el deterioro fiscal y se socializó la mayoría de las pérdidas privadas mediante rescates de los sistemas financieros. 
Después, el Fondo Monetario Internacional y la Unión Europea rescataron a Estados con dificultades y que ya habían perdido el acceso a los mercados: Grecia e Irlanda. 
Pero nadie rescatará a esas entidades suprasoberanas, si los Estados resultan insolventes. 
Así, pues, la estrategia actual de seguir por esta vía no tardará en llegar a sus límites y será necesario un plan diferente para salvar la zona del euro. 
La primera reforma institucional reviste la forma de una mayor dotación de recursos oficiales, lo que equivale casi a una unión fiscal. 
Actualmente, los recursos oficiales son suficientes para rescatar a Grecia, Irlanda y Portugal, pero no para prevenir un pánico que se autoalimente respecto de la deuda soberana y las obligaciones financieras a corto plazo de España y otros miembros de la zona del euro que podrían tener dificultades. 
De modo que, aun cuando esos países llegaran a aplicar las necesarias reformas fiscales y estructurales, no por ello dejaría de ser necesario un aumento de los recursos oficiales. 
Como los inversores nerviosos no quieren ser los últimos de la cola en caso de pánico, cuando los recursos oficiales son insuficientes, una carrera apresurada y desordenada hacia la salida resulta probable. 
Aparte de una unificación fiscal completa –o una variante de ella en forma de bonos de la zona del euro–, ese aumento de los recursos oficiales habría de hacerse mediante un Fondo Europeo de Estabilización Fiscal muy ampliado y un mayor compromiso del Banco Central Europeo con las adquisiciones de bonos a largo plazo y las operaciones de liquidez para apoyar a los bancos. 
Como una cuasi unión fiscal entraña la posibilidad de que las economías nucleares de la zona del euro acaben rescatando sistemáticamente las de la periferia, sólo una perdida reglamentaria de la soberanía fiscal –un compromiso creíble por parte de los países periféricos con la soberanía fiscal a medio y largo plazo– podría vencer la actual resistencia política de Alemania y otros. 
Pero ni siquiera una mayor dotación de recursos oficiales es suficiente para contener los problemas de insolvencia de Grecia, Irlanda y, posiblemente, Portugal y España. 
Así, pues, un segundo conjunto de políticas y reformas institucionales requiere que se “trate” a todos los acreedores de los bancos y otras entidades financieras, es decir, que deben aceptar pérdidas (o “recortes”) de sus reclamaciones. 
Es necesario para prevenir que se incluya aún más deuda privada en los balances estatales, lo que causaría un colapso fiscal. 
Si un tratamiento ordenado de los acreedores preferentes y no asegurados requiere un nuevo régimen transfronterizo para cerrar los bancos europeos insolventes, se debería aplicarlo sin demora. 
Asimismo, las entidades suprasoberanas no pueden seguir rescatando a Estados con dificultades no ya carentes de liquidez, sino insolventes. 
Así, además de un régimen de resolución ordenada para los bancos, Europa debe apresurarse a aplicar también reestructuraciones ordenadas de la deuda pública de Estados con dificultades. 
Esperar hasta 2013 para aplicarlas, como propone la Canciller alemana, Angela Merkel, destruirá la confianza, pues entraña un recorte mucho mayor de las reclamaciones privadas residuales a los prestadores de deuda soberana. 
Así, pues, las reestructuraciones ordenadas y basadas en el mercado mediante ofertas de intercambio deben hacerse en 2011. 
Dichas ofertas de intercambio pueden limitar las pérdidas de los acreedores privados, si se hacen prontamente. 
De ese modo, se pueden evitar los recortes oficiales del valor nominal de la deuda mediante nuevos bonos que incluyan sólo una ampliación del vencimiento y un límite al tipo de interés que se fije por debajo de los actuales tipos insostenibles del mercado. 
Si se aplazara la reestructuración de las deudas, lo único que se conseguiría serían acuerdos desordenados para la refinanciación de la deuda y recortes muy profundos para algunos acreedores privados. 
Por último, Europa necesita políticas que restablezcan la competitividad y el crecimiento en la periferia de la zona del euro, donde el PIB está aún contrayéndose (Grecia, España e Irlanda) o creciendo apenas (Italia y Portugal). 
Sin crecimiento, será difícil estabilizar las deudas y los déficits públicos y privados como proporción del PIB, el indicador más importante de la sostenibilidad fiscal. 
Además, sin crecimiento, la violenta reacción social y política contra la dolorosa apretura del cinturón acabará socavando la austeridad y la reforma. 
Lamentablemente, la austeridad fiscal y las reformas estructurales son –al menos a corto plazo– recesivas y deflacionarias. 
De modo que se necesitan otras políticas para restablecer el crecimiento. 
El BCE debe aplicar una política monetaria mucho más flexible para hacer arrancar el crecimiento, con un euro más débil para que contribuya a impulsar la competitividad de la periferia. Además, Alemania debe retrasar su consolidación fiscal; si acaso, debería reducir los impuestos durante un par de años para impulsar su propio crecimiento y –mediante el comercio– el de la periferia. 
En los próximos meses, quedará claro si las autoridades europeas pueden lograr una avenencia y aplicar reformas que disipen la amenaza de una desintegración de la zona del euro. 
O la UE avanza hacia un equilibrio más estable con una más estrecha integración o aumentará en gran medida el riesgo de una hipotética desintegración inestable y desordenada. 

¿Una recuperación inmobiliaria sostenible? 
NEW HAVEN – La volatilidad en el mercado inmobiliario se conoce desde hace mucho tiempo, pero hasta ahora nunca ha sido visible en tantos lugares del mundo al mismo tiempo. 
De hecho, el año 2009 incluso podría representar un hito que marque una nueva era de volatilidad. 
Desde 2000, hemos sido testigos de la evidencia más dramática hasta el momento de burbujas especulativas en mercados de viviendas ocupadas por sus dueños. 
Los precios de las viviendas explotaron después de 2000 en Norteamérica, Europa y Asia, y en muchos lugares aislados en otras partes del mundo. 
Los mercados alcanzaron un pico en 2007, y luego cayeron estrepitosamente en muchos de estos lugares con el estallido de la crisis financiera global. 
Curiosamente, los precios se recuperaron en algunos lugares en 2009. 
Parece la historia de nunca acabar. 
En Estados Unidos, el Índice de Precios de Viviendas de 10 Ciudades de S&P/Case-Shiller registró la mayor recuperación desde que comenzó el índice en 1987, aumentando 5% (una tasa anual del 15%) de abril a agosto de 2009, después de haber caído 7% (una tasa anual del 21%) en los cuatro meses comprendidos entre diciembre de 2008 y marzo de 2009. 
También se han registrado incrementos recientes en los precios de las viviendas en Australia, el Reino Unido, Hong Kong, Corea, Singapur y Suecia, y se oyen comentarios optimistas en otros lugares más. 
Los precios de las viviendas están en una montaña rusa, y tal vez nunca podamos entender plenamente sus movimientos, más allá de comprender la volatilidad que representan. 
Por cierto, en un mercado especulativo volátil, donde la gente compra y vende anticipándose a futuros movimientos de precios, la historia confirma que los movimientos de precios serán difíciles de explicar, incluso después del hecho. 
Reflejan una psicología cambiante de los inversores, que es difícil de discernir, y una nueva información, que todavía puede ser amorfa y ambigua. 
Este aumento de la volatilidad parece reflejar una actitud nueva y diferente hacia las viviendas como activos –una actitud que se ha propagado en gran parte del mundo-. 
Solíamos pensar que las viviendas estaban en la misma categoría de los automóviles: activos que se deprecian y se vuelven obsoletos con el tiempo, son costosos de mantener y pierden estilo, hasta que finalmente se desechan y se reemplazan. 
Ahora pensamos que representan demandas de recursos cada vez más escasos en un mundo que crece rápidamente, con precios que pueden dispararse en cualquier momento. 
Antes, en general, se creía que el valor de una vivienda consistía principalmente en la estructura, no en el terreno en el que se erige. 
Esto debería ser cada vez más válido conforme los condominios de altura se vuelven más comunes. 
En algunos casos, en efecto, se pueden apilar 100 viviendas, una sobre la otra. 
Con un uso tan intensivo de la tierra, las limitaciones para la construcción de viviendas son cada vez menores. 
Es de esperarse que esta tendencia de largo plazo hacia viviendas multifamiliares continúe, disminuyendo aún más la importancia del terreno en el valor de las viviendas. 
Sin embargo, las recientes burbujas especulativas en efecto han impulsado el porcentaje del valor del terreno en el valor de las viviendas. 
Si bien éste fue un fenómeno en gran medida temporario, ahora tendemos a pensar en las viviendas más como terrenos que como estructuras. 
Los economistas normalmente computan el valor de los terrenos urbanos restando el costo estimado de construcción de la vivienda del precio de la misma, de manera que el valor del terreno se infiere como la cifra que queda. 
Los economistas hacen esto porque, en la mayoría de los lugares, las ventas directas de terrenos urbanos vacíos son raras, y suelen implicar lugares inusuales o circunstancias inusuales, que hacen que este tipo de ventas no sean representativas de los valores de los terrenos que yacen debajo de las viviendas. 
En consecuencia, el componente de burbuja en los precios de las viviendas se atribuye a un incremento en los precios de los terrenos, aunque los precios de la tierra fuera de las zonas urbanas efervescentes son mucho más bajos. 
Mucha gente parece creer que las alzas en los precios de las viviendas reflejan una creciente escasez de tierra en un mundo ceñido por un rápido crecimiento económico y serias restricciones de recursos (simbolizadas por el miedo al calentamiento global). 
Ellos consideran que el reciente colapso de la burbuja inmobiliaria es simplemente el efecto de una crisis financiera temporaria, que los gobiernos en todo el mundo parecen estar enfrentando de manera agresiva. 
Este tipo de pensamiento puede estar incidiendo en el reciente rebote de los precios de las viviendas. 
Pero, de hecho, probablemente sea más preciso pensar en las subas y bajas de los mercados de la vivienda del mundo como un reflejo del cambio en nuestra manera de pensar sobre la vivienda como una inversión. 
De ser así, la volatilidad en los precios de las viviendas después de 2000 fue el resultado de un pensamiento erróneo, no de los efectos naturales del crecimiento económico global, que viene ocurriendo a un ritmo relativamente parejo desde hace décadas. 
El pensamiento erróneo, a su vez, alentó prácticas laxas por parte de los prestadores hipotecarios, y llevó a los bancos centrales a no tomar medidas contra las burbujas inmobiliarias mientras se desarrollaban. 
En muchos países, los gobiernos en 2009 respondieron al colapso de las burbujas inmobiliarias implementando políticas destinadas a respaldar estos mercados especulativos. 
Sin embargo, la consecuencia fue que la gente sumó otro componente político a su valoración de los precios de la vivienda, desarticulándolos aún más de los principios económicos básicos. 
Se suele pasar por alto un dato elemental: la industria de la construcción moderna es totalmente capaz de construir grandes cantidades de viviendas modernas y elegantes, incluyendo unidades en edificios de altura, a costos muy por debajo de los precios de las viviendas en muchas áreas urbanas hoy. 
Esto debería ponerle un freno a la escalada a largo plazo de los precios de las viviendas. 
Los especuladores inmobiliarios muchas veces parecen estar apostando al equilibrio político que restringe la oferta de vivienda, y a la continuación indefinida de los respaldos artificiales que comenzaron durante esta crisis financiera. 
Pero, en una economía recientemente global, con crecientes flujos interregionales e internacionales de población y un compromiso generalizado con la libertad económica, es muy difícil que los gobiernos restrinjan la oferta en el largo plazo. 
Es por este motivo que parece más seguro predecir una alta volatilidad en 2010 que predecir que los precios de las viviendas subirán. 

Una recuperación sustentable 
NUEVA YORK – La recesión global que hoy está en marcha es el resultado no sólo de un pánico financiero, sino también de una incertidumbre más elemental sobre la futura dirección de la economía mundial. 
Los consumidores están cancelando compras de casas y automóviles no sólo porque sufrieron un golpe a su riqueza tras la caída de los precios de las acciones y el valor de sus viviendas, sino también porque no saben adónde recurrir. 
¿Deberían arriesgarse a comprar un auto nuevo cuando los precios del combustible podrían volver a subir? 
¿Podrán poner comida en la mesa después de la aterradora subida de los precios de los alimentos de este año? 
Las decisiones sobre las inversiones comerciales son aún más sombrías. 
Las empresas se rehúsan a invertir en un momento en que la demanda de los consumidores se está desplomando y enfrentan sanciones por riesgo sin precedentes por sus costos de préstamo. 
También enfrentan enormes incertidumbres. 
¿Qué tipo de centrales eléctricas serán aceptables en el futuro? 
¿Se les permitirá emitir dióxido de carbono como en el pasado? 
¿Estados Unidos puede todavía permitirse un estilo de vida suburbano, con casas expandidas en amplias comunidades que exigen realizar largos trayectos en automóvil? 
En gran medida, la recuperación económica dependerá de una sensación mucho más clara sobre la dirección del futuro cambio económico. Esa es básicamente tarea del gobierno. 
Después del liderazgo confuso y equivocado de la administración Bush, que no marcó un sendero claro para las políticas de energía, salud, climáticas y financieras, el presidente electo Barack Obama tendrá que empezar a trazar un curso que defina la futura dirección de la economía norteamericana. 
Estados Unidos no es la única economía en esta ecuación. 
Necesitamos una visión global de recuperación sustentable que incluya el liderazgo de China, India, Europa, América latina y sí, incluso de África, durante mucho tiempo marginada de la economía mundial, pero una parte importante de ella hoy. 
Hay unos pocos puntos claros en medio de las grandes incertidumbres y confusiones. 
Primero, Estados Unidos no puede seguir pidiéndole dinero prestado al resto del mundo como lo ha estado haciendo en los últimos ocho años. 
Las exportaciones netas de Estados Unidos tendrán que aumentar, lo que implica que las exportaciones netas de China, Japón y otros países con excedentes comerciales, en consecuencia, disminuirán. 
Los ajustes necesarios representan una oscilación de déficit a equilibrio de un volumen considerable de alrededor de 700.000 millones de dólares en la cuenta corriente estadounidense, o cerca del 5% del PBI de Estados Unidos. 
El excedente comercial de China podría reducirse en la mitad de esa cantidad (con recortes en los excedentes comerciales que también afectarían a otras regiones globales), lo que representa un viraje en el PBI chino de las exportaciones netas a la demanda interna equivalente a entre el 5% y el 10% del PBI de China. 
Afortunadamente, China está promoviendo una importante expansión doméstica. 
Segundo, la caída en el consumo norteamericano también debería ser compensada en parte por un incremento en la inversión estadounidense. 
Sin embargo, las empresas privadas no aumentarán la inversión a menos que exista una dirección clara para la economía. 
Obama hizo hincapié en la necesidad de una "recuperación verde", es decir, una recuperación basada en tecnologías sustentables, no simplemente en gasto de consumo. 
Se debería reequipar a la industria automotriz norteamericana para que fabrique automóviles con bajas emisiones de carbono, ya sea híbridos eléctricos o vehículos simplemente operados a batería. 
Cualquiera de las dos tecnologías dependerá de una grilla eléctrica nacional que utilice formas de generación eléctrica con bajas emisiones, como plantas eólicas, solares, nucleares o alimentadas a carbón que capturan y almacenan las emisiones de dióxido de carbono. 
Todas estas tecnologías exigirán una financiación pública junto con inversión privada. 
Tercero, la recuperación estadounidense no será creíble a menos que también exista una estrategia para volver a poner en orden las propias finanzas del gobierno. 
La idea de política económica de George W. Bush fue recortar tres veces los impuestos al mismo tiempo que alentó el gasto en la guerra. 
El resultado es un gigantesco déficit presupuestario, que se expandirá hasta alcanzar proporciones gigantescas en el próximo año (quizás 1 billón de dólares) bajo el peso adicional de la recesión, los rescates bancarios y las medidas de estímulo fiscal de corto plazo. 
Obama necesitará poner en marcha un plan fiscal a mediano plazo que restablezca las finanzas gubernamentales. 
Esto incluirá poner fin a la guerra en Irak, aumentarles los impuestos a los ricos y también implementar en fases y de manera gradual nuevos impuestos al consumo. 
Estados Unidos actualmente recauda la proporción más baja de impuestos a los ingresos nacionales entre los países ricos. 
Esto tendrá que cambiar. 
Cuarto, las regiones pobres del mundo tendrán que ser vistas como oportunidades de inversión, no como amenazas o lugares que deban ser ignorados. 
En un momento en que las principales compañías de infraestructura de Estados Unidos, Europa y Japón tendrán una capacidad ociosa considerable, el Banco Mundial, el Banco Europeo de Inversiones, el Banco de Exportaciones e Importaciones de Estados Unidos, el Banco Africano de Desarrollo y otros fondos de inversión pública deberían financiar un gasto en infraestructura a gran escala en África, para construir caminos, centrales eléctricas, puertos y sistemas de telecomunicaciones. 
Siempre que los préstamos sean a largo plazo y conlleven una tasa de interés modesta (digamos, préstamos en dólares a 25 años a un 5% anual), los países receptores podrían saldar los préstamos gracias al importante estímulo en los ingresos que resultaría en el transcurso de una generación. 
Los beneficios serían extraordinarios, tanto para África como para los países ricos, que volverían a poner a trabajar a sus empresas y trabajadores calificados. 
Este tipo de créditos, por supuesto, exigiría una iniciativa global importante, en un momento en que ni siquiera las empresas de primera línea pueden pedir prestado por una noche, muchos menos por 25 años. 
En los ciclos comerciales característicos, por lo general se deja que los países gestionen la recuperación, esencialmente, por cuenta propia. 
Esta vez necesitaremos de la cooperación global. 
La recuperación demandará importantes cambios en los equilibrios comerciales, las tecnologías y los presupuestos públicos. 
Estos cambios a gran escala tendrán que ser coordinados, al menos de manera informal si no ajustadamente, entre las economías principales. 
Cada una debería entender las direcciones básicas del cambio que serán necesarias a nivel nacional y global, y todas las naciones deben intervenir en la utilización de nuevas tecnologías sustentables y la cofinanciación de responsabilidades globales, como mayores inversiones en infraestructura africana. 
Hemos llegado a un momento en la historia en que el liderazgo político global cooperativo es más importante que nunca. 
Afortunadamente, Estados Unidos ha dado un paso gigantesco hacia adelante con la elección de Obama. 
Ahora es momento de entrar en acción. 

Historia de dos economías americanas 
NUEVA YORK – Aunque los Estados Unidos anunciaron recientemente un crecimiento del 3,5 por ciento del PIB en el tercer trimestre, con lo que daban a entender que la recesión más severa desde la Gran Depresión ya había pasado, la economía americana es mucho más débil, en realidad, de lo que indican los datos oficiales, porque los cálculos oficiales del PIB pueden exagerar en gran medida el crecimiento de la economía, en vista de que no reflejan el dato de que la impresión sobre la marcha de los negocios entre las pequeñas empresas está por los suelos y su producción sigue experimentando una acusada reducción. 
El crecimiento del PIB en el tercer trimestre, corregido adecuadamente en función de esos factores, puede haber sido del 2 por ciento, en lugar del 3,5 por ciento. 
En realidad, se trata de una situación de los EE.UU. en la que se dan dos economías. 
Hay una más pequeña que se está recuperando despacio y una mayor que sigue experimentando una profunda y persistente contracción. 
Veamos los siguientes datos. 
Si bien la tasa oficial de desempleo de los EE.UU. asciende ya al 10,2 por ciento, esa cifra da un salto hasta la enorme del 17,5 por ciento, si se incluye a los trabajadores desalentados y a los que trabajan con jornada parcial y, aunque los datos procedentes de las empresas indican que las pérdidas de puestos de trabajo en los tres últimos meses ascendieron a 600.000, las encuestas entre las familias, que incluyen a los trabajadores autónomos y a los pequeños empresarios, indican que dichas pérdidas ascendieron a más de dos millones. 
Además, el efecto total en la renta del trabajo –el resultado de multiplicar los puestos de trabajo por las horas trabajadas y por la tarifa correspondiente a una hora de trabajo– ha sido más grave que el indicado exclusivamente por las pérdidas de empleos, porque muchas empresas están reduciendo las jornadas de sus trabajadores, despidiéndolos temporalmente o reduciendo sus salarios como medio para compartir las dificultades. 
Muchos de los puestos de trabajo perdidos –en la construcción, las finanzas y los servicios y las manufacturas externalizados– se han perdido para siempre y estudios recientes indican que con el tiempo una cuarta parte de los puestos de trabajo de los EE.UU. pueden acabar totalmente externalizados en otros países. 
De modo que una proporción en aumento de la fuerza laboral –con frecuencia por debajo de la pantalla de radar de las estadísticas oficiales– está perdiendo la esperanza de encontrar un empleo remunerado, mientras que la tasa de desempleo (en particular, la correspondiente a los trabajadores pobres y no especializados) seguirá siendo elevada durante un período mucho mayor que en recesiones anteriores. 
Veamos también los mercados crediticios. 
Los prestatarios de primera clase con buenas ejecutorias crediticias y las empresas con activos de primera calidad no están experimentando una crisis crediticia en este momento, pues los primeros tienen acceso a hipotecas y al crédito al consumo y las segundas tienen acceso a los mercados de bonos y de acciones. 
Pero los prestatarios que no corresponden a la primera clase, aproximadamente una tercera parte de las familias de los EE.UU., no tienen demasiado acceso a hipotecas y tarjetas de crédito. 
Viven exclusivamente con su salario, que con frecuencia está disminuyendo por la reducción de la tarifa por hora de trabajo y de las horas trabajadas. 
Y la crisis crediticia correspondiente a las empresas sin activos de primera calidad y las empresas pequeñas, que dependen más que nada del acceso a los préstamos bancarios más que de los mercados de capitales, sigue siendo severa. 
O examinemos las quiebras y la morosidad de familias y empresas. 
Las empresas grandes, incluso las que tienen un problema de gran endeudamiento, pueden refinanciar sus deudas excesivas en los tribunales o fuera de ellos, pero una cantidad sin precedentes de pequeñas empresas están quebrando. 
Lo mismo es aplicable a las familias, pues millones de prestatarios más débiles y pobres están cayendo en la morosidad en relación con sus hipotecas, tarjetas de crédito, compras de coches a plazos, préstamos estudiantiles y otras formas de crédito al consumo. 
Examinemos también lo que está sucediendo en el consumo privado y las ventas al por menor. 
Las cifras mensuales recientes indican una recuperación de las ventas al por menor, pero, como las estadísticas reflejan más que nada las ventas de grandes minoristas y excluyen la reducción de las ventas de centenares de miles de tiendas y empresas pequeñas que han fracasado, el consumo parece mejor de lo que en realidad es. 
Y, mientras que las familias con mayores ingresos y mas acomodadas tienen un colchón de ahorros que les permite seguir consumiendo y no se ven obligadas a ahorrar, la mayoría de las familias de menores ingresos deben hacerlo más, pues los bancos y otros prestadores reducen los préstamos con aval personal y los límites de gasto de las tarjetas de crédito. 
A consecuencia de ello, la tasa de ahorro de las familias ha aumentado de cero al cuatro por ciento de la renta disponible, pero debe aumentar más, hasta el ocho por ciento, para reducir el elevado apalancamiento de la economía doméstica. 
Desde luego, el Gobierno de los EE.UU. está aumentando sus déficits presupuestarios para contener la demanda, pero la mayoría de los gobiernos locales y estatales que han experimentado un desplome de los ingresos fiscales deben reducir abruptamente el gasto despidiendo a policías, maestros y bomberos, además de reducir las prestaciones y los servicios sociales para los pobres. 
Muchos gobiernos locales y estatales de regiones pobres del país corren el riesgo de quiebra, a no ser que el gobierno federal emprenda un rescate en gran escala de sus finanzas. 
Además, la desigualdad de ingresos y patrimonio está volviendo a aumentar: las familias pobres corren un mayor riesgo de desempleo y de reducción de sus salarios o de las horas trabajadas, factores que disminuyen la renta del trabajo, mientras que en Wall Street han vuelto a aparecer con profusión primas escandalosas. 
Con la subida del mercado de valores, mientras que los precios de la vivienda siguen bajando, los ricos están enriqueciéndose aún más, mientras que la clase media y los pobres, cuyo patrimonio principal es una casa y no acciones, se están empobreciendo aún más y viéndose obligados a soportar una insostenible carga de la deuda. 
Por eso, aunque los EE.UU. estén, técnicamente, cerca del fin de una recesión severa, la mayoría del país afronta casi una depresión. 
Así, pues, no es de extrañar que pocos americanos crean que lo que camina como un pato y grazna como un pato sea de verdad el fénix de la recuperación. 

Historia de dos zonas monetarias 
PALO ALTO – Los Estados Unidos y Europa son dos áreas de libre comercio enormes, son ricas pero tienen serios problemas de corto plazo y enormes desafíos de largo plazo. 
También son dos zonas de una moneda única: el dólar; y en gran parte de Europa, el euro. 
Los retos que ambas regiones encaran son monumentales. 
Sin embargo, solamente la unión monetaria de Europa se enfrenta a un periodo de incertidumbre sobre su futuro. Los Estados Unidos no atraviesan una crisis existencial de su moneda. 
Las diferencias y similitudes de las dos potencias económicas, en particular respecto a la movilidad laboral interna, la productividad y las políticas fiscales, sugieren y ofrecen algunas respuestas sobre la posibilidad de que la eurozona sobreviva la crisis en su periferia y evolucione en una zona de moneda única estable. 
La movilidad laboral de las zonas más pobres a las más ricas sirve de amortiguador para lidiar con el diferencial de las dificultades económicas. 
El otro amortiguador natural es una moneda que se deprecia, lo que aumenta la competitividad en la zona más golpeada. 
Esto no puede suceder con una moneda común, y el ajuste económico es doblemente difícil cuando no hay la suficiente movilidad de mano de obra para contribuir a mitigar las contracciones regionales en el ingreso y el desempleo. 
Hay muchas razones por las que la movilidad laboral es menor en la eurozona que en los Estados Unidos. 
Es cierto que las trece colonias originales de los Estados Unidos eran una federación libre, y muchos estadounidenses se consideraban ciudadanos primero de su estado y después del país, todavía casi un siglo después de la Revolución. 
Sin embargo, un estado no era una nación totalmente formada que tuviera una historia compartida y profundamente arraigada, una cultura, identidad étnica y religión. 
Tal vez el aspecto cultural más importante de la movilidad laboral es el idioma. 
Desde Mississippi hasta Maine, y desde Nueva York hasta Nueva Orleans, el lenguaje escrito de los Estados Unidos es el mismo y la lengua hablada la entienden todos. 
No es lo mismo desde Berlín a Barcelona o de Roma a Rotterdam. 
(O por ejemplo, del norte al sur de China o en la India multilingüe, donde el hindi lo habla solo el 42% de la población.) 
Para los ciudadanos de la eurozona que no hablan una lengua principal, en especial el inglés, la movilidad a través de las fronteras de la zona de moneda única es limitada en el mejor de los casos. 
Estas son diferencias que no se pueden borrar fácilmente. 
Si bien algunos aspectos culturales se están globalizando, la variación a través de las fronteras en Europa es mucho mayor que la que hay entre los estados de los Estados Unidos. 
Por ejemplo, hasta la segunda mitad del siglo XX, los actuales miembros de la eurozona se mataban entre sí en batallas que duraban siglos. 
En contraste, la historia es más comúnmente compartida entre los estadounidenses de diferentes estados, quienes salvo en la Guerra Civil, han peleado en un solo bando en las guerras externas de la nación. 
Todo esto significa que cuando California cae, sus residentes simplemente se trasladan a los estados montañosos; cuando los empleos manufactureros desaparecen en el Medio Oeste, las personas migran para encontrar nuevos empleos en Texas. 
Este patrón es mucho menos frecuente en Europa. 
Además, es un patrón que ha cerrado la brecha (ahora de aproximadamente 40%) entre el ingreso per cápita de los estados más pobres y más ricos de los Estados Unidos debido a que la mano de obra y los capitales se ajustan continuamente al trasladarse a zonas con una mayor productividad. 
La variación de la productividad y el ingreso per cápita en la eurozona es considerablemente mayor haciendo que la movilidad sea aún más importante. 
Finalmente, mientras los sistemas fiscales difieren entre los estados estadounidenses, la carga fiscal global es menos de la mitad que la que hay a nivel federal. 
Casi todas las constituciones de los estados exigen presupuestos equilibrados (excepto cuando hay emergencias). 
Los estados y municipalidades de los Estados Unidos encaran serios desafíos de mediano y largo plazo en lo que se refiere a sistemas de pensiones y sistemas de salud sin fondos, pero los ciudadanos que viven en diferentes estados tienen un presupuesto nacional común, mientras que los de los países de la eurozona se enfrentan a posturas fiscales de los gobiernos centrales radicalmente distintas. 
En efecto, muchos observadores sostienen que el principal problema en la eurozona es la falta de un sistema fiscal común. 
Sin embargo, la competencia en las áreas de impuestos y servicios es buena, no dañina. 
No obstante, para que sobreviva el euro se deben establecer restricciones mucho más severas que incluyan sanciones aplicables y serias en lo que se refiere a las posturas permisibles del presupuesto y su transparencia. 
El euro puede sobrevivir. 
Aquellos que consideran al euro como un fracaso deben pensar que solo tiene diez años de existencia. 
Históricamente, los Estados Unidos también han tenido problemas como zona de moneda común, muy temprano desde el caos previo a la Constitución hasta el choque entre los intereses agrícolas y bancarios debido al patrón oro, ya avanzado el siglo XIX. 
Si bien el euro no tiene el viento a favor, al principio el dólar tampoco navegó en aguas tranquilas. 
Los países de la eurozona primero tienen que abordar la crisis de deuda soberana, reducir sus déficits fiscales y fortalecer su sistema lamentablemente descapitalizado. 
Sin embargo, para que la eurozona sobreviva y prospere más allá de la actual crisis, también necesitará de profundas reformas estructurales que impulsen la movilidad laboral interna y apacigüen las presiones causadas por el ajuste económico entre las naciones y las regiones. 
Todavía no se sabe si los ciudadanos respaldarán a los políticos que propongan las reformas necesarias de tipo fiscal, laboral y otras para incrementar la movilidad, y tampoco si esas reformas serán suficientes para superar las barreras lingüísticas y culturales. 
Sucesivas generaciones de líderes políticos de posguerra en Europa iniciaron la Unión Europea y después la unión monetaria para estrechar las relaciones de los países de forma que fuera imposible otra gran guerra. 
Es discutible si la unión monetaria era necesaria para lograr ese objetivo. 
A pesar de las considerables ventajas de una moneda común (transparencia de precios, menores costos de transacción y credibilidad de la inflación, por nombrar algunos), la dificultad de gestión macroeconómica de esas economías tan diversas parece más grande que nunca. 
El euro siempre fue una gran apuesta, un gran experimento. 
Los esfuerzos a lo largo del tiempo para crear la unión monetaria algunas veces han fracasado, y otras han superado múltiples crisis. 
Puede ser que el futuro de la eurozona sea turbulento, pero no sombrío. 




¿Una primavera tailandesa? 
BANGKOK – Los resultados estruendosos de las elecciones generales de Tailandia el 3 de julio le parecerán familiares a todo aquel que esté en consonancia con el levantamiento político en Oriente Medio y el norte de África. 
En todas partes hay regímenes fuertemente arraigados que hoy son víctimas de un profundo estrés como consecuencia de los avances de la tecnología de la información, los cambios demográficos, las crecientes expectativas y la obsolescencia de las exigencias de la Guerra Fría. 
A falta de voluntad y capacidad para apelar a la represión violenta, la supervivencia del régimen sólo se puede lograr a través de concesiones, acuerdos y una reinvención periódica. 
Con 47 millones de votantes y una asistencia a las urnas del 75%, los resultados de la última elección en Tailandia plantean un desafío decisivo para el régimen de larga data del país. 
El partido Pheu Thai, liderado por Yingluck Shinawatra, la hermana menor del ex primer ministro Thaksin Shinawatra, exiliado y fugitivo, se aseguró una victoria resonante: ganó 265 bancas en la asamblea de 500 miembros, mientras que el gobernante Partido Demócrata reunió apenas 159. 
El retorno al poder de Pheu Thai es extraordinario -y no sólo porque Yingluck será la primera mujer en ocupar el puesto de primer ministro en Tailandia-. 
Las cortes alineadas con el establishment disolvieron los dos gobiernos anteriores del partido y les prohibieron a sus principales políticos ejercer cargos públicos durante cinco años. 
La victoria de Pheu Thai sugiere así que un electorado antes marginalizado se despertó de manera permanente. 
Una mayoría similar del electorado tailandés votó por los partidos de Thaksin y sus plataformas populistas a favor de los pobres en enero de 2001, febrero de 2005, abril de 2006 y diciembre de 2007, desafiando un golpe militar, una constitución inducida por el golpe, intervenciones judiciales y una coerción y represión militar. 
Las elecciones recientes marcaron un quiebre profundo con el pasado. 
En la segunda mitad del siglo XX, las elecciones tailandesas parecían alternar con los golpes militares. 
Se compraba y se vendía a los votantes como si fueran materias primas. 
Después de las elecciones, los votantes prácticamente ni veían ni oían hablar de los miembros del Parlamento, que se avocaban a la corrupción y a los chanchullos en Bangkok -finalmente perdiendo credibilidad y allanando el camino para los golpes militares-. 
Lo que invariablemente venía después era una nueva constitución y elecciones. 
Este ciclo vicioso de golpes, constituciones y elecciones definió la política tailandesa durante décadas. 
Ese patrón reflejaba los imperativos de la Guerra Fría. 
Los pilares del estado tailandés -nación, religión y el rey- tocaban una fibra unificadora y colectiva, y la estabilidad resultante permitía el desarrollo económico. 
Si bien el crecimiento estaba tan concentrado que hacía fermentar el resentimiento popular, se mantenía al comunismo bajo control. 
Los desafíos al orden establecido, con el triunvirato ejército-monarquía-burocracia como su ancla, se sofocaban repetidamente. 
En aquel entonces, los alumnos tailandeses cantaban canciones marciales todas las mañanas, y los tailandeses conocían su lugar en el orden piramidal rígidamente elitista, que estaba reforzado por la socialización y el adoctrinamiento en las aulas y en los livings de las casas, donde sólo podían entrar los medios controlados por el estado. 
Los tailandeses parecían más sujetos obedientes que ciudadanos informados. 
El disenso prácticamente no encontraba eco. 
El ascenso del partido Thai Rak Thai de Thaksin en 2001 cambió todo eso. 
El partido llevó a cabo una estrategia científica para las elecciones: se basó en costosas encuestas de expertos extranjeros y ofreció una agenda clara y un liderazgo fuerte. 
Fue el primer partido de la post-Guerra Fría que captó la imaginación colectiva de los tailandeses. 
Empezaron a contar las voces de sectores ignorados del electorado, particularmente en las zonas rurales del norte y noreste del país. 
La compra de votos cada vez se volvió más insuficiente. 
Echó raíces un vínculo entre el partido y los votantes -un lazo basado en la política. 
Para 2001, la Guerra Fría ya había terminado hacía rato. 
Los líderes políticos que discrepaban con el status quo ya no podían ser encarcelados fácilmente bajo cargos de vinculación con el comunismo. 
La llegada de Internet hizo que a las autoridades les resultara más difícil forjar las mentes tailandesas, conforme las fuentes noticiosas se multiplicaban y la resultante difusión de la información minaba la efectividad de la propaganda estatal. 
Es más, pasaron a primer plano las nuevas normas internacionales: las potencias externas que anteriormente habían hecho la vista gorda frente a los golpes, las dictaduras militares y la represión ahora se solidarizaban con la democracia y los derechos humanos. 
La demografía de Tailandia también cambió. 
El programa de estudio de la Guerra Fría de una unidad y una estabilidad inducidas ya no tiene relevancia para los alumnos de hoy; por cierto, la mayoría de los estudiantes universitarios hoy en día nacieron después de que terminó la Guerra Fría. 
Estos factores promovieron un nuevo contexto político, y Thaksin, que en aquel momento era un magnate de las telecomunicaciones, estaba bien posicionado para aprovechar la oportunidad. 
Revisó la burocracia, hizo promesas a los pobres, planeó una estrategia industrial y rediseñó una amplísima agenda de política exterior, entre otras medidas innovadoras. 
Por supuesto, el régimen de Thaksin tuvo un costado oscuro: corrupción, conflictos de intereses, amiguismo, violaciones a los derechos humanos y abuso de poder, entre otras evidencias de mal gobierno. 
Ese es el legado mixto de Thaksin. 
Las oportunidades, esperanzas y sueños ofrecidos a los oprimidos y la visión y planes para el futuro de Tailandia terminaron enredados en su propia venalidad. 
Pero, si bien Thaksin cometió muchas infracciones, su peor "pecado" fue haber cambiado la manera en que piensan y actúan los tailandeses. 
Algunos ven este cambio como una usurpación; otros lo ven como la liberación de Tailandia en el siglo XXI. 
Los adversarios de Thaksin en el régimen afianzado de Tailandia no estaban dispuestos a aceptar sus innovaciones en materia de políticas y su populismo. 
Para ellos, eso habría sido el equivalente a admitir que la mayoría de la gente en este reino hospitalario y bien dotado habría sido mantenida deliberadamente en la pobreza todo el tiempo. 
Por su parte, Thaksin ha intentado retratar los recientes resultados electorales como si tuvieran que ver exclusivamente con él. 
Pero en general se lo percibe como un agente ventajero e involuntario de la modernización política. 
Estos cambios y esta dinámica del siglo XXI, apuntalados por una ciudadanía cada vez más enérgica, es aquello con lo que tendrá que lidiar el establishment tailandés si el país quiere avanzar. 



Tiempo de construir 
Todo buen banquero internacional sabe que los días finales de abril no es un buen momento para andar ofreciendo sus servicios, ya que es cuando los ministros de finanzas de todo el mundo regresan a casa tras las reuniones del FMI en Washington, advertidos de que los riesgos que enfrenta la economía global podrían propagarse a sus propios patios traseros. 
Están demasiado ocupados recuperándose del trauma como para pensar en pagar abultados honorarios por nuevas y generosas emisiones de bonos internacionales. 
¿Quién desea acumular deuda, cuando puede que haya una crisis financiera a la vuelta de la esquina? 
Mejor seguir invirtiendo en letras del Tesoro de EE.UU., incluso si su rentabilidad es mucho menor que la mayoría de las demás inversiones. 
¿Es realmente así? 
Con una economía global que en la actualidad se encuentra en medio de una expansión sostenida y cada vez más equilibrada, ¿ha llegado el momento de tomar en cuenta los riesgos al alza? 
En particular, ¿deberían los gobiernos, especialmente aquellos que están acumulando sin cesar reservas en dólares, comenzar más bien a pensar en cómo construir sus carreteras, puentes, puertos, matrices de electricidad y demás infraestructura? 
¿Habrá llegado el momento de empezar a sentar las bases del crecimiento futuro, especialmente en las regiones más pobres que aún no acceden a la prosperidad actual? 
Que no se me malinterprete, no estoy argumentando a favor del libertinaje fiscal. 
No obstante, la relación de riesgos ha cambiado con respecto al panorama de hace algunos años. 
Sí, es probable que dentro de los próximos tres a cinco años haya otra recesión global. 
Y sí, posiblemente haya otra seguidilla de crisis financieras, quizás en Europa Central, que hoy se asemeja a Asia antes de la crisis de 1997. 
El nerviosismo que cundió en todo el mundo hace poco sobre el creciente déficit comercial de Islandia y sobre lo ocurrido con el ministro de finanzas de Brasil recordó a los inversionistas globales que, si bien varios mercados emergentes están avanzando gradualmente a un estatus de grado de inversión, muchos no lo han alcanzado todavía. 
Sin embargo, los riesgos tienen dos caras, y una política económica tiene tanto que ver con capitalizar y aprovechar los buenos tiempos como evitar los malos. 
Los gurús económicos de sitios como el Banco Mundial han desarrollado una lista ridículamente larga de pasos que los países deberían dar para elevar sus índices de crecimiento (el así llamado “consenso de Washington ampliado”). 
Al igual como cuando uno cuida su salud, no es suficiente concentrarse en un componente aislado. 
No obstante, si hay un área donde existen oportunidades obvias y en que las políticas realmente pueden marcar una diferencia, esa tendría que ser la inversión en infraestructura. 
Los problemas de infraestructura de India son legendarios, con aeropuertos y vías férreas cómicamente inadecuados. 
Sin embargo, aparte de unos pocos países –entre los que se cuentan China, por supuesto, pero también España- es endémico el bajo gasto en infraestructura. 
Hasta Estados Unidos tiene una infraestructura que se encuentra en problemas por el abandono que ha sufrido, con puentes que se derrumban y una matriz eléctrica peligrosamente sobreexigida. 
El vasto Brasil también es un caso emblemático de las consecuencias de una inversión insuficiente. 
Puede que sus sistemas de infraestructura sean adecuados para sostener tibios índices de crecimiento del 3 a 4%, pero difícilmente logren sostener los índices del 6 al 7% que debería estar disfrutando con la actual bonanza global. 
Rusia, a pesar de las enormes riquezas petroleras y de gas de Siberia, ni siquiera está invirtiendo lo suficiente como para garantizar un crecimiento saludable de sus industrias energéticas, por no hablar del desarrollo humano de las áreas pobres del país (incluida la desventurada Siberia). 
Es verdad que a menudo se desperdicia el gasto gubernamental en infraestructura. 
Boston, mi ciudad, hace poco se las arregló para gastar la asombrosa suma de 15 mil millones de dólares para hacer subterráneas unas cuantas autopistas. 
Y, aún así, así el llamado “Gran Hoyo” parece un modelo de eficiencia al lado de muchos de los infames puentes que en Japón llevan a ningún lado. 
Sin embargo, hay maneras de derrochar menos. 
La transparencia en los procesos de suministro hace maravillas, y la participación del sector privado también es extremadamente saludable. 
El premio Nobel de economía William Vickrey argumentaba incansablemente a favor del financiamiento privado de las carreteras con peaje. 
A menudo, la supervisión privada puede ofrecer una construcción mejor y más eficaz y, en teoría, las carreteras con peaje ayudan a aliviar la congestión del tráfico. (Irónicamente, Vickery murió en medio de un embotellamiento de tráfico). 
Incluso China, que ha construido más de 50.000 kilómetros de caminos y decenas de aeropuertos en los últimos cinco años, utiliza el financiamiento privado. 
Es cierto que los países que -como India- no han equilibrado sus cuentas fiscales, no deben emprender imprudentemente grandes proyectos gubernamentales sin hacer reformas como contrapeso para asegurar la sostenibilidad. 
La prudencia fiscal e índices inflacionarios estables son piedras angulares del ambiente global económico relativamente saludable de la actualidad. 
Sin embargo, en el caso de los países que tienen margen de maniobra para invertir más, en particular aquellos que están llenos de preciosos dólares en letras del Tesoro de EE.UU. que se podrían utilizar mejor para impulsar el desarrollo, puede haber llegado el momento de reevaluar la relación de riesgos. 
El FMI tiene toda la razón al recordar a los ministros cada mes de abril los riesgos de una baja en la economía. 
La necesidad de los países de tener mejor infraestructura no es pretexto para arrojar la prudencia por la ventaja. 
Pero cuando los ministros de finanzas del mundo se recuperen de la terapia de choque anual, también deberían alzar la vista a las oportunidades que tienen ante si. 

Un momento para arriesgarse 
NUEVA YORK – La inminente reunión del G-20 es un acontecimiento donde se gana o se pierde. 
A menos que introduzca medidas prácticas para respaldar a los países en la periferia del sistema financiero global, los mercados globales sufrirán otra ronda de deterioro, tal como les sucedió después de que el secretario del Tesoro de Estados Unidos, Timothy Geithner, no lograra en febrero generar medidas prácticas para recapitalizar el sistema bancario norteamericano. 
La actual crisis financiera es diferente de todas las demás que hemos experimentado desde la Segunda Guerra Mundial. 
En ocasiones previas, cuando el sistema financiero estaba al borde de una crisis, las autoridades se organizaron y lo rescataron del abismo. 
Esta vez, el sistema en realidad se vino abajo tras el colapso de Lehman Brothers el pasado mes de septiembre, y tuvieron que aplicarle respiración artificial. 
Entre otras medidas, tanto Europa como Estados Unidos han garantizado efectivamente que no se permita que ninguna otra institución financiera importante quiebre. 
Este paso fue necesario, pero produjo consecuencias adversas no buscadas: muchos otros países, desde Europa del Este hasta América Latina, África y el sudeste asiático, no pudieron ofrecer garantías igualmente convincentes. 
Favorecido por la determinación de las autoridades financieras nacionales en el centro de la economía mundial para proteger a sus propias instituciones, el capital huyó de la periferia. 
Las monedas cayeron, las tasas de interés subieron y las permutas de riesgo crediticio remontaron vuelo. 
Cuando se escriba la historia de esta crisis, quedará registrado que -a diferencia de la Gran Depresión- el proteccionismo prevaleció primero en las finanzas que en el comercio. 
Las Instituciones Financieras Internacionales (IFI) hoy se enfrentan a una tarea novedosa: proteger a los países de la periferia de una tormenta que emanó del centro. 
Están acostumbradas a lidiar con gobiernos; ahora deben aprender a enfrentar el colapso del sector privado. 
Si no logran hacerlo, las economías de la periferia sufrirán incluso más que las del centro 
Los países de la periferia tienden a ser más pobres y más dependientes de las materias primas que el mundo más desarrollado, y deben devolver más de 1,4 billón de dólares en préstamos bancarios sólo en 2009. 
Estos préstamos no se pueden prorrogar sin asistencia internacional. 
El primer ministro británico, Gordon Brown, reconoció el problema y lo instaló en la agenda del G-20. 
Pero, en el curso de los preparativos, han salido a la superficie profundas diferencias de actitud, particularmente entre Estados Unidos y Alemania. 
Estados Unidos reconoció que con sólo utilizar el crédito del estado hasta el mayor grado posible se puede revertir el colapso del crédito en el sector privado. 
Alemania, traumatizada por el recuerdo de la hiperinflación de los años 1920 y el consiguiente ascenso de Hitler en los años 1930, se muestra reacia a sembrar las semillas de una inflación futura incurriendo en demasiada deuda. 
Ambas posiciones se mantienen con firmeza y pueden reforzarse mediante argumentos que son válidos desde el punto de vista del país involucrado. 
Pero la polémica amenaza con desestabilizar la reunión del 2 de abril. 
Debería ser posible que cada parte respete la posición de la otra sin abandonar la suya propia y encontrar un terreno común. 
En lugar de fijar un objetivo universal del 2% del PBI para los paquetes de estímulo, bastaría con acordar que los países de la periferia necesitan de la asistencia internacional para proteger sus sistemas financieros e implementar políticas contracíclicas. 
Esto está en el interés de todos. 
Si se permite que las economías de la periferia colapsen, los países desarrollados también resultarán afectados. 
Como están las cosas hoy, la reunión del G-20 producirá algunos resultados concretos: es probable que los recursos del Fondo Monetario Internacional se dupliquen, principalmente mediante el uso del mecanismo del Nuevo Acuerdo para Empréstitos (NAB, tal su sigla en inglés), que se puede activar sin resolver la fastidiosa cuestión de reasignar derechos de votación en las IFI. 
Esto será suficiente para permitirle al FMI rescatar a determinados países en problemas, pero no ofrecerá una solución sistémica sin condicionalidad. 
Una solución de este tipo ya se puede implementar de inmediato a través de los Derechos Especiales de Giro (SDR, tal su sigla en inglés). 
El mecanismo existe y ya ha sido utilizado en pequeña escala. 
Los SDR son altamente complicados y difíciles de entender, pero se resumen a la creación internacional de dinero. 
Los países que están en condiciones de crear su propia moneda no los necesitan, pero los países de la periferia sí. 
Los países ricos, por lo tanto, deberían prestar sus asignaciones a las monedas necesitadas. 
Esto no crearía un déficit presupuestario para los países ricos. 
Los países receptores tendrían que pagarle al FMI una tasa de interés muy baja: la tasa promedio compuesta de las notas del tesoro de todas las monedas convertibles. 
Tendrían libertad para utilizar sus propias asignaciones, pero las IFI supervisarían cómo se utilizan las asignaciones prestadas a fin de asegurar que los fondos que se pidieron prestados estén bien invertidos. 
Es difícil pensar en un esquema en el que la relación costo/beneficio sea tan favorable. 
Además del incremento por única vez de los recursos del FMI, debería haber emisiones sustanciales de SDR anuales -digamos, de 250.000 millones de dólares- mientras dure la recesión global. 
Para que el esquema sea contracíclico, las emisiones de SDR podrían ser pagaderas en tramos cuando la economía global se recaliente. 
Es demasiado tarde para emitir SDR en la inminente reunión del G-20, pero si esto fuera propuesto por el presidente Barack Obama y respaldado en principio por la mayoría de los participantes, sería suficiente para darle aliento a los mercados y lograr que la reunión termine siendo un éxito rimbombante. 

Tiempo de experimentar 
CAMBRIDGE – La economía mundial inicia el 2009 con más incertidumbre (e inquietud) que nunca en tiempos recientes. 
Aunque parece que la crisis ya se contuvo en Estados Unidos y Europa, sus repercusiones plenas no resultarán claras durante algún tiempo. 
A los países avanzados les espera la peor contracción económica desde la Gran Depresión. 
Pero, ¿cuánto durará y qué tan profunda será esta recesión, y con qué severidad afectará a los países emergentes y en desarrollo? 
No tenemos respuestas a esas preguntas en parte porque las consecuencias dependerán de las medidas que adopten los encargados del diseño de políticas. 
Las respuestas adecuadas asegurarán que la economía mundial se pueda empezar a recuperar a finales de 2009. Por otra parte, si se toman malas decisiones de política, en el mejor de los casos se retrasará la recuperación y en el peor, habrá daños permanentes. 
La siguiente es una lista de asuntos a los que habrá que prestar atención. 
¿Será la respuesta estadounidense lo suficientemente “audaz”? 
Barack Obama ha prometido que así será, recogiendo, al menos en parte, el famoso llamado que hizo Franklin D. Roosevelt en 1932, durante los peores momentos de la Gran Depresión, para llevar a cabo una “experimentación audaz y persistente”. 
Obama tiene a su lado a un grupo de economistas de primera, lo que asegura que no hará alguna tontería. 
Pero las circunstancias de Estados Unidos son tan excepcionales que necesitará asesores que estén dispuestos a intentar ideas nuevas y que no se hayan puesto a prueba –en otras palabras, a experimentar al estilo de Roosevelt. 
En particular, tendrá que ir más allá de las políticas keynesianas de estímulos fiscales para sanar las heridas a la confianza en la economía que son la raíz de la crisis actual. 
Hasta ahora, las medidas de creación de confianza se han limitado a los mercados financieros, mediante garantías públicas, apoyo a la liquidez e inyecciones de capital. 
Pero es probable que los trabajadores, a quienes les preocupa perder sus empleos, no gasten, independientemente de cuánto dinero llegue a sus bolsillos mediante los estímulos fiscales. 
De la misma forma en que los bancos están acumulando efectivo, los hogares intentarán preservar su riqueza aumentando el ahorro. 
Por lo tanto, los incentivos dirigidos directamente a conservar el empleo tendrán que ser parte de la solución. 
¿Logrará Europa poner orden? 
Este pudo haber sido el momento de Europa. 
Después de todo, la crisis se originó en Estados Unidos y la política de ese país se concentró en sus problemas internos, lo que abrió espacios para que otros asumieran el liderazgo global. 
En cambio, la crisis puso de manifiesto las profundas divisiones en Europa –en todos los temas, desde la reglamentación financiera hasta las respuestas de política necesarias. 
Alemania ha estado demorando los estímulos fiscales, obstaculizando lo que debía haber sido la segunda etapa de un plan coordinado de acción fiscal a nivel global. 
Si Europa quiere ejercer su influencia en la escena mundial, tendrá que actuar con mayor unidad de propósitos y cargar con una mayor parte de la responsabilidad. 
Desafortunadamente, lo más que puede esperarse en este momento es que Europa no socave los estímulos fiscales globales que incluso el Fondo Monetario Internacional, el guardián de la ortodoxia fiscal, considera como absolutamente indispensables. 
¿Resistirá China? 
Si bien una respuesta débil de los Estados Unidos es el mayo riesgo por el lado económico, lo que suceda en China bien podría tener consecuencias más profundas y duraderas en el contexto histórico más amplio. 
Ello se debe a que China es un país de enormes tensiones y divisiones ocultas, que pueden estallar en conflictos abiertos en épocas de dificultades económicas. 
Los expertos sobre China difieren en cuanto a la tasa de crecimiento económico que se necesita a fin de crear empleos para los millones de chinos que llegan a las ciudades del país cada año, pero es casi seguro que China no alcanzará este umbral en 2009. 
Esto explica el flujo casi continuo de medidas que emana de Beijing actualmente: aumento del gasto público, flexibilización monetaria, presión sobre las empresas del Estado para ampliar actividades, subsidios a los exportadores, convertibilidad parcial del renminbi para fomentar el comercio con los países vecinos y así sucesivamente. ¿Pero será eso suficiente para detener la desaceleración de una economía que en los últimos años se ha vuelto dependiente de la demanda externa? 
Si las tensiones sociales aumentan, es probable que el gobierno chino responda con una mayor represión, lo que no presagiaría nada bueno para sus relaciones con Occidente y su estabilidad política a mediano plazo. 
La experiencia demuestra que las democracias llevan ventaja a los regímenes autoritarios cuando se trata de manejar las consecuencias de las crisis. 
Las economías de la India democrática (en 1991) y Corea del Sur (en 1997-1998) se recuperaron rápidamente, mientras que las del Chile de Pinochet (en 1983) y la Indonesia de Suharto (en 1997-1998) se hundieron más. 
Los regímenes autoritarios carecen de las instituciones de manejo de conflictos que ofrecen las democracias. 
Por ello las tensiones se desbordan a las calles y adoptan la forma de disturbios y protestas. 
Cualquiera que sea la respuesta de los líderes chinos, las generaciones futuras podrían recordar el 2009 más por la transformación trascendental de China que por la crisis económica y financiera mundial. 
¿Habrá la suficiente cooperación económica global? 
Cuando las necesidades internas son lo más importante, la cooperación económica global se ve afectada. 
Pero los costos del proteccionismo en el comercio y las finanzas son particularmente elevados en momentos como éste. 
Las barreras comerciales que impusieron los países para proteger el empleo interno agravaron la Gran Depresión. 
Eso será también una tentación esta vez. 
Además, los bancos –ya sea que se nacionalicen explícitamente o no—sufrirán presiones para dar prioridad a los prestatarios nacionales. 
Hasta ahora, el FMI ha reaccionado con un vigor renovado y ha establecido un servicio de préstamos a corto plazo muy necesario, que bien podría tenerse que ampliar si los mercados emergentes sufren más presiones. 
Mientras tanto, la Organización Mundial del Comercio ha perdido un tiempo valioso en la irrelevante Ronda de Doha. 
Debía haber concentrado sus esfuerzos en vigilar y aplicar el compromiso del G-20 de no aumentar las barreras comerciales. 
Los encargados del diseño de políticas tienen que deshacerse de los conocimientos recibidos y olvidarse de dicotomías inútiles como “mercados contra gobiernos” o “Estado-nación contra globalización”. 
Deben aceptar la realidad de que la reglamentación nacional y los mercados internacionales están inextricablemente vinculados—y se necesitan mutuamente. 
Mientras con mayor pragmatismo y creatividad actúen, más rápido se recuperará la economía mundial. 

Un momento para gastar 
BERKELEY – La idea fundamental de la macroeconomía es una realidad que ya conocía John Stuart Mill en el primar tercio del siglo XIX: puede haber un gran desfase entre oferta y demanda de prácticamente todos los bienes actualmente producidos, los servicios prestados y los tipos de mano de obra, si existe un exceso igualmente grande de demanda de activos financieros, y esa realidad fundamental es una causa de grandes problemas. 
Un desfase normal entre oferta y demanda de algún subconjunto de las mercancías actualmente producidas no es un problema grave, porque se equilibra con el exceso de demanda de otras mercancías producidas actualmente. 
Cuando los sectores que padecen una demanda insuficiente despiden a trabajadores, los sectores que se benefician de un exceso de demanda los contratan. 
La economía se reequilibra rápidamente y de ese modo vuelve al pleno empleo y lo hace con una configuración del empleo y la producción mejor adaptada a las preferencias actuales de los consumidores. 
En cambio, un desfase entre la oferta y la demanda cuando el exceso de demanda correspondiente afecta a los activos financieros es una receta para el desplome económico. 
Al fin y al acabo, no existe una forma fácil de que los desempleados empiecen a producir los activos –el dinero y los bonos que no sólo estén calificados como de primera categoría para la inversión, sino que, además, lo sean de verdad– que los mercados financieros no suministran suficientemente. 
La corriente de trabajadores que pierden el empleo supera la de los que lo recuperan y, cuando el empleo y los ingresos experimentan un marcado descenso, el gasto en las mercancías actualmente producidas disminuye aún más y la economía experimenta una caída libre en la depresión. 
Así, pues, el primer principio de la política macroeconómica es el de que, como sólo el Gobierno puede crear los activos financieros de primera categoría para la inversión que escasean en una depresión, su misión consiste en hacerlo. 
El Gobierno debe velar por que la masa monetaria se ajuste al nivel de demanda de dinero correspondiente al pleno empleo y por que la oferta de vehículos de ahorros seguros en los que los inversores puedan depositar su riqueza se ajuste también a la demanda. 
¿Qué tal han desempeñado esa misión los gobiernos del mundo en los tres últimos años? 
En el Asia oriental (exceptuado el Japón), los gobiernos parecen haberlo hecho bastante bien. 
La escasez de demanda de bienes actualmente producidos y servicios prestados y el desempleo en masa ya no se ciernen como los mayores problemas macroeconómicos de la región. 
La inundación de sus economías con liquidez, el mantenimiento de unos tipos de cambio favorables para la exportación y el gasto para contratar trabajadores directamente e impulsar la oferta de vehículos de ahorro seguros han hecho que la gran recesión en el Asia oriental no haya sido tan dura como en otros lugares. 
En Norteamérica, los gobiernos parecen haber ido arreglándoselas mal que bien. 
No han brindado suficientes garantías bancarias, no han obligado a que se hicieran suficientes renegociaciones de hipotecas, no han aumentado el gasto lo bastante ni han financiado suficiente empleo para reequilibrar los mercados financieros, devolver los precios de los activos a configuraciones normales y facilitar un rápido regreso al pleno empleo, pero el desempleo tampoco ha superado en gran medida el 10 por ciento. 
Los problemas más graves en este momento se dan en Europa. 
La incertidumbre sobre cómo se van a garantizar exactamente los pasivos de bancos muy apalancados y gobiernos periféricos excesivamente apalancados está reduciendo la oferta de vehículos de ahorro seguros en un momento en el que el reequilibrio macroeconómico requiere que aumente. 
Y las rápidas reducciones de los déficits presupuestarios que los gobiernos europeos se han comprometido ahora a hacer han de aumentar por fuerza la probabilidad de una doble recesión. 
La tónica a grandes rasgos está clara: cuanto más se han preocupado los gobiernos por la posibilidad de propiciar un futuro peligro moral con rescates excesivos y han procurado frenar el aumento de la deuda pública, peores resultados han obtenido las economías de sus países. 
Cuanto más se han centrado en políticas encaminadas a recuperar el empleo a corto plazo, mejores resultados han obtenido sus economías. 
Esa tónica no habría sorprendido a economistas del siglo XIX como Mill o Walter Bagehot, quienes entendieron que la depresión industrial tenía un origen financiero, pero sí que parece sorprender no sólo a numerosos observadores de hoy, sino también a gran número de autoridades. 


Tributo a James Wolfensohn 
Durante la década pasada, la economía global ha alcanzado una prosperidad sin precedentes, en base al comercio, los flujos internacionales de capital y la innovación tecnológica. 
No obstante, entre este innegable progreso sigue habiendo niveles generalizados de pobreza, enfermedad y analfabetismo. 
En un mundo que se ha hecho más pequeño gracias a las telecomunicaciones modernas, la TV satelital y la Internet, todos los días nos vemos cara a cara con los vastos desafíos que nos sigue planteando el desarrollo. 
Quizás ninguna persona haya hecho más para hacer sonar la alarma (logrando un bien merecido reconocimiento por muchos éxitos y comprendiendo con gran claridad las insuficiencias restantes) que James Wolfensohn, presidente saliente del Banco Mundial. 
Como Director Ejecutivo del FMI, he tenido el privilegio de trabajar estrechamente con Jim Wolfensohn, viendo de cerca a un hombre con una misión extraordinaria: la reducción sustentable de la pobreza global. 
Wolfensohn dejó atrás una exitosa carrera empresarial para encabezar la campaña global contra la pobreza. 
Quizás el mayor tributo a su compromiso y tenacidad sea el hecho de que sus iniciativas durante los últimos 10 años hayan atraído por igual críticas y alabanzas, ya que ha estado al centro de cada campaña dirigida a paliar los males económicos de nuestra generación. 
Wolfensohn llevó el Banco Mundial a la vanguardia de cada debate importante sobre el desarrollo, y estuvo en la primera línea del esfuerzo por combatir el VIH/SIDA, así como otras enfermedades mortíferas que amenazan a tantos países empobrecidos. 
Ha sido un vocero directo y franco de los derechos de las mujeres y un adalid de las preocupaciones medioambientales, así como un formidable defensor de la reducción de la deuda para las naciones más endeudadas. 
También ha puesto al Banco Mundial en el centro del esfuerzo por ayudar a reconstruir las naciones que han debido emerger de devastadores conflictos civiles, como Bosnia, Sierra Leona y Timor Oriental. 
Como presidente del Banco Mundial, Wolfensohn argumentó permanente y coherentemente que el mundo no puede estar dividido entre los que tienen y los que no tienen. 
Pobreza en un lugar del mundo significa pobreza en todo el mundo, y es necesario un crecimiento equitativo para lograr la estabilidad y seguridad de todos. 
En efecto, ese es el verdadero significado de la globalización. 
Al mismo tiempo, Wolfensohn hizo una gran contribución al trabajo sobre el desarrollo, al argumentar que la pobreza se debe enfocar como un problema de múltiples dimensiones. 
Ahora se acepta ampliamente que la ayuda financiera por si sola no generará una reducción eficaz de la pobreza. 
En lugar de ello, la clave es un crecimiento sustentable para superar la pobreza, lo que requiere estabilidad política (es decir, paz y seguridad para las personas), buen gobierno y que todos los involucrados se hagan parte de las políticas. 
Bajo Wolfensohn, el Banco Mundial se guió por este enfoque integral y coordinado de una manera concreta, logrando avances significativos en la superación de la pobreza mundial. 
En los últimos 10 años, el Banco fue el mayor financista externo en los ámbitos de la educación primaria, la atención de salud, los programas de VIH/SIDA y los programas orientados a proteger el medioambiente y la biodiversidad. 
Esta lista de prioridades apunta de manera fundamental a mejorar la dignidad humana y mantener un desarrollo sustentable. 
La insistencia de Wolfensohn de que la corrupción se debe enfrentar como parte del proceso de desarrollo fue otro valioso paso hacia adelante. 
En algunos círculos oficiales, incluso mencionar la corrupción solía ser tabú. 
Sin embargo, se trata del mayor obstáculo individual al crecimiento y desarrollo en muchos países, especialmente porque desvía recursos originalmente destinados a los pobres. 
El Banco Mundial insistió que la corrupción debe verse como un cáncer, y que luchar contra ella se debe considerar como un sinónimo del combate a la pobreza. 
De hecho, hablar fuerte y claro fue un sello de la presidencia de Wolfensohn. 
Muchos ministros de gobierno, autoridades del Banco y representantes de ONG han sido blanco de su descarnada crítica, así como de sus efusivas alabanzas. 
El FMI no ha sido inmune a este trato. 
La solidez de las instituciones de Bretton Woods radica en su diversidad intelectual, y el Fondo se benefició de la honestidad de Wolfensohn, así como de su compromiso con la cooperación entre el Banco y el Fondo, que se profundizó progresivamente durante la pasada década. 
El trabajo de nuestras dos instituciones, en áreas tan diversas como estrategia de reducción de la pobreza, alivio de la deuda, y el programa conjunto sin precedentes para analizar los sectores financieros en nuestros países miembros, ha fortalecido la economía global. 
En último término, el desarrollo tiene que ver con la gente. 
La mayor fortaleza de Jim Wolfensohn ha sido su genuino interés por ayudar a los pobres del mundo. 
Su herencia incluirá un Banco Mundial firmemente comprometido a lograr un mundo sin pobreza. 
Puede que los pobres de todo el mundo se sientan un poco más pobres al perderlo como su adalid y defensor. 
No obstante, de hecho sus perspectivas son más brillantes gracias a su trabajo durante la década pasada. 

Un tratado comercial engañoso 
¿Cuándo es malo un tratado de libre comercio? 
Cuando su propósito subyacente no tiene que ver ni con el comercio ni con la libertad. 
Rusia, Ucrania, Kazakistán y Bielorusia van a firmar un tratado así, haciendo un llamado a un "espacio económico unificado". 
En la superficie, un "espacio económico unificado" suena como algo loable. 
Pero, lamentablemente, el tratado sólo afianzará las prácticas comerciales corruptas y criminales del postcomunismo, sin hacer crecer el comercio ni la prosperidad. 
Un enorme beneficio para ayudar a prepararse a los países se unirán a la UE fue el que se vieran obligados a cumplir las normas europeas en los ámbitos comercial, político y legal. 
El "espacio económico unificado" propuesto también tendrá sus propias normas: los modos y estilos de los oligarcas, los burócratas corruptos, los capitalistas que forman parte de la camarilla de iniciados y los fiscales políticamente tendenciosos. 
¿Hay alguien que tenga alguna duda de que el encarcelamiento de Mijail Jodorkovsky, presidente de Yukos, no haya estado motivado políticamente? 
Yo mismo he soportado numerosas investigaciones y procesos con motivaciones políticas en el caso de mis anteriores negocios, como medio para sacarme de la política. 
¿Se puede imaginar alguien que un proceso semejante ocurra en la UE? 
El que Jodorkovsky esté pasando meses en la cárcel antes de recibir cargos formales dice mucho acerca de la naturaleza de los negocios, la política y la ley en las naciones de la ex Unión Soviética. 
En los países del "espacio económico unificado", el imperio de la ley normalmente significa "Yo mando y yo soy la ley". 
De modo que, en lugar de promover el crecimiento, el "espacio económico unificado" lo retardará al inhibir la competencia y la inversión. 
En lugar de mejorar la estabilidad europea, la socavará al dividir a Europa entre el mercado único de la UE y un área económica regida por órdenes y decretos arbitrarios. 
Pero, en términos de principios económicos, diplomacia práctica y política visionaria, ¿no son las áreas de libre comercio al menos un paso en la dirección correcta? 
Después de todo, los países que reducen las tarifas aduaneras mutuas comercian más y a menudo, como resultado, sus tasas de crecimiento aumentan. 
Más aún, los acuerdos de libre comercio por lo común se ven como algo políticamente valioso: se supone que es menos probable que los países vinculados por el comercio se ataquen entre sí. 
Lamentablemente, el "espacio económico unificado" no promete tales beneficios. 
Por definición, discrimina en contra de los países que están fuera del club, con los cuales no se liberalizará el comercio. 
Los miembros se especializarán en industrias para las que carecen de ventajas competitivas, socavando la principal razón por la que, en primer lugar, se habría de apoyar el libre comercio. 
Peor todavía, los mercados se repartirán por razones políticas, no comerciales, agravando y afianzando la ineficacia del sistema. 
El argumento "político" (el que los tratados regionales promueven las relaciones exteriores) es sencillamente erróneo en el caso postsoviético. 
Después de todo, Ucrania se las arregló para eliminar sus armas nucleares y alcanzar un acuerdo acerca de la flota del Mar Negro sin unirse a un bloque económico privado con Rusia. 
Por otra parte, no mucho después de que se anunciara el "espacio económico unificado", Rusia comenzó a posar miradas codiciosas sobre Tuszla, una isla ucraniana en el Mar Negro. 
Las fronteras económicas no pueden desaparecer, ni lo harán, hasta que Rusia y Ucrania se pongan de acuerdo acerca de sus fronteras territoriales. 
Puesto que los miembros propuestos de este nuevo "espacio económico unificado" comparten el ruso como lingua franca y un pasado en común con la URSS, los extranjeros pueden soslayar demasiado fácilmente las diferencias más sutiles en cuanto a cultura, perspectivas e incluso vocabulario. 
Puesto que esta región comparte muchas formas externas de la cultura europea, es fácil suponer que los recientes avances hacia los libres mercados y la democracia serán transparentes y permanentes. 
Pero el "espacio económico unificado" es también una perversión porque la presencia de Bielorusia y Kazakistán asegurará que la democracia sea un punto de poca relevancia en el programa común. 
Otra perversión de la democracia es el hecho de que el cuerpo supranacional que administrará el "espacio económico unificado" otorga a Ucrania y sus 49 millones de habitantes sólo el 9.9% de los votos, mientras que da a Rusia y su población de 140 millones un 83%. 
Ese desequilibrio bruto en la representación es una vergonzosa traición a la soberanía ucraniana. 
Es un trato al que sólo se pudo llegar al precio del apoyo de Rusia para el Presidente de Ucrania Leonid Kuchma, en momentos en que éste busca desesperadamente extender su presidencia más allá del límite de dos períodos que enfrenta este año. 
Mi oposición al "espacio económico unificado" no es una oposición a Rusia. 
Mientras más comercie Ucrania con el exterior, mejor. Si una mayor parte de ese comercio exterior va hacia Rusia, que así sea. 
Pero dicho tratado debe reflejar la competencia de Ucrania con el mundo, sin estar limitada por un acuerdo privado que excluye a que no forman parte de él y a sus exigencias de un entorno legal estable y predecible y de prácticas comerciales justas. 
No soy de aquellos que piensan que Rusia es tan naturalmente colectivista que el libre comercio y la economía abierta no funcionan allí. 
Ni creo que Rusia sea tan inherentemente autocrática que la democracia ha de fracasar invariablemente. 
Pero sí creo que, para descartar estos argumentos, Rusia y Ucrania se deben abrir a la competencia global, no aislarse las dos juntas. 
Dmitri Likhachev, uno de los más respetados intelectuales rusos de la era comunista, dijo que no existe la llamada alma rusa: "podemos crear el futuro que deseemos". 
Ucrania y Rusia también pueden crear el futuro que deseen, pero no cerrándose en un "espacio económico unificado" que, en realidad, no es más que otra esquina oscura. 

Un triunfo para la “Vieja Europa” 
Italia puede haber derrotado a Francia en la Copa Mundial pero la verdadera ganadora fue la “Vieja Europa” a la que alguna vez Donald Rumsfeld ridiculizara. 
Después de todo, ¿quién habría predicho una final del Mundial entre Francia e Italia? 
Parece que las selecciones nacionales de los dos “hombres enfermos de Europa” se sintieron obligadas a cambiar la imagen de sus países en el mundo. 
En el caso de Italia, después de los escándalos de corrupción que por poco hunden a Il Calcio, la liga italiana de futbol de primera división, la selección nacional tenía que revaluar el juego a ojos de sus compatriotas. 
A nivel global, sin embargo, es como si la “Vieja Europa” hubiera decidido que era tiempo de aclarar las cosas y mostrarse más dinámica que las fuerzas emergentes del mundo. 
En efecto, en el nuevo equilibrio global, en donde el futbol se ha convertido en mucho más que un deporte, Europa ha vuelto con ímpetu. 
Lo que ha sucedido ante nuestros ojos en las últimas cuatro semanas ha sido una versión moderna y reducida del sistema de equilibrio de poder que dominó a Europa y al mundo en los siglos XVIII y XIX. 
Si el futbol y su momento cumbre, el Mundial, se ha convertido en la religión universal de la era global se debe, sobre todo, a que responde en una forma no espiritual a los instintos contradictorios de la naturaleza humana. 
El futbol aumenta el culto al individuo y la glorificación del héroe, pero también es una celebración del espíritu cooperativo de equipo. 
Más que cualquier otra actividad colectiva encauza la búsqueda de la identidad y la pertenencia que domina a nuestra era. 
Gracias al Mundial uno es un ciudadano del mundo que disfruta un espectáculo junto con miles de millones de personas en el “Planeta Futbol”. 
Incluso en Washington, a donde llegué al inicio del torneo, fui recibido en el aeropuerto por pantallas de televisión que transmitían el partido. 
El programa estaba en inglés pero la publicidad estaba en español. Al menos en términos de futbol, la influencia de la comunidad hispana puso a Estados Unidos más cerca de Europa (aunque no, por supuesto, en el desempeño de su equipo en el campo). 
Al mismo tiempo, durante el Mundial los aficionados no son sólo universales sino también únicos y pueden expresar sus diferencias con impunidad, algunas veces de la manera más enérgica, agresiva y, desafortunadamente en algunas ocasiones, racista. 
En un mundo de “múltiples identidades”, elegir a un equipo es decidir en parte quienes se es. 
Desde este punto de vista, la Copa Mundial de este año no sólo ha atestiguado el triunfo de las naciones europeas –por primera vez desde 1982 todos los semifinalistas fueron europeos- sino también la ausencia de siquiera un asomo de emociones europeas. 
En mi país, Francia, la mayoría de los seguidores estaban claramente motivados más por referencias post coloniales que por una lealtad europea. 
Se prefería a los equipos africanos, excepto cuando jugaban en contra de Francia, que a los de la Unión Europea. 
A medida que veía el partido entre Croacia y Australia a inicios del torneo, yo también me sorprendí porque me di cuenta de que estaba apoyendo al equipo australiano, si es que eso significaba algo dado que había tantos croatas jugando para Australia. 
Esta búsqueda profunda de identificación no debe confundirse con una simple oleada de nacionalismo. La realidad es más compleja. 
Y esto no es sólo porque muchos entrenadores de las selecciones nacionales son como se decía en los viejos tiempos, “mercenarios extranjeros”; la Guardia Suiza de este Mundial incluía a los entrenadores brasileños de Japón y Portugal, el entrenador sueco de Inglaterra y el entrenador francés de Túnez. 
Las explosiones de orgullo nacionalista del torneo ocultan realidades más tormentosas. 
La nostalgia no es lo que solía ser. 
En 1998, cuando Francia ganó la copa por primera vez, los tres colores de la bandera francesa (azul, blanco y rojo) se festejaron a la par que los tres colores (“negro, blanco y beur, el color de piel de los africanos del norte que nacieron en Francia de padres inmigrantes) de los miembros del equipo francés. 
Pero esa inocencia se ha perdido porque ya no es posible celebrar el triunfo del modelo de integración francés. 
En efecto, después de los eventos violentos del año pasado, las comunidades de inmigrantes de Francia tienen un mensaje muy distinto que transmitir: “Sin nosotros, ustedes no hubieran tenido éxito en este Mundial. 
¿Creen que pueden seguir excluyendo a las comunidades de donde provienen sus héroes del futbol? 
Desde la diplomacia del ping-pong con China hasta el equipo olímpico unido de Alemania que compitió en 1990 antes de que se concretara la reunificación, el deporte se ha adelantado a los acontecimientos políticos y los políticos de todas partes se han dado cuenta de la importancia del Mundial. 
El éxito en el futbol ha pasado a ser parte del “poder suave” de los países. 
Francia podrá no tener la fuerza militar de los Estados Unidos o las tasas de crecimiento de China y la India, pero su equipo llegó a la final del Mundial, con lo que aumentó su prestigio a ojos de miles de millones de personas –y tal vez le dio un respiro a su gobierno impopular. 
Pero el deporte también se puede convertir en una especie de cortina gigante para distraer, detrás de la cual los regímenes perversos hacen cosas escandalosas –lo opuesto exactamente al espíritu olímpico y del Mundial. 
Mientras el mundo veía los partidos de futbol en Alemania, Corea del Norte estaba probando misiles de largo alcance y los palestinos del gobierno de Hamas lanzaban ataques contra Israel que provocaron una sangrienta invasión de Gaza. 
El Mundial es drama, emoción, un sueño, pero también es una forma de “escapismo global”. 
El futbol puede explicar el mundo, pero no lo mejora. 
Y ahora volvemos a la realidad. 

Una encrucijada para la constitución de Europa 
En las últimas semanas, la atención ha estado centrada en la guerra en Irak y en las grietas que el conflicto ha puesto en evidencia al interior de Europa. 
Pero al mismo tiempo, quizás porque nadie estaba observando, ocurrió un avance esencial en la Convención para el Futuro de Europa, en donde se está dando forma a la nueva constitución de Europa. 
Representantes de 16 países (Austria, Irlanda, Portugal, los tres países escandinavos y los diez estados que se unirán a la UE en mayo de 2004) enviaron una propuesta, en forma de una declaración, que llama a preservar el actual y delicado equilibrio institucional de la UE. 
Recomendaron mantener a la Comisión Europea como la rama protoejecutiva, al Consejo Europeo como el órgano de canalización de los intereses nacionales, y al Parlamento Europeo como la institución que represente directamente a los ciudadanos de Europa. 
Reafirman la igualdad de los estados miembros, al defender la presidencia rotativa del Consejo. 
Pero, además de evitar cambios destructivos, la propuesta sugiere una manera para que la Convención siga desarrollándose. 
Específicamente, recomienda un modo de fortalecer la legitimidad democrática de la Comisión, permitiendo que su presidente sea reelecto por el Parlamento o por un colegio electoral que también incluya a representantes de los parlamentos nacionales. 
Esta propuesta es muy superior a las que la precedieron. 
Alemania y Francia han propuesto un sistema con dos presidentes electos: un presidente del Consejo, electo por sus miembros, y un presidente de la Comisión, electo por el Parlamento Europeo. 
Esta es una idea notablemente mala. Crear un ejecutivo de dos cabezas como éste garantizaría continuos conflictos entre los dos centros de poder. 
El "Grupo de los 16" tiene toda la razón al plantear que la UE debe tener un presidente, no dos. 
En un mundo de amenazas internas y externas a la seguridad, la UE necesitará un ejecutivo más fuerte, capaz de reaccionar rápidamente a las situaciones que puedan ocurrir. 
Si la presidencia del Consejo sigue rotando, la entidad que lógicamente debe estar dotada de autoridad ejecutiva es el presidente de la Comisión. 
Pero en la actualidad el presidente de la Comisión es una figura distante y los mecanismos para que rinda cuenta a sus electores son insuficientes. 
Es necesaria una reforma política fundamental. 
Desgraciadamente, la propuesta no escoge de entre las dos alternativas de reforma que presenta: la elección del presidente de la Comisión por parte del Parlamento Europeo o por parte de un colegio electoral que también incluya a representantes de los parlamentos nacionales. 
A primera vista, estas dos opciones pueden parecer similares. No lo son. 
La primera alternativa sería conducir a la UE hacia una forma parlamentaria de gobierno, en que el Parlamento Europeo tenga el poder tanto de designar como de disolver la Comisión a través de un voto de confianza. Sin embargo, el método del colegio electoral podría ser un primer paso hacia una forma de gobierno presidencial. 
El camino hacia un modelo parlamentario es más familiar en Europa, y a primera vista puede parecer más seguro. 
Pero en el largo plazo puede llegar a ser muy difícil de manejar. 
Dada la heterogeneidad política de Europa, es poco probable que el Parlamento Europeo sea gobernado por la mayoría de un solo partido. 
Por tanto, una Comisión Europea que deba rendir cuentas a un Parlamento Europeo se vería afectada por las ineficacias que es costumbre ver en los gobiernos de coalición. 
En contraste, una Comisión Europea directamente electa tendría gran legitimidad y estaría aislada de las luchas políticas que ocurren al interior del Parlamento Europeo, aumentando de este modo su eficacia política. 
El principal problema es que un Presidente de la Comisión electo directamente podría ser algo prematuro: es posible que Europa no esté preparada para un cambio tan radical. 
Esta es la razón porque la idea de un colegio electoral es tan importante: permite una transición gradual hacia un regimen que sea deseable en el largo plazo. 
Un colegio electoral asignaría bancas a cada país en proporción a su población, y cada candidato recibiría votos del colegio electoral de una manera proporcional a los votos que reciba en cada país, ya sea por sufragio universal o en el parlamento nacional. 
Esto obligaría a que los candidatos a presidente hagan campaña con igual energía en todos los países. 
Lo que es mucho mejor, el poder de seleccionar a los miembros del colegio electoral se debería dar sólo a los parlamentos nacionales. 
Los parlamentos nacionales tienen más legitimidad y atraen una participación de votantes mucho mayor que las elecciones al Parlamento Europeo. 
Europa estaría más cerca de sus ciudadanos y los parlamentos nacionales ganarían una voz directa en la toma de decisiones de la UE. 
Pero los delegados a la Convención no se deben detener allí. 
Se debe dar la opción de que los países asignen sus votos del colegio electoral a través del sufragio universal o un voto en el parlamento nacional. 
El sistema evolucionaría hacia uno de elección directa, sin tener que enmendar la constitución. 
En última instancia, el Presidente de la Comisión tendría que rendir cuentas directamente a los votantes. 
Así es como los EEUU evolucionaron gradualmente hacia una democracia presidencial a mediados del siglo XIX. 
Los delegados a la Convención deberían tener en mente el aforismo del juramento socrático que recuerda a los médicos: "antes que todo, no dañar". 
Es más, pueden hacer un verdadero bien al reconocer el mérito de la propuesta de crear un colegio electoral. 

Xi en Rusia 
MOSCÚ – Las interferencias alrededor del inminente viaje de Xi Jinping a Rusia -su primera visita a un país extranjero como nuevo presidente de China- me recuerdan a un eslogan de mi temprana niñez a fines de los años 1950: "Rusia-China, amistad para siempre". 
La ironía es que, incluso en el apogeo de ese eslogan, las relaciones sino-rusas se estaban deteriorando rápidamente y culminaron en espasmos de combate a lo largo del río Amur en Siberia menos de una década después. 
¿Ese eslogan es más válido hoy? 
Después de que China abrió su economía y Rusia emergió de la Unión Soviética, las relaciones bilaterales entraron en una nueva etapa. 
Hoy prevalece la buena voluntad, pero permanecen algunas de las viejas sospechas -a la vez que han surgido algunas nuevas. 
No se espera que la visita de Xi genere algún avance. 
Se pueden esperar algunos acuerdos para exportar hidrocarburos a China, pero no mucho más. 
Sin embargo, la visita pondrá de manifiesto algunas características importantes de la relación bilateral. 
Para empezar, los gobiernos tanto ruso como chino pueden permitirse restarle importancia a sus vínculos con Estados Unidos. 
China ve a Rusia como su retaguardia -y quizás una base- estratégica en su creciente rivalidad con Estados Unidos (aunque todavía no como un aliado). 
Los líderes de Rusia consideran que la competencia sino-norteamericana se suma favorablemente al peso estratégico de su país que, a diferencia del de China, no resulta favorecido por un crecimiento económico robusto. 
Cuanto más desafíe Estados Unidos la expansión inevitable del "perímetro de seguridad" de China, mejor para Rusia, o al menos es lo que parecen creer los estrategas del Kremlin. 
Mientras tanto, la relación sino-rusa ha alcanzado un grado de calidez sin precedentes. 
Los chinos están haciendo casi todo lo posible para aplacar los temores rusos. 
Las antiguas disputas fronterizas se han silenciado. 
El volumen de comercio está creciendo rápidamente. 
Es más, no ha habido ninguna expansión demográfica china en Siberia, aunque muchos periodistas y analistas han hecho circular esa historia. 
La cantidad de chinos que residen en Rusia -tanto oficial como clandestinamente- asciende a 300.000. Muchos más chinos vivían en el Imperio Ruso antes de la revolución de 1917. 
Sin embargo, debajo de la superficie, persiste una sensación de inquietud en la relación bilateral, motivada en parte por razones históricas. 
Los chinos nacionalistas recuerdan las conquistas de la Rusia imperial, mientras que muchos rusos sienten un temor mórbido por el "peligro amarillo", aunque los mongoles conquistaron China y reinaron allí, mientras que finalmente fueron expulsados de Rusia (para no mencionar que los chinos nunca invadieron Rusia). 
Las razones más importantes para la intranquilidad son las tendencias demográficas negativas en la región de Transbaikal en el extremo oriental de Rusia, y el miedo -compartido por todos los vecinos de China- de un poder chino arrogante. 
De hecho, los analistas tienen una teoría: si persiste el actual cuasi estancamiento económico en Siberia, el mundo será testigo de una segunda edición épica de Finlandización, esta vez en el este. 
Tal vez ese no sería el peor escenario que podría enfrentar un país, pero no es la perspectiva más agradable para los rusos, dada la sensación profundamente arraigada que tienen de ser una gran potencia. 
Este escenario no es inevitable, y por cierto no se les cruzará por la mente a Xi y al presidente ruso, Vladimir Putin, cuando se reúnan en Moscú. 
China está en los estertores de una crisis de identidad conforme enfrenta una desaceleración económica casi inevitable así como la necesidad de implementar un nuevo modelo de crecimiento. 
Mientras tanto, es evidente que Rusia está experimentando una crisis de identidad aún más profunda. 
De alguna manera sobrevivió al shock post-soviético, y ahora se ha recuperado. 
Sin embargo, durante los últimos seis años aproximadamente, Rusia ha vivido en una especie de limbo, sin ninguna estrategia, sin objetivos y sin un consenso de la elite respecto de una visión para el futuro. 
Para las relaciones sino-rusas, estas incertidumbres fundamentales pueden ser una bendición. 
Ambos líderes pueden contar con el otro para no crear problemas adicionales, e incluso para ayudar pasivamente en cuestiones geopolíticas. 
En Siria, por ejemplo, ambos países han demostrado que efectivamente estamos viviendo en un mundo multipolar. 
Y los nuevos acuerdos sobre petróleo y gas apuntalarán a ambas economías. 
En el largo plazo, las relaciones sino-rusas dependerán en gran medida de que Rusia supere su estancamiento actual y, entre otras medidas, empiece a desarrollar los vastos recursos de agua, entre otros, en la región Transbaikal. 
Para hacerlo, necesitará capital y tecnología no sólo de China, sino también de Japón, Corea del Sur, Estados Unidos y los países del sudeste asiático. 
La región Transbaikal podría expandir con relativa facilidad sus vínculos con las economías asiáticas necesitadas de recursos, en beneficio de todos. 
Incluso el problema de la mano de obra se puede solucionar, ya que hay millones de trabajadores de la ex Asia central soviética -y quizá de una Norcorea que se vaya liberalizando gradualmente- en condiciones de formar parte del desarrollo ambicioso que se necesitará. 
Sin embargo, el primer paso es empezar a crear las condiciones en la región que hagan que la vida y el trabajo allí les resulten atractivos a los rusos. 
La cumbre del Foro de Cooperación Económica Asia-Pacífico que tuvo lugar en Vladivostok el año pasado sirvió para crear un mero enclave de desarrollo. 
Todavía no se planteó una estrategia de crecimiento para toda la región. 
Si esto no sucede, la actual entente cordiale entre China y Rusia casi con certeza se echará a perder. 
Rusia comenzará a sentirse vulnerable y se sentirá empujada hacia una política arriesgada en términos geopolíticos o hacia una sumisión a la voluntad de China. 
A esta altura, sin embargo, las relaciones entre China y Rusia parecen estar mucho mejor que la amistad mítica de mi infancia. 


Una biblioteca universal 
MELBOURNE – Los académicos sueñan desde hace mucho tiempo con una biblioteca universal que contenga todo lo que se haya escrito hasta la fecha. 
Luego, en 2004, Google anunció que comenzaría a escanear digitalmente todos los libros disponibles en cinco importantes bibliotecas de investigación. 
De repente, la biblioteca de la utopía parecía al alcance de la mano. 
De hecho, una biblioteca universal digital sería incluso mejor de lo que podría haber imaginado cualquier pensador antes, porque todos podrían acceder a todas las obras, en todas partes, en todo momento. 
Y la biblioteca podría incluir no sólo libros y artículos, sino también pinturas, música, películas y toda otra forma de expresión creativa que se pueda capturar en forma digital. 
Pero el plan de Google sufrió un traspié. 
La mayor parte de las obras de esas bibliotecas de investigación todavía están protegidas por las leyes de propiedad intelectual. 
Google dijo que escanearía el libro entero, sea cual fuere su condición en cuanto a propiedad intelectual, pero que los usuarios que buscaran algo en libros protegidos por estas leyes sólo podrían ver un fragmento. 
Era, se argumentó en su momento, un “uso justo” –y por ende permitido bajo las leyes de copyright de la misma manera que uno puede citar una frase o dos de un libro para una crítica o una discusión 
Los editores y autores se mostraron en desacuerdo y algunos demandaron a Google por violar las leyes de propiedad intelectual, pero finalmente llegaron a un acuerdo a cambio de una participación en las ganancias de Google. 
El mes pasado, en un tribunal de Manhattan, el juez Denny Chin rechazó ese acuerdo propuesto, en parte porque le daría a Google un monopolio de facto sobre las versiones digitales de los llamados libros “huérfanos” –es decir, libros que todavía están protegidos por las leyes de propiedad intelectual, pero ya no están impresos y cuya titularidad en materia de copyright es difícil de determinar. 
Chin determinó que el Congreso de Estados Unidos, no un tribunal, era el organismo adecuado para decidir a quién se le debería confiar la tutela de los libros huérfanos, y en qué términos. 
Estaba en lo cierto, al menos si estamos considerando cuestiones dentro de la jurisdicción estadounidense. 
Estas son cuestiones grandes e importantes que afectan no sólo a autores, editores y a Google, sino a toda aquella persona interesada en la difusión y disponibilidad del conocimiento y la cultura. 
Así, si bien la decisión de Chin es un contratiempo temporario en el camino hacia una biblioteca universal, ofrece una oportunidad para reconsiderar cómo se puede materializar mejor el sueño. 
La cuestión central es la siguiente: ¿cómo podemos poner a disponibilidad de todos libros y artículos –no sólo fragmentos, sino obras enteras-, preservando al mismo tiempo los derechos de los creadores de las obras? 
Para responder esta pregunta, por supuesto, necesitamos decidir cuáles son esos derechos. 
De la misma manera que a los inventores se les dan patentes para que puedan obtener réditos de sus invenciones durante un tiempo limitado, originariamente a los autores se les otorgaba propiedad intelectual durante un período relativamente corto –en Estados Unidos, en un principio eran sólo 14 años a partir de la primera publicación de la obra. 
Para la mayoría de los autores, eso sería tiempo suficiente para ganar el grueso del ingreso que alguna vez recibirían por sus textos; después de eso, las obras serían de dominio público. 
Pero las corporaciones generan fortunas en base al copyright, y en repetidas ocasiones presionaron al Congreso para prolongar ese tiempo, al punto de que en Estados Unidos hoy se extiende a 70 años después de la muerte del creador. 
(La legislación de 1998 responsable de la última extensión recibió el apodo de “Ley de Protección del Ratón Mickey” porque le permitía a la Walt Disney Company conservar el copyright de su famoso personaje de caricatura). 
Es porque la propiedad intelectual dura tanto tiempo que por lo menos las tres cuartas partes de todos los libros de las bibliotecas son “huérfanos”. 
Esta vasta colección de conocimiento, cultura y logro literario es inaccesible para la mayoría de la gente. 
Digitalizarla la pondría a disposición de cualquiera con acceso a Internet. 
Como dijo Peter Brantley, director de Tecnología de la Biblioteca Digital de California: “Tenemos un imperativo moral de buscar en los estantes de nuestras bibliotecas, tomar el material que es huérfano y ponerlo sobre los escáners”. 
Robert Darnton, director de la Biblioteca de la Universidad de Harvard, propuso una alternativa para los planes de Google: una biblioteca pública digital, financiada por una coalición de fundaciones que trabajaran en tándem con una coalición de bibliotecas de investigación. 
El plan de Darnton no alcanza la estatura de una biblioteca universal, porque las obras impresas y protegidas por las leyes de copyright quedarían excluidas; pero él cree que el Congreso podría otorgarle a una biblioteca pública no comercial el derecho a digitalizar los libros huérfanos. 
Ése sería un paso enorme en la dirección correcta, pero no deberíamos abandonar el sueño de una biblioteca pública digital universal. 
Después de todo, los libros aún impresos probablemente sean los que contengan la información más actualizada, y los que la gente más quiere leer. 
Muchos países europeos, así como Australia, Canadá, Israel y Nueva Zelanda, han adoptado legislación que crea un “derecho de préstamo público” –es decir, el gobierno reconoce que permitirles a cientos de personas leer una copia única de un libro representa un bien público, pero que hacerlo probablemente reduzca las ventas del libro-. 
A la biblioteca pública universal se le podría permitir digitalizar incluso obras que están impresas y protegidas por las leyes de propiedad intelectual, a cambio de pagarles honorarios al editor y autor en base a la cantidad de veces que se lee la versión digital. 
Si podemos poner un hombre en la luna y secuenciar el genoma humano, deberíamos ser capaces de diseñar algo parecido a una biblioteca pública digital universal. 
En ese punto, enfrentaremos otro imperativo moral, que será incluso más difícil de realizar: expandir el acceso a Internet más allá de menos del 30% de la población mundial que hoy lo tiene. 

Una revolución universal 
NUEVA YORK – La contribución más importante de la Declaración Universal de Derechos Humanos, adoptada hace 60 años por la Asamblea General de las Naciones Unidas, el 10 de diciembre de 1948, fue afirmar una potente idea: los derechos son universales. 
No dependen de si se es parte de una comunidad determinada o ciudadano de un cierto estado, ni derivan de un contrato social. 
En lugar de ello, puesto que los derechos son universales, son atributos de todos los seres humanos. 
De hecho, son parte de lo que nos hace humanos. 
Cada uno de nosotros puede disfrutar de derechos, y quienes ejercen poder pueden hacerlo sólo de maneras limitadas. 
Los derechos determinan esos límites. 
Por supuesto, es posible remontar el concepto de los derechos universales al menos hasta el pensamiento inglés del siglo diecisiete en torno a la ley natural, adoptado en parte en la declaración francesa de Derechos del Hombre de 1789 y, en mayor medida, en las palabras de Thomas Jefferson de la misma época acerca de los "derechos inalienables". 
También dio forma al pensamiento de quienes en Inglaterra encabezaron la lucha antiesclavista durante la segunda mitad del siglo dieciocho, el primer movimiento por los derechos humanos. 
Sin embargo, la Declaración Universal marcó un enorme paso hacia adelante, ya que los gobiernos del mundo (con la abstención de los estados del bloque soviético, Arabia Saudita y la Sudáfrica del apartheid, pero sin votos de oposición) acordaron que los derechos debían tener precedencia sobre el poder de los estados. 
Una manera de pensar en las seis décadas que han pasado desde la adopción de la Declaración Universal es en una lucha por hacer realidad sus promesas. 
Por mucho tiempo fue una batalla perdida, marcada especialmente por la propagación de tiranías comunistas y anticomunistas. 
Las cosas comenzaron a cambiar en los años 80, con la caída de las dictaduras militares en América Latina y en países del este asiático como Filipinas y Corea del Sur, y con la creciente cantidad de personas que participaban en la lucha por los derechos humanos en el imperio soviético. 
Para fines de la década, muchos regímenes del bloque soviético habían colapsado. 
Un factor que contribuyó a su caída fue un cambio de mentalidad que se fue alejando de la idea de que el conflicto entre Este y Oeste era principalmente de sistemas económicos. 
En lugar de ello, el contraste entre totalitarismo y respeto por los derechos humanos fue lo que terminó por desacreditar completamente los regímenes opresivos vinculados a Moscú y ayudó a que llegaran a su fin. 
La transición, en gran medida pacífica, de Sudáfrica a una democracia multirracial a principios de los años 90 fue un avance más en pro de los derechos humanos. 
Sin embargo, la última década del siglo veinte quedó manchada de manera indeleble por las limpiezas étnicas en la ex Yugoslavia y el genocidio en Ruanda, y en la década actual la tendencia histórica parece haberse vuelto contra la causa de los derechos humanos. 
Hay estados poderosos, como China y Rusia, que no ponen límite alguno al ejercicio del autoritarismo interno, y que además apoyan a quienes tienen conductas similares en otros países. 
Lo mismo se puede decir de potencias menores, como Irán y Venezuela. 
Más aún, Estados Unidos ha arruinado gran parte de su capacidad de promover los derechos humanos a nivel internacional. 
Al responder a los ataques terroristas del 11 de septiembre de 1001 en su propio territorio, he recurrido a medidas tales como la detención indefinida sin cargos, juicios ante tribunales militares que carecen de las garantías del debido proceso, y un trato cruel, inhumano y degradante a los detenidos, lo que incluye torturas. 
Otros gobiernos y organismos intergubernamentales no han llenado el vacío dejado por EE.UU. Hasta ahora, el nuevo Consejo de Derechos Humanos de las Naciones Unidas ha desilusionado a quienes esperaban que fuera un ente más eficaz y basado en principios que su desacreditado predecesor, la Comisión de Derechos Humanos de las Naciones Unidas. 
La Unión Europea ha sido una fuerza positiva en la promoción de los derechos en los países que aspiran a formar parte de ella, pero no ha demostrado capacidad de ejercer su influencia en el resto del mundo. 
En la actualidad, la fuerza más eficaz para la promoción de los derechos humanos es la opinión pública global, informada y movilizada por el gran y creciente movimiento no gubernamental por los derechos humanos que, como en la reciente guerra entre Georgia y Rusia, ha centrado la atención internacional en las violaciones a las leyes aplicables a los conflictos armados que protegen a quienes no son combatientes. 
También han encabezado las iniciativas por crear tribunales penales internacionales que procesen y castiguen a quienes cometen crímenes de guerra, crímenes contra la humanidad, y genocidio. 
Estos logros no detienen las guerras, pero reducen la cantidad de terribles violaciones a los derechos humanos que van de la mano con los conflictos armados. 
Por supuesto, es desalentador el que, pasados 60 años de la adopción de la Declaración Universal de los Derechos Humanos, tantos gobiernos hagan caso omiso de los principios que apoyaron hace tanto tiempo. 
Sin embargo, sin la legitimidad derivada de la Declaración Universal y su papel de promotores de su cumplimiento, el movimiento no gubernamental por los derechos humanos no se habría convertido en una fuerza global. 
El hecho de que este movimiento siga logrando avances en tiempos difíciles es una señal de cuán perdurable es lo logrado en 1948, cuando los gobiernos del mundo declararon que los derechos son universales. 

¿Podemos alimentar al mundo? 
LONDRES – En el decenio de 1960, la “revolución verde”, que comprendió el desarrollo de variedades de cultivos muy productivos, la ampliación de la infraestructura de riego y la distribución de fertilizantes y pesticidas modernos a agricultores de los países en desarrollo, impulsó la producción agrícola en el mundo entero, pero el hambre crónica sigue omnipresente, en particular en los países en desarrollo, que se ven más afectados por la escasez de las cosechas y la inestabilidad del precio de los alimentos. 
Se espera que en 2050 la población humana mundial supere los nueve mil millones de personas. 
Lograr la seguridad alimentaria significa velar por que todas las personas tengan un acceso constante y asequible a los nutrientes idóneos, pese a las limitaciones en materia de tierra y agua, al cambio climático y a la prevalencia cada vez mayor de las dietas de estilo occidental, que requieren una gran densidad de recursos y que acompañan el aumento de los ingresos. 
No será fácil superar esas dificultades, pero, adoptando medidas concertadas para fomentar la innovación, fortalecer los vínculos con el mercado y apoyar a los pequeños agricultores y a las mujeres, los países en desarrollo pueden crear sectores agrícolas productivos, estables, resistentes y equitativos, lograr un crecimiento económico sostenible y garantizar la seguridad alimentaria para todos. 
En primer lugar, los sectores público y privado deben ir aumentando la inversión en investigación e innovación, además de la extensión y adopción de tecnologías eficaces, accesibles y asequibles, ya sean tradicionales, intermedias o de nueva plataforma, conforme a las necesidades particulares del país o de la región. 
Como quedan pocas tierras idóneas sin utilizar y gran parte de las que se cultivan están cada vez más degradadas y erosionadas, la inversión en intensificación sostenible (sistemas de aumento de la producción de los cultivos, junto con la utilización de menos recursos y la reducción al mínimo de los daños medioambientales) reviste importancia decisiva. 
Por ejemplo, la agricultura de conservación, encaminada a reducir o eliminar la necesidad de intervenciones dañinas y con gran densidad de mano de obra, como la labranza mecánica, pueden aumentar la producción y al tiempo proteger las zonas vulnerables contra la erosión y mejorar la fertilidad del suelo. 
En Zambia, con una investigación hecha por las administraciones locales en colaboración con la organización benéfica de lucha contra la pobreza Concern Worldwide, se descubrió que unas nuevas semillas híbridas producían entre cuatro y cinco toneladas, aproximadamente, de maíz por hectárea, frente a la media de África de una tonelada por hectárea. 
Además, se debe brindar a los pequeños agricultores, que son esenciales para un desarrollo agrícola productivo, estable, resistente y equitativo, las herramientas y el apoyo necesarios para obtener más beneficios de las cadenas de valor y al tiempo reducir el riesgo al mínimo. 
Para ello, es necesario crear y mantener mercados de insumos y productos justos y eficientes que los conecten física y virtualmente –y también a los agricultores en gran escala– con oportunidades para aumentar sus ingresos. 
La Alianza para una revolución verde en África ha colaborado con los gobiernos, las organizaciones internacionales, las fundaciones benéficas, la industria privada y los grupos de agricultores para capacitar y apoyar a más de 5.000 comerciantes de productos agrícolas del África oriental y occidental, que han ido abriendo tiendas para vender insumos fundamentales en cantidades pequeñas y asequibles. 
A consecuencia de ello, los agricultores pueden recorrer distancias más cortas para adquirir suministros necesarios. 
En una zona de Kenia, los agricultores, que habían de recorrer 17 kilómetros para llegar hasta un comercio de productos agrícolas en 2004, tres años después sólo tenían que recorrer cuatro. 
Al mismo tiempo, los pequeños agricultores necesitan un acceso más fácil a los mercados para vender sus cosechas por un precio justo, en lugar de depender de intermediarios que les cobren precios caros o de organismos estatales ineficientes. 
Una opción substitutiva sería la de crear alguna forma de cooperativa o asociación agraria basada en un contrato que negocie unos precios justos. 
Además, los gobiernos deben formular y aplicar políticas encaminadas a velar por que quienes habitualmente quedan marginados del sector alimentario estructurado –las mujeres, los jóvenes, las minorías étnicas y quienes no son propietarios de tierras– tengan un acceso seguro a una nutrición adecuada y oportunidades para participar en la producción agrícola. 
Las mujeres, como agricultoras, madres, educadoras e innovadoras, constituyen un vínculo decisivo entre la producción y el consumo de alimentos y los avances futuros en materia de seguridad alimentaria. 
De hecho, la concesión a las agricultoras del acceso a los mismos recursos que sus homólogos masculinos podría reducir el número de personas desnutridas de entre 100 y 150 millones de ellas en todo el mundo. 
Por último, los dirigentes políticos deben aplicar coherentemente ese programa en los niveles internacional, regional, nacional y local. 
Para ello, deben cumplir con sus compromisos –subscritos mediante instituciones internacionales, como, por ejemplo, el G-8, el G-20 y la Unión Africana– con una inversión cada vez mayor en el desarrollo agrícola y luchar contra el hambre mundial. 
Asimismo, deben ofrecer un apoyo sostenido a las iniciativas nacionales en marcha, con lo que fomentarán una mayor inversión y cooperación. 
John Kufuor, Presidente de Ghana de 2001 a 2009, ejemplificó esa capacidad de iniciativa, al impulsar la inversión en la investigación agraria, la formación de los agricultores y los proyectos de infraestructuras, como, por ejemplo, carreteras, almacenes y cadenas de refrigeración. 
A consecuencia de ello, la proporción de personas que viven en la pobreza se redujo de 51 por ciento en el período 1991-92 a 28,5 por ciento en el período 2005-06. 
A lo largo de los 25 últimos años, el sector agrícola de Ghana ha crecido a una tasa anual media de cinco por ciento. 
Esas experiencias inspiran razones para el optimismo. 
Al invertir en tecnologías innovadoras y difundirlas, fortalecer los vínculos con el mercado, fomentar la capacidad de dirección con miras al futuro y centrarse en los más necesitados –y, por tanto, los que tienen más posibilidades de mejorar– podremos alimentar al mundo. 

Una alianza decisiva y duradera 
En los últimos años, muchos expertos y comentaristas han dicho que la Alianza Atlántica se desplomaría o llegaría a ser irrelevante. 
Como ex embajador ante la Organización del Tratado del Atlántico Norte (OTAN), puedo decir por experiencia que esas predicciones no son nada nuevo. 
Como actual Secretario de Defensa de los Estados Unidos, no me cabe duda de que la cooperación transatlántica es tan relevante y esencial como siempre. 
Pensemos en los acontecimientos históricos que se han producido el año pasado y el papel desempeñado por los Estados Unidos y Europa. 
La OTAN añadió siete nueve miembros... naciones deseosas de hacer contribuciones sólidas a la Alianza. 
En el Afganistán, ocho millones de votantes, el cuarenta por ciento de ellos mujeres, escogieron a su primer Presidente democráticamente elegido en 5.000 años. 
En la Autoridad Palestina, un presidente democráticamente elegido ofrece la esperanza de una nueva posibilidad de paz. 
En Ucrania, los ciudadanos comunes y corrientes demostraron la profundidad de su compromiso con unas elecciones libres y justas. 
En el Iraq, los antiguos súbditos de Sadam Husein afrontaron amenazas y votaron en unos comicios que ofrecían la posibilidad de elegir entre 70 partidos políticos, en lugar de uno solo. 
En todo el país llegaron a los colegios electorales votantes con muletas y en carros tirados por burros, tras pasar por delante de carteles que los amenazaban así: “Como votes, morirás”. 
¡Qué golpe más demoledor para los extremistas, cuya ideología rechazaron tan claramente los votantes. 
Si bien ha habido diferencias sobre el Iraq, esas cuestiones entre amigos tan antiguos no son nuevas. 
Piénsese en algunas de las divisiones que han surgido entre los aliados de la OTAN en los últimos decenios. 
En el decenio de 1960, Francia decidió retirarse del mando integrado de la OTAN y pidió que las fuerzas de ésta abandonaran su territorio. 
En el decenio de 1980 hubo un desacuerdo y una controversia profundos sobre la decisión del Presidente Ronald Reagan de desplegar cohetes de medio alcance en Europa. 
De hecho, como embajador de la OTAN en el decenio de 1970, tuve que volver a mi país para prestar testimonio contra un proyecto de ley presentado en el Congreso de los Estados Unidos y encaminado a retirar las fuerzas americanas de Europa en plena guerra fría. 
Nuestra Alianza Atlántica ha navegado por entre mares turbulentos a lo largo de los años, pero siempre hemos podido resolver los problemas más difíciles. 
Se debe a que hay tantas cosas que nos unen: valores comunes, historias compartidas y una fe inquebrantable en la democracia. 
En la actualidad, también tenemos un enemigo común. 
Los extremistas han puesto la mira en todas las sociedades civilizadas de todo el mundo: en Nueva York y Washington, Estambul, Madrid, Beslan, Bali y otras más. No aspiran a conseguir un armisticio con el mundo civilizado. 
No negociarán una paz por separado. 
Nada les gustaría más que ver enfrentados a los Estados Unidos y a Europa, en lugar de unidos en la cooperación.. 
Las detenciones, en el mes pasado, de numerosos terroristas sospechosos por las autoridades francesas y alemanas revelaron claramente que ninguna nación puede llevar a cabo por sí sola la decisiva labor necesaria para vencer en la lucha contra los extremistas. 
Los Estados Unidos y las naciones europeas comparten, con frecuencia discretamente, informaciones secretas, capturan a terroristas y desbaratan sus finanzas. 
Gracias a ello, las tres cuartas partes, aproximadamente, de los dirigentes conocidos de Al Qaida han sido muertos o capturados y otros están fugitivos. 
Tampoco puede nación alguna detener por sí sola la proliferación de armas peligrosas. 
Ésa es la razón por la que unas 60 naciones se han sumado a la Iniciativa de Seguridad contra la Proliferación con vistas a impedir que los regímenes peligrosos cuenten con armas mortíferas. 
En 2003, las autoridades alemanas, italianas, británicas y americanas confiscaron el equipo nuclear destinado a Trípoli, lo que propició la decisión por parte de Libia de mostrar sus inventarios de armas a los inspectores. 
Todas las naciones de la OTAN tienen personal que presta servicios en la Fuerza Internacional de Asistencia para la Seguridad en el Afganistán, en cuyo mando un general turco acaba de substituir a uno francés. 
Uno de los miembros más recientes de la OTAN, Lituania, va a dirigir un equipo de reconstrucción provincial... con lo que se sumará a otras naciones europeas en la contribución a la estabilidad y al progreso del Afganistán. 
De hecho, más de la mitad de todas las naciones de la OTAN han tenido fuerzas en el Afganistán y en el Iraq. 
A medida que el pueblo iraquí sigue avanzando por la vía de la democracia, más países de la OTAN han aceptado ayudar a capacitar al personal iraquí de seguridad aportando fondos o equipo y creando una escuela de guerra y academias militares. 
Los miembros de la OTAN compartimos mucho más que una alianza; estamos unidos por vínculos de sangre y de propósito, un patrimonio de libertad y la voluntad de afrontar la violencia de los extremistas... y derrotarla. 
En los 60 años transcurridos desde que terminó la segunda guerra mundial, hemos contado unos con otros en momentos de peligro y desafío. 
Yo tengo edad suficiente para recordar la erección y la caída del muro de Berlín y el ascenso y el hundimiento del nazismo, del fascismo y del comunismo soviético. 
Los miembros de la OTAN han contribuido juntos a proteger a Kosovo y recientemente han prestado ayuda a las víctimas del devastador tsunami. 
Cuando la comunidad atlántica está unida, son posibles grandes logros. 
Esa unidad no tiene por qué ser una uniformidad de tácticas u opiniones, sino una unión de propósito. 
Quienes aprecian los sistemas políticos y económicos libres comparten esperanzas similares. 
Con nuestra cooperación dichas esperanzas pueden hacerse realidad para muchos otros pueblos. 

Un voto contra la votación en Pakistán 
ISLAMABAD -- Mientras Pakistán se prepara para sus elecciones parlamentarias el 18 de febrero, muchos observadores esperan que el voto dé lugar a un período de estabilidad y calma dándole legitimidad popular al gobierno. 
Pero a veces la mejor manera de favorecer la democracia es negándose a participar. 
La próxima elección, que se llevará a cabo bajo el Orden Constitucional Provisional implementado ilegalmente tras el estado de emergencia decretado por el presidente Pervez Musharraf el 3 de noviembre, es uno de estos casos, razón por la cual mi partido y sus socios de la coalición boicotean las elecciones. 
Sin duda, participar en la elección le ofrecería a mi partido una gran oportunidad para acercarle algunas cuestiones a la gente. 
De hecho, el respaldo a mi partido ha estado creciendo -hoy las encuestas de opinión indican que es el segundo más popular en la provincia fronteriza- y gana terreno en todas las demás provincias. 
Pero las elecciones en sí mismas no conllevan a la democracia. 
El presidente de Zimbabwe, Robert Mugabe, ama las elecciones. 
El presidente egipcio Hosni Mubarak ha llevado a cabo elecciones durante 27 años. 
Islam Karimov de Uzbekistán ha estado en el poder por 30 años y acaba de ser "electo" para un nuevo mandato presidencial de siete años. 
Las elecciones sólo tienen sentido si se las percibe como libres y justas, lo que requiere de árbitros independientes. 
Cuando nació mi partido hace once años, nos llamamos Movimiento por la Justicia. 
Exigíamos un poder judicial independiente, porque creíamos que la democracia y la prosperidad son imposibles sin el imperio de la ley, y ese imperio de la ley requiere un poder judicial que pueda actuar como una coacción al gobierno. 
Al haber asistido a la universidad en países occidentales, estábamos inspirados en el sistema norteamericano de regulación gubernamental. 
De manera que nos sorprende que el Departamento de Estado norteamericano siga hablando de elecciones libres y justas, y aboliendo el estado de emergencia, sin mencionar el restablecimiento de los jueces -entre ellos el jefe de la Corte Suprema- que Musharraf proscribió ilegalmente. 
Si los jueces no son reinstalados en sus cargos, ¿cómo puede haber elecciones libres y justas? 
¿Quién decide qué es libre y justo? 
¿Musharraf? 
Ahí es dónde hoy están trazadas las líneas de combate, y donde se decidirá el futuro del país. 
Si se restablece al jefe de la Corte Suprema y a los jueces en sus puestos, podemos avanzar hacia un sistema democrático genuino. 
Pero si Musharraf logra que se establezcan en el país sus propios jueces del Orden Constitucional, entonces nos dirigiremos hacia un período de agitación. 
Después de todo, ¿cómo puede el partido de un hombre que tiene menos del 5% del apoyo popular ganar las elecciones sin manipularlas? 
Desafortunadamente, la mayoría de los partidos políticos no lograron defender el proceso democrático. 
Los partidos principales como la Liga Musulmana de Pakistán (Nawaz) (PML-N) han decidido participar, siguiendo la delantera del Partido del Pueblo de Benazir Bhutto. 
Y, de todos los partidos principales que están disputando las elecciones, sólo el PML-N exige que se restablezcan los jueces. 
Por fortuna, el pueblo de Pakistán -estudiantes, generadores de opinión y, por sobre todo, abogados- están respaldando a los jueces, haciendo el trabajo que deberían haber hecho los partidos políticos. 
Vemos cómo los abogados participan en marchas, cómo los golpean, cómo llenan las cárceles y, aún así, cómo se mantienen firmes. 
Sufren inmensas pérdidas financieras al boicotear las cortes y, sin embargo, están convencidos de que debe restablecerse en su cargo al jefe de la Corte Suprema. 
De manera que la línea divisoria en Pakistán no está entre los liberales y los extremistas, sino entre quienes apoyan el status quo y quienes se oponen a él. 
Los partidos que se dicen democráticos no sólo acompañan a Musharraf en esta elección fraudulenta, sino que también ayudan a restablecer el status quo. 
La solución para esta democracia disfuncional no es la dictadura militar, sino más democracia. 
Los paquistaníes entendemos la democracia, porque tenemos una cultura democrática. 
Nuestro fundador fue un gran constitucionalista, y Pakistán nació a través de la votación. 
El problema ha sido que como no tuvimos un poder judicial independiente, no hemos tenido una comisión electoral independiente. 
De modo que todas nuestras elecciones, excepto una en 1970, han sido manipuladas. 
La India, país con el que Pakistán comparte un contexto similar, pasó por 40 años de democracia disfuncional con un sistema unipartidario. 
Pero en los últimos 16 años, comenzó a recoger los frutos de una competencia democrática genuina, porque un poder judicial y una comisión electoral independientes le dan a la gente confianza en que su voto puede marcar una diferencia. 
Hasta que no suceda lo mismo en Pakistán, ninguna elección puede ser libre y justa. 
Durante dos años y medio, respaldé a Musharraf y creí que sus promesas traerían una democracia genuina a Pakistán. 
He aprendido la lección sobre Musharraf. 
Pero, más importante aún, ningún dictador militar puede triunfar donde Musharraf tan claramente falló. 
Winston Churchill alguna vez dijo: "La guerra es un asunto demasiado serio para los generales". 
Lo mismo es válido para la democracia. 

Un toque de atención para el BCE 
El Presidente de la Reserva Federal, Ben Bernanke, se ha dejado llevar por los mercados mundiales de valores para aplicar una enorme reducción de tres cuartos de punto los tipos de interés justo una semana antes de que se celebre la reunión ordinaria del Comité de las Operaciones para Mercado Abierto, encargado de la adopción de decisiones, de la Reserva Federal. 
El Presidente del Banco Central Europeo, Jean-Claude Trichet, nunca permitiría que algo así le ocurriera al BCE: él es quien maneja los mercados y no los mercados a él. 
La verdad es que, con la economía americana en caída libre, como parece, Trichet está amenazando a los sindicatos de la zona del euro con subidas preventivas de los tipos de interés, a no ser que se comporten como considera adecuado. 
Esas amenazas pueden resultar contraproducentes para el logro de la estabilidad de los precios en la economía de la zona del euro, objetivo primordial del Banco Central. 
Por ejemplo, para que esas amenazas de subida de los tipos de interés resulten creíbles en plena desaceleración económica mundial, el Presidente del BCE está aprovechando sus conferencias de prensa para decir al mundo lo fuerte que es el crecimiento económico europeo. 
Además de estar reñida con la realidad, la afirmación del fuerte crecimiento alienta en realidad a los sindicatos a pedir salarios aún mayores. 
¿Y por qué no habrían de hacerlo, si la situación es tan buena como afirma Trichet? 
Además, Trichet se dificulta aún más su propia tarea al exagerar la amenaza inflacionista de Europa. 
Su colega del Consejo de Gobernadores del BCE, el Presidente del Bundesbank Axel Weber, parece haber recibido el mensaje de que cuanto más exageren los funcionarios del BCE los miedos inflacionistas más pedirán los sindicatos. 
Por eso, recientemente moderó su retórica al advertir que no se debían dramatizar exageradamente las presiones inflacionistas. 
¡Nada más cierto! 
La realidad económica esencial que afronta el BCE en la actualidad es la de que la economía americana está cayendo de cabeza en una grave recesión: la reducción de tipos por sorpresa de Bernanke habla por sí sola al respecto. 
Pensar que la economía mundial, incluida Europa, se librará de sus consecuencias es negar la lógica económica. 
Cuando el crecimiento europeo se aminore, también lo harán las presiones inflacionistas. 
Así, pues, Trichet debería serenarse, dejar de amenazar a los demás y dejar que la desaceleración económica haga el trabajo por él. 
Incluso con una situación problemática en materia de salarios y precios en Europa, la desaceleración mundial reducirá los precios de la energía, los bienes de consumo y los alimentos en los mercados mundiales, factores todos ellos a los que se deben en gran medida los elevados niveles actuales de inflación en Europa. 
El precio del crudo ya ha bajado en gran medida respecto de sus altos niveles al comienzo de este año. 
Pero la desaceleración en marcha no es la única razón por la que la amenaza de una espiral precios-salarios en Europa es exagerada. 
Alemania va a afrontar una decisiva negociación sobre los salarios con los sindicatos del sector público. 
Aun cuando los sindicatos consigan importantes aumentos de salarios, cosa bastante probable y totalmente justificada, dada su moderación en el pasado, tendrá un efecto insignificante en la estabilidad de los precios. 
Un aumento en los costos salariales del sector público significa un aumento del gasto estatal en salarios. 
Si se lo financia con reducciones en otras partidas presupuestarias, la consecuencia principal será simplemente una redistribución del gasto estatal, cosa que no necesariamente es inflacionista. 
Tampoco es inflacionista que se financien los aumentos de salarios mediante un aumento de los impuestos. 
Sólo si el superávit presupuestario se reduce, habrá repercusiones inflacionistas y no se deberían a una espiral de precios y salarios, sino a un aumento de la demanda estatal neta, cosa que no sería negativa, en realidad, para una economía que afronta una desaceleración potencialmente pronunciada. 
Conviene recordar que en los Estados Unidos la necesidad de un estímulo fiscal surgió, al parecer, inesperadamente. 
Lo mismo puede suceder en Europa, en particular dada la negativa del BCE a reducir los tipos de interés. 
Un acuerdo decoroso con los trabajadores del sector público podría brindar a Alemania un estímulo fiscal subrepticio justo en el momento adecuado… cuando la demanda global flaquea. 
El verdadero problema que plantea un acuerdo salarial generoso con los sindicatos del sector público es el de que los sindicatos del sector privado podrían aprovecharlo para obtener más de lo que sus aumentos de productividad justifican. 
También este año habrá negociaciones con los trabajadores de los sectores metalúrgico y químico y los dirigentes sindicales se están expresando contundentemente al respecto. 
Berthold Huber, jefe del enorme sindicato metalúrgico IG Metall de Alemania, prometió recientemente a sus bases “un gran año” para aumentos de salarios. 
Pero la desaceleración mundial, que quita mordiente a la amenaza de huelga, mantendrá a raya a los trabajadores del sector privado, por mucho que levanten la voz sus dirigentes. 
Todo el mundo, incluidos los sindicalistas belicosos, suele volverse más razonable cuando la economía va hacia abajo. 
En lugar de animar a los sindicatos con afirmaciones exageradas sobre el fuerte crecimiento europeo y su exceso inflacionista –y faltarles al respeto con amenazas e intervenciones– lo que debería hacer Trichet es bajar la voz y dejar que las cosas sigan su curso natural. 

De cómo destronar al rey carbón 
MELBOURNE – A comienzos de este año, la concentración de dióxido de carbono en la atmósfera llegaba a 400 partes por millón (ppm). 
La última vez que hubo tanto CO2 en nuestra atmósfera fue hace tres millones de años, cuando los niveles del mar eran 24 metros más altos de lo que son hoy. 
Actualmente los niveles del mar están volviendo a subir. 
En septiembre del año pasado, el hielo del mar Ártico cubría la zona más pequeña en la historia. 
Todos excepto uno de los diez años más cálidos desde 1880, cuando se comenzaron a llevar registros globales, ocurrieron en el siglo XXI. 
Algunos climatólogos creen que 400 ppm de CO2 en la atmósfera ya es suficiente para que traspasemos el punto de inflexión en el que corremos el riesgo de sufrir una catástrofe climática que convertirá a miles de millones de personas en refugiados. 
Dicen que necesitamos reducir esa cantidad de CO2 atmosférico a 350 ppm. 
Esa cifra está detrás del nombre adoptado por 350.org, un movimiento de base comunitaria integrado por voluntarios de 188 países que intenta resolver el problema del cambio climático. 
Otros científicos especializados en el clima son más optimistas: sostienen que si permitimos que el CO2 atmosférico aumente a 450 ppm, un nivel asociado con un incremento de la temperatura de 2o Celsius, tenemos 66,6% de probabilidades de evitar una catástrofe. 
Eso implica que queda una chance de uno en tres de sufrir una catástrofe -una probabilidad peor que jugar a la ruleta rusa-. Y está pronosticado que superaremos los 450 ppm para 2038. 
Algo resulta claro: si no queremos ser absolutamente imprudentes con el clima de nuestro planeta, no podemos quemar todo el carbón, el petróleo y el gas natural que ya hemos localizado. 
Aproximadamente el 80% de todo esto -especialmente el carbón, que emite más CO2 cuando se lo quema- tendrá que quedarse en el suelo. 
En junio, el presidente de Estados Unidos, Barack Obama, les dijo a los alumnos de la Universidad de Georgetown que se negaba a condenarlos, a ellos y a sus hijos y nietos, a "un planeta que ya no se pueda reparar". 
Dijo que el cambio climático no puede esperar a que el Congreso supere su "atasco partidario" y, apelando a su poder ejecutivo, anunció medidas para limitar las emisiones de CO2, primero de las centrales eléctricas de combustibles fósiles nuevas y luego de las existentes. 
Obama también reclamó el fin del financiamiento público de nuevas plantas de carbón en el extranjero, a menos que utilicen tecnologías de captura de carbono (que todavía no son económicamente viables), porque de lo contrario, dijo, "no hay otra manera viable de que los países más pobres generen electricidad". 
Según Daniel Schrag, director del Centro para el Medio Ambiente de la Universidad de Harvard y miembro de un panel presidencial de científicos que ha ayudado a asesorar a Obama sobre el cambio climático, "en términos políticos, la Casa Blanca es vacilante a la hora de decir que le está librando una guerra al carbón. 
Por otro lado, una guerra contra el carbón es exactamente lo que se necesita". 
Schrag tiene razón. 
Su universidad, al igual que la mía y muchas otras, tiene un plan para reducir sus emisiones de gases de tipo invernadero. 
Sin embargo, la mayoría de ellas, inclusive la de Schrag y la mía, siguen invirtiendo parte de sus donaciones multimillonarias en compañías que extraen y venden carbón. 
Ahora bien, está empezando a aumentar la presión para que las instituciones educativas dejen de invertir en combustibles fósiles. 
Se han formado grupos estudiantiles en muchos predios universitarios, y un puñado de facultades y universidades ya se comprometieron a poner fin a sus inversiones en combustibles fósiles. 
Varias ciudades estadounidenses, entre ellas San Francisco y Seattle, acordaron hacer lo mismo. 
Hoy en día también se está atacando a las instituciones financieras por su vinculación con los combustibles fósiles. 
En junio, formé parte de un grupo de australianos prominentes que firmamos una carta abierta dirigida a los directores de los bancos más grandes del país solicitándoles que dejen de prestar dinero para nuevos proyectos de extracción de combustibles fósiles, y que vendan sus participaciones en compañías que están comprometidas en este tipo de actividades. 
Al hablar en Harvard este año, el ex vicepresidente norteamericano Al Gore elogió a un grupo de estudiantes que estaba presionando a la universidad para que vendiera sus inversiones en compañías de combustibles fósiles, y comparó sus actividades con la campaña de desinversión en los años 1980 que ayudó a poner fin a la política racista de apartheid de Sudáfrica. 
¿Cuán justa es esa comparación? 
Las líneas divisorias pueden ser menos marcadas de lo que eran con el apartheid, pero nuestro continuo nivel elevado de emisiones de gases de tipo invernadero protege los intereses de un grupo de seres humanos -básicamente la gente acaudalada que hoy está viva- a costa de otros. 
(Comparado con la mayoría de la población el mundo, hasta los mineros de carbón de Estados Unidos y Australia que perderían sus empleos si la industria cerrara son acaudalados). 
Nuestro comportamiento no tiene en cuenta a la mayoría de los pobres del mundo, y a todos los que vivirán en este planeta en los próximos siglos. 
A nivel mundial, los pobres ejercen un impacto ecológico menor, pero son los que más sufrirán con el cambio climático. 
Muchos viven en lugares tórridos que cada vez lo son más, y cientos de millones de ellos son agricultores de subsistencia que dependen de las lluvias para sembrar sus cultivos. 
Los patrones de precipitaciones variarán, y el monzón asiático se volverá menos confiable. 
Quienes vivan en este planeta en los siglos futuros vivirán en un mundo más caluroso, con niveles del mar más altos, menos tierra arable y huracanes, sequías e inundaciones más extremos. 
En estas circunstancias, desarrollar nuevos proyectos de carbón no resulta ético, e invertir en ellos implica ser cómplice de esta actividad antiética. 
Si bien esto se aplica, en alguna medida, a todos los combustibles fósiles, la mejor manera de empezar a cambiar nuestro comportamiento es reduciendo el consumo de carbón. 
Reemplazar el carbón por gas natural efectivamente reduce las emisiones de gases de tipo invernadero, inclusive si el propio gas natural no es sustentable en el largo plazo. 
En este momento, lo que hay que hacer es poner fin a la inversión en la industria del carbón. 

Guerra a la tolerancia 
AMSTERDAM – Cuando la "tolerancia" se convierte en un término de abuso en un lugar como Holanda, es que algo anda realmente mal. 
Los holandeses siempre se han enorgullecido de ser el pueblo más tolerante del planeta. 
En épocas menos agitadas que estas, nadie podría haberse sentido ajeno a las palabras del discurso de la Reina Beatriz la Navidad pasada, cuando pidió tolerancia y “respeto por las minorías”. 
Pero Geert Wilders, líder del Partido por la Libertad, de derechas y antimusulmán, se disgustó tanto por la "basura multicultural" de la reina holandesa que expresó su deseo de despojarla de su papel constitucional en el gobierno. 
Wilders, político populista cuyo partido ocupa nueve bancas en el parlamento holandés, compara el Corán con el Mein Kampf de Hitler, desea detener la migración de musulmanes a Holanda y dice a gritos que los que ya están en el país deberían deshacerse de la mitad de las páginas del Corán si es que desean quedarse. 
A sus ojos, la tolerancia hacia el Islam es sinónimo de cobardía. 
Piensa que Europa corre peligro de "islamizarse". "Pronto habrá más mezquitas que iglesias", dice, si los verdaderos europeos no se ponen los pantalones y salvan la civilización occidental. 
A pesar de su llamado a prohibir el Corán, Wilders y sus admiradores afirman creer en una total libertad de expresión como un derecho occidental intrínseco. 
Beatriz declaró que la libertad de expresión no significa automáticamente el derecho a ofender. 
Wilders no está de acuerdo. 
Ninguna crítica al Islam, por más ofensiva que sea, debería jamás verse limitada por el tener que ser políticamente correctos. 
Wilders aprovecha cualquier oportunidad para poner a prueba la tolerancia de los musulmanes (que a menudo es muy limitada). 
Su última provocación es un vídeo de denuncia al Islam, aún por estrenarse pero que ya ha hecho cundir el pánico. 
Las bufonadas de Wilders han llegado a la prensa mundial, lo que es algo notable para un político holandés (y uno de talla menor, ya que estamos). 
Así, las embajadas holandesas ya se están preparando para las posibles manifestaciones y el gobierno está considerando adoptar medidas especiales de seguridad. 
Algunos comentaristas sugieren que Wilders, nacido y criado como católico en una ciudad holandesa de provincias, es -al igual que sus enemigos musulmanes- un fundamentalista, guiado por la idea de mantener una Europa "judeo-cristiana". 
Tal vez, pero este probablemente sea un distractivo. Su guerra al Islam es también, y quizás incluso principalmente, una guerra a las elites políticas y culturales, el establishment holandés, los eurócratas de Bruselas y la reina de orientación liberal. 
De hecho, sus discursos están llenos de referencias a las elites arrogantes que están fuera de sintonía con lo que siente el hombre de la calle. 
La “tolerancia” se ve como algo débil y elitista, típico de la gente que vive lejos de las duras realidades de la calle, donde extranjeros violentos e irrefrenables amenazan a los honrados holandeses. 
Esta noción del apaciguador elitista no se limita a Holanda. 
En Israel, a los activistas judíos bien educados que critican los abusos contra los palestinos, partidarios de la paz que creen que la negociación es mejor que la violencia y que incluso los árabes tienen derechos, se los llama con sorna las "almas hermosas". 
El hombre común y corriente, con los pies bien plantados en el mundo real, supuestamente conoce mejor las cosas: la única manera de lograr resultados es una dureza intransigente, la “mano dura”. 
En los Estados Unidos, la palabra “liberal” en boca de los presentadores de radio populistas y los políticos de derechas, se ha convertido casi en sinónimo de “esnob de la Costa Este” o, peor aún, “intelectual de Nueva York”. 
Esta visión considera a los liberales no sólo como unos blandos, sino como personas claramente opuestas a todo lo que significa ser estadounidenses. 
La asociación de las elites con lo extranjero, la tolerancia y las ciudades metropolitanas no es nada nuevo. 
A menudo, las elites hablan idiomas extranjeros y tradicionalmente las grandes ciudades son más tolerantes y abiertas a la mezcla de personas. 
El populismo moderno –los políticos estadounidenses que hacen campaña, o fingen hacerlo, "contra Washington”, o los populistas franceses que hablan a nombre de la “Francia profunda”- es invariablemente hostil a las ciudades capitales. 
Bruselas, capital de la Unión Europea, simboliza todo lo que los populistas odian, sean de derechas o izquierdas. 
Y los inmigrantes musulmanes viven en Amsterdam, Londres o Marsella, no en los pueblos donde los populistas de derechas encuentran la mayor parte de sus votantes. 
Aún así, la política del resentimiento funciona mejor cuando puede aprovechar verdaderos temores. 
Hay razones para que la gente sienta ansiedad acerca de la globalización económica, la burocracia paneuropea, el enorme y no siempre bien controlado flujo de inmigrantes, y la agresión del Islam político radical. 
Con demasiada frecuencia, no se ha prestado atención a estas inquietudes. 
Entre muchos europeos, no sólo holandeses, existe la sensación de haber sido abandonados en un mundo que cambia velozmente, que las corporaciones multinacionales son más poderosas que los estados-naciones, que los ricos de las ciudades y aquellos que han recibido una buena educación prosperan mientras la gente común y corriente de las provincias languidece, al tiempo que los políticos electos democráticamente no sólo no tienen poder, sino que se entregan vilmente a estas fuerzas mayores que amenazan al hombre de la calle. 
Se ve la tolerancia no sólo como debilidad, sino como traición. 
Por supuesto, la amenaza musulmana no es una fantasía. 
Una pequeña cantidad de extremistas ideológicos ha infligido violencia real en nombre del Islam, y seguirán haciéndolo. Pero el resentimiento popular hacia el Islam está más arraigado y generalizado. 
Wilders y otros como él no están sólo atacando a los extremistas islámicos. 
Su éxito radica en la noción de la tolerancia como traición. 
Y, como ocurre con frecuencia, la animosidad contra las elites ha encontrado una vía de escape en la animosidad contra los extranjeros, que lucen distintos y cuyas costumbres son extrañas. 
Debemos combatir el extremismo islámico, pero no aprovechando los sentimientos más viscerales y oscuros de la masa irracional. 
Nada bueno ha salido nunca de eso. 

Una orden de detención que justifica la hipocresía 
LONDRES – En este mes, el Tribunal Penal Internacional (TPI) ha respaldado la solicitud de su fiscal principal de que emitiera una orden de detención de Omar el-Bashir, Presidente del Sudán, con la acusación de crímenes de guerra y crímenes contra la Humanidad. 
Éste respondió expulsando a los organismos extranjeros de ayuda que prestaban asistencia en los campos de refugiados de Darfur. 
Es la primera vez que se ha procesado a un jefe de Estado en el poder por crímenes de guerra y la reacción en todo el mundo ha estado principalmente dividida entre los que han aclamado esa decisión como un gran paso adelante de la justicia internacional y quienes la han condenado como una forma de colonialismo. 
Las dos posiciones están irremediablemente sumidas en una confusión moral e intelectual. 
La orden no ha sido un salto adelante. 
Desde el punto de vista jurídico, no hay diferencia entre que el acusado sea un jefe de Estado en el poder o un ex jefe de Estado, pero sí que hay una enorme diferencia práctica, en el sentido de que un gobernante en ejercicio puede causar mucho más daño a su pueblo en el futuro que un ex gobernante, por lo que no se le debe brindar incentivo alguno para tomar represalias. 
A consecuencia de las políticas de Bashir, se calcula que unas 300.000 personas han muerto y 2,7 millones han quedado desplazadas en Darfur. 
La expulsión de los organismos de ayuda ha puesto a más de un millón de darfuríes en peligro de epidemias e inanición. 
De conformidad con el estatuto por el que se creó el TPI, el fiscal debe velar por que todos los procesamientos redunden en provecho de las víctimas, además de la justicia, pero, para juristas como el fiscal del TPI, las exigencias abstractas de la justicia son más importantes que deber de protección alguno. 
En este caso, la justicia ha ido acompañada de fechas envenenadas. 
Envalentonados por la orden de detención y su imprecisa sugerencia de apoyo internacional, los rebeldes darfuríes, el Movimiento Justicia e Igualdad, han abandonado las conversaciones de paz con el Gobierno del Sudán. 
Entretanto, Bashir, puesto que ya tiene poco que perder, no desaprovechará la oportunidad para atacar a sus enemigos. 
El argumento contrario es el de que la amenaza de procesamiento disuadirá a los gobernantes de recurrir a un comportamiento perverso, pero la ley sólo puede disuadir si sus sanciones son creíbles. 
Una ley que no se puede ejecutar no disuade a nadie. 
De hecho, debilita el respeto de la ley. 
Además, si bien el miedo a ser llevados a La Haya puede tener algún efecto para disuadir a los gobernantes de cometer crímenes contra la Humanidad, la afirmación de que la orden de detención de Bashir disuadirá a los actuales violadores de los derechos humanos es irrisoria. 
De hecho, es probable que prolongue los regímenes perversos. 
Robert Mugabe, por ejemplo, se niega a abandonar el poder –con gran costo para el pueblo de Zimbabwe– por miedo a ser llevado a juicio. 
Cualesquiera que sean los atractivos del principio de no dejar a los criminales “dónde esconderse, sean cuales fueren las consecuencias”, no se pueden pasar por alto éstas cuando los criminales son jefes de Estado. 
No se puede elevar la política de no negociar nunca con los terroristas al nivel estatal cuando centenares de miles de vidas están en juego. 
Entretanto, la acusación de colonialismo es un simple reflejo: el colonialismo ya no existe. 
El argumento de que el derecho internacional es simplemente “derecho occidental” es también una bobada. 
El derecho internacional es la conciencia de la Humanidad, pero la impresión de que se hace una aplicación selectiva de la ley también resulta ser cierta. 
En el juicio de Nuremberg de 1946, que puso las bases del actual derecho internacional, la acusación principal contra los dirigentes nazis fue la de “planificar y reñir una guerra agresiva”. 
La prohibición de la guerra, excepto para la defensa propia, figura en la Carta de las Naciones Unidas, pero los creadores del TPI consideraron que el lanzamiento de una guerra agresiva, que el Tribunal Militar Internacional de Nuremberg calificó de “máximo crimen internacional”, no correspondía a su jurisdicción. Así se garantizó la inmunidad legal para los dirigentes que perpetraron la invasión del Iraq. 
La acusación de aplicación selectiva es aplicable también a la orden de detención de Bashir. 
Éste está acusado de crímenes de guerra y crímenes contra la Humanidad. 
Estos últimos fueron tipificados por primera vez en los principios de Nuremberg de 1950 para que entre ellos figuraran el asesinato, el exterminio, la esclavización, la deportación y “otros actos inhumanos”. 
En 1998, se aclararon esos otros actos inhumanos como encarcelación falsa, tortura, violación, persecución de un grupo, desaparición forzada de personas y apartheid. 
Así, pues, no sorprende leer en el Arab News que la orden de detención de Bashir “apesta a hipocresía”. En efecto, ¿dónde están las órdenes de detención de Bush y Cheney? 
¿Acaso no cuenta la entrega extrajudicial como “desaparición forzada de personas”? 
¿Acaso el “submarino” aplicado a Jalid Sheij Mohammed no cuenta como tortura? 
¿Por qué no se ha sometido a juicio a Vladimir Putin por los crímenes de guerra en Chechenia? 
La respuesta es sencilla: en los casos en que los intereses de un miembro del Consejo de Seguridad de las Naciones Unidas o uno de sus satélites están en juego. 
La jurisdicción del tribunal no llega hasta ellos. El TPI es como una telaraña: las mosquitas se quedan pegadas y los avispones pasan a través de ellas. 
Mientras los Estados Unidos no ratifiquen el tratado sobre el TPI, éste está condenado a que muchos lo consideran poco más que un tribunal irregular politizado. 
Sin el apoyo americano, tiene pocas esperanzas de granjearse legitimidad, por no hablar de desempeñar sus funciones con eficacia. 
El Consejo de Seguridad tiene la competencia para aplazar la orden de detención de Bashir durante períodos renovables de un año. 
Puede hacerlo indefinidamente y parece probable que lo haga. 
Lo que se pretende es que el aplazamiento de la orden de detención dé al Consejo de Seguridad influencia sobre el Sudán. 
Gareth Evans, ex ministro australiano de Asuntos Exteriores. lo ha calificado de “potente instrumento diplomático”, mientras que el Washington Post ha pedido que se utilice la orden de detención “como baza para la negociación con el Sr. Bashir y sus aliados árabes y chino”. 
Creen que se puede utilizar la amenaza de detención para obligar a Bashir a corregir su conducta. 
Si resultara cierto, el TPI y sus patrocinadores habrían confundido la justicia con la diplomacia. 
Si el mundo puede dispensar justicia sólo a expensas de los débiles y para ventaja de los fuertes, debería atenerse a los antiguos instrumentos de prevención del delito –la fuerza y la negociación– y dejar fuera la justicia. 

Una doctrina de hitos para los Estados Unidos 
LOS ÁNGELES.– Mientras los Estados Unidos tropiezan con sus desafíos económicos locales, la presión de los eventos mundiales no les da tregua. 
Pero la capacidad estadounidense para ocuparse de ellos ha cambiado. 
La debilidad fiscal limita su capacidad para actuar como policía mundial. 
A pesar derrocamiento casi sin costos del régimen de Gadafi, las prolongadas intervenciones estadounidenses en Afganistán e Irak han afectado severamente la tolerancia del público a una política exterior activa. 
UU. parecen destinados a continuar como el actor mundial más importante en el futuro inmediato. Pero se trata de un actor sin guión –carece de una guía estratégica comparable a la doctrina de contención de la Guerra Fría para priorizar sus políticas. 
Sencillamente, las políticas ad hoc que guiaron las intervenciones en los Balcanes, Somalia, Asia Occidental y el Medio Oriente durante las últimas dos décadas no serán suficientes en esta nueva era de restricciones. 
Esto sugiere que los EE. UU. deben buscar una estrategia integral para disciplinar sus impulsos de embarcarse en sus guerras favoritas o participar en los esfuerzos de reconstrucción de otros países. 
La Estrategia Nacional de Seguridad 2010 del presidente Barack Obama nutre amplias aspiraciones de política –«[a]hora debemos posicionar a los Estados Unidos como el adalid de los intereses mutuos entre los países y su gente»– pero no es suficiente como guía práctica. 
Sugiero una estrategia alternativa, una que ya forma parte de la historia estadounidense, aunque haya pasado desapercibida en gran medida. 
Pero explicitar lo implícito puede agudizar las decisiones de los EE. UU. 
Llamo a esta estrategia la «Doctrina de Hitos». Un hito es un punto de inflexión, un fulcro, un replanteo completo. 
Cuando los EE. UU. se han enfrentado a un «hito negativo» –una amenaza letal contra el país– comprometieron significativos recursos financieros y humanos para controlar los riesgos. 
Los hitos positivos –oportunidades para implementar cambios masivos en los asuntos políticos internacionales o regionales a través de procesos de reconstrucción nacional, o para usar asistencia económica y militar y evitar hitos negativos– exigen un nivel de compromiso similar. 
El concepto de Hito provee una norma de uso a los responsables de las políticas –o, como mínimo, una norma para el debate. 
Se trata de una herramienta de organización para el diseño de políticas: ¿Constituye el desafío internacional un hito o no? 
Si lo es, participa. 
Si no, mantente al margen. 
La historia estadounidense está llena de hitos. 
La Guerra de 1812 y la Guerra Civil son claros ejemplos. 
Si las fuerzas estadounidenses no hubieran expulsado a los británicos del territorio estadounidense en la primera, y si Abraham Lincoln y la Unión no hubiesen triunfado en la segunda, el país se hubiera balcanizado y resultado incapaz de convertirse en la potencia dominante del siglo XX. 
Por el contrario, los coqueteos con el colonialismo en la Guerra Hispano-Estadounidense, su participación en México, América Central y el Caribe durante el siglo XX y, posiblemente, la Primera Guerra Mundial, no constituyeron hitos para los EE. UU. 
Pero la incapacidad estadounidense para superar las políticas del viejo mundo en Versalles luego de la Gran Guerra y su aislacionismo marcaron la pérdida de una oportunidad para promover un hito positivo. 
Ese fracaso orientó al mundo en dirección al hito negativo presentado por la Alemania nazi y el Japón imperial. 
Nada predeterminaba que los EE. UU. y sus aliados prevalecerían. 
Si hubiese triunfado el hito negativo del Eje, los EE. UU. se hubiesen convertido en un país muy diferente. 
Un hito positivo, poco apreciado actualmente, ocurrió durante los años siguientes a la Segunda Guerra Mundial, con la transformación política de Alemania y Japón. 
La notable inversión de recursos estadounidenses en este resultado convirtió a ambos países en democracias estables y pacíficas, eliminándolos así como adversarios y convirtiéndolos en baluartes vitales contra el siguiente precursor de un hito negativo: la Unión Soviética. 
A diferencia de la lucha contra el Eje, los EE. UU. combatieron en la Guerra Fría de muchas formas, en muchos frentes y durante muchas décadas –utilizando la política, la economía, y la disuasión nuclear, así como las intervenciones armadas limitadas, para garantizar la contención de la URSS. 
Con el tiempo, los EE. UU. tuvieron que aceptar que cada combate político o batalla militar perdidos no constituían un hito mientras sus intereses centrales en Europa, el Lejano Oriente y América Latina no se viesen amenazados. 
Mediante prueba y error –respaldados por un sistema político y económico sólido– los EE. UU. prevalecieron y la Unión Soviética se desintegró. 
El surgimiento del fundamentalismo islámico presenta otro desafío histórico, si bien en este caso se trata de una situación mucho más embrionaria que las enfrentadas previamente por los EE. UU. 
En otra época, el desafío ni siquiera se hubiese considerado como un hito. 
Pero el riesgo de que puedan usarse armas de destrucción masiva contra los EE. UU. lo convierte en uno. 
Luego tenemos la «Primavera Árabe», un posible hito positivo que requiere a los EE. UU. una decisión sobre su nivel de compromiso político, económico y militar para fomentar resultados positivos. 
Hoy, los EE. UU. son un país más sensato y realista que durante el apogeo de la Posguerra Fría. 
Pero, tras los reveses en las regiones en las que han intervenido, y con mayores penurias económicas locales, los EE. UU. tienen sus dudas sobre cómo responder a los cambiantes eventos mundiales. 
Mantener una «Doctrina de Hitos» puede proporcionar la respuesta adecuada. 

Una salida para el pantano del Tíbet 
NUEVA YORK – China ha sobrevivido al 50 aniversario del fallido levantamiento de los tibetanos contra el régimen chino en 1959 sin protestas importantes. 
Pero, para mantener a los tibetanos fuera de las calles, el gobierno de China tuvo que saturar de tropas toda la meseta tibetana y detener secretamente, en celdas no identificadas, a cientos de personas para "educación legal". 
Estas medidas sugieran que el Tíbet se ha convertido en una preocupación cada vez más seria para los gobernantes chinos -una preocupación para la que todavía no han encontrado solución, sin perjudicar su posición en el Tíbet y en todo el mundo. 
Hace un año, intelectuales chinos y occidentales compitieron a la hora de minimizar el interés popular por el Tíbet como una confusión infantil con el Shangri-la imaginario de la película Horizontes perdidos de 1937. 
Pero después de más de 150 protestas en el Tíbet contra el régimen chino en los últimos 12 meses, las preocupaciones sobre la zona parecen cualquier cosa menos fantasiosas. 
De hecho, el Tíbet pronto podría reemplazar a Taiwán como un factor en la estabilidad regional y una cuestión importante en las relaciones internacionales. 
Las zonas pobladas por tibetanos abarcan una cuarta parte de China; tener una porción tan importante del territorio del país bajo ocupación militar y separada del mundo exterior debilita las aspiraciones del Partido Comunista a la legitimidad y a un estado de poder mundial. 
Las protestas del año pasado fueron las más grandes y más propagadas en el Tíbet en décadas. 
En ellas participaron nómadas, agricultores y estudiantes, quienes en teoría deberían haber sido los más agradecidos a China por modernizar la economía del Tíbet. 
Muchos portaban la bandera nacional tibetana prohibida, sugiriendo que consideran al Tíbet un país separado en el pasado, y en unos 20 incidentes fueron incendiadas oficinas del gobierno. 
En un caso, se registraron incluso ataques contra inmigrantes chinos, que terminaron en 18 muertes. 
Es difícil no ver estos acontecimientos como un desafío al régimen de China. 
La reacción del gobierno fue depositar la culpa del problema en la instigación externa. 
Envió más tropas, ocultó detalles de las muertes de los manifestantes, sentenció a cadena perpetua a un educador sobre sida que había copiado CDs ilegales provenientes de la India y, durante meses, prohibió que extranjeros y periodistas ingresaran a la meseta tibetana. 
En noviembre, funcionarios chinos, en vivo por la televisión nacional, ridiculizaron las propuestas de negociación de los exiliados tibetanos. 
Cancelaron una cumbre europea debido a una reunión entre el presidente francés, Nicola Sarkozy, y el Dalai Lama, y con frecuencia sugieren que los tibetanos son terroristas. 
El 28 de marzo, los tibetanos en Lhasa tenían que celebrar el "Día de la Auto-Emancipación" para dar crédito a la explicación china de su toma del poder hace 50 años. 
Pero esta terminología de lucha de clases le recuerda a la gente la Revolución Cultural y, dado que este tipo de lenguaje sería inimaginable en el interior de China hoy, sólo hace que el Tíbet parezca más separado. 
Si bien ambas partes dicen estar dispuestas al diálogo, hablan de cosas distintas: los exiliados dicen que las conversaciones deben basarse en sus propuestas de autonomía, mientras que China sostiene que sólo discutirá la "situación personal" del Dalai Lama -dónde viviría en Beijing en caso de que regresara a China-. 
Los altercados viscerales continúan, y el Dalai Lama describió recientemente las vidas de los tibetanos bajo el régimen chino como un "infierno en la Tierra". 
Casi con certeza se refería a la vida durante los años maoístas más que al presente, pero sus comentarios dieron lugar a que China lanzara más ataques mediáticos y elevara la temperatura política aún más. 
Los gobiernos occidentales han sido acusados de interferencia, pero es improbable que alguno quiera hacer descarrilar sus relaciones con China, especialmente durante una crisis económica. 
En el mes de octubre pasado, el ministro de Relaciones Exteriores británico, David Miliband, se mostró tan ansioso por mantener la buena voluntad china que estuvo a punto de denunciar el reconocimiento de sus antecesores de la autonomía del Tíbet hace 100 años. 
Pero las preocupaciones extranjeras sobre el estado del mandato de China en el Tíbet son entendibles: el Tíbet es el terreno estratégico entre las dos potencias nucleares más importantes en Asia. 
La buena gobernancia en la meseta es buena para todos. 
China podría ayudar a aliviar las crecientes tensiones si reconociera que estas preocupaciones son razonables. 
El Dalai Lama podría reducir la cantidad de reuniones extranjeras y reconocer que, a pesar de la castración general por parte de China de la vida intelectual y religiosa en el Tíbet, algunos aspectos de la cultura tibetana (como el arte moderno, el cine y la literatura) son relativamente saludables. 
Los observadores occidentales podrían aceptar lo que aseveran los exiliados cuando dicen que sus propuestas sobre autonomía son negociables y no demandas finales, en lugar de infligirles daño antes de que las conversaciones empiecen. 
Todas las partes ganarían si les prestaran atención a dos funcionarios tibetanos en China que se atrevieron a expresar sus opiniones el mes pasado. 
Un gobernador retirado de la Prefectura de Kardze le dijo al diario de Singapur Zaobao que "el gobierno debería tener más confianza en su pueblo, particularmente los monjes tibetanos", y el actual gobernador del Tíbet admitió que algunos manifestantes el año pasado "no estaban satisfechos con nuestras políticas", en lugar de llamarlos enemigos del estado, la primera concesión oficial desde adentro de China de que algunas de sus políticas podrían estar conectadas con las protestas recientes. 
El Partido hasta el momento ha venido siguiendo una estrategia más convencional: la semana pasada envió una delegación de funcionarios a Estados Unidos (la primera misión, dijo, que haya estado compuesta exclusivamente por tibetanos -algo que, cabe imaginar, les debe de haber resultado difícil de admitir) e hizo que su líder, Shingtsa Tenzin Choedak, les dijera a los periodistas que los tibetanos gozan de libertad de religión. 
Como sabe bien todo aquel que haya trabajado en el Tíbet recientemente, este dato es inexacto: desde por lo menos 1996, a todos los tibetanos que trabajan para el gobierno y a todos los estudiantes tibetanos en el Tíbet se les prohíbe toda práctica budista, aunque es ilegal según la ley china impedir que la gente practique una religión oficial. 
El gobierno de China podría mejorar la situación de la noche a la mañana si despidiera a los funcionarios responsables de estas políticas ilegales, y si pidiera disculpas a los tibetanos por haber pasado por alto estos abusos durante 15 años. 
Y podría empezar por reevaluar sus políticas para el Tíbet en lugar de aumentar los controles y las acusaciones. 
Hasta entonces, la búsqueda de respeto internacional por parte de China está destinada a seguir siendo evasiva y el Tíbet probablemente no desaparezca de la agenda mundial. 

START empieza mal 
LOS ANGELES – Un extraño sentimiento de déjà vu se apodera de Washington estos días a medida que el debate en el Senado de los Estados Unidos sobre la ratificación del nuevo Tratado de Reducción de Armas Estratégicas (nuevo START) con Rusia se intensifica. 
Se han originado discusiones entre la administración Obama, los futuros contendientes presidenciales, senadores y expertos en control de armas y en defensa. 
Puede que no haya nostalgia por la Guerra Fría en todo esto, pero gran parte del pensamiento de esa era se puede percibir de nuevo en los argumentos que se están planteando. 
El Senado tiene que determinar si el nuevo START mejora la seguridad estadounidense. 
Por desgracia, cualquiera que sea la decisión, -que se ha retrasado tal vez hasta finales del otoño para dar más tiempo a la administración Obama para reunir más apoyo para el tratado- los gobiernos estadounidense y ruso seguirán colocándose mutuamente en la mira nuclear en el futuro cercano. 
El nuevo START se basa en el legado de la limitación de armas nucleares estratégicas que se remonta a los años setenta. 
El ex secretario de Estado estadounidense, Henry Kissinger capturó el encanto en un testimonio reciente: “El tema sobre el control de armas nucleares surgió de los esfuerzos al parecer paradójicos de aquellos que habían creado los arsenales más grandes y más destructivos a fin de evitar mediante la negociación las consecuencias finales de sus propias decisiones”. 
Con los años la idea de “evitar …las consecuencias finales” mediante limitaciones chocó contra el amargo legado de los ataques sorpresa sufridos tanto por los Estados Unidos como por Rusia en la Segunda Guerra Mundial. 
Después de la guerra, cada quien adoptó la política “nunca nos sorprenderán de nuevo” y continuaron e invirtieron billones de dólares en una multitud de armas nucleares reforzadas, móviles y ocultas para disuadirse mutuamente. 
El resultado fue la producción de decenas de miles de ojivas nucleares. 
Con el tiempo, los tratados de control de armas estratégicas se convirtieron en un indicador de la relación política. 
Con el colapso de la Unión Soviética, surgió una oportunidad única para acabar con la competencia nuclear. 
Aunque la eliminación se llevó a cabo en las ex Repúblicas Soviéticas, el Kremlin mantuvo su arsenal nuclear –el último vestigio de la antigua condición de superpotencia de Rusia. 
Del mismo modo, las administraciones estadounidenses permanecieron aferradas a la bomba. 
Como resultado, “el rehén nuclear” de la relación en la Guerra Fría continuó; en 2002 se puso un tope mediante el Tratado de Reducción de Armas Estratégicas Ofensivas, el cual estableció un límite máximo de 2,200 ojivas para 2012. 
En la primavera de 2009, Obama expresó en Praga una audaz ambición: un mundo sin armas nucleares. 
Sin embargo, su audacia se enfrentó a un mundo en el que la bomba sigue siendo el centro de las estrategias de disuasión de muchos países. 
Obama enredó aún más su mensaje al admitir que no esperaba que la abolición sucediera durante su vida. 
No obstante, el nuevo START significa un paso hacia el desarme. 
Las armas de cada país estarían limitadas a 1,550 cabezas estratégicas en 700 vehículos de lanzamiento desplegados. 
La verificación consistiría en 18 inspecciones in situ, notificaciones de las fuerzas activas e inactivas, información sobre los vuelos de prueba de los misiles y otros intercambios de datos, además de una comisión consultiva para vigilar el cumplimiento. 
Si el Senado estadounidense no ratifica el nuevo START, los proponentes del tratado sostienen que los Estados Unidos perderían capacidad de previsión sobre las actividades nucleares de Rusia, lo que daría lugar a un aumento de la desconfianza y del riesgo de cometer errores de cálculo, y a una reducción de la seguridad de ambos bandos. 
No obstante, quienes se muestran escépticos sobre el control de los armamentos discrepan con esto. 
A lo largo de la Guerra Fría consideraron que las limitaciones al desarrollo y despliegue de armas nucleares por los Estados Unidos ponían en riesgo la seguridad nacional. 
El temor de que la Unión Soviética no cumpliera reforzó su postura. 
Y, en efecto, el incumplimiento afectó la relación entre las superpotencias en general. 
Actualmente, existen recelos similares que alimentan la oposición al nuevo START. 
Para aliviar esas preocupaciones, la administración Obama se comprometió a aumentar durante varios años el presupuesto de los laboratorios militares de armas nucleares de los Estados Unidos. 
Además, en la Revisión de la Postura Nuclear publicada el 10 de abril, la administración Obama advirtió a los Estados poseedores de armas nucleares y a otros actores que sintieran la tentación de violar el Tratado de No Proliferación Nuclear que seguirían siendo blancos de un ataque nuclear. 
La defensa antimisiles se ha convertido también en otra manzana de la discordia. 
En el texto del preámbulo del nuevo START se afirma que el acuerdo no “menoscabará la viabilidad y efectividad de las armas ofensivas estratégicas de las Partes”. 
Los críticos sostienen que esta cláusula, junto con la advertencia implícita del Kremlin de que podría retirarse unilateralmente del tratado si las defensas estadounidenses se vuelven demasiado fuertes, da a Rusia la capacidad de obstaculizar el despliegue de cualquier sistema de defensa antimisiles estratégicos. 
La administración Obama ha negado reiteradamente esas afirmaciones, junto con otras que sostienen que las disposiciones en materia de verificación del tratado son insuficientes. 
Rechaza las alegaciones de que Rusia haría trampa mediante la multiplicación de las cabezas en los bombarderos o en nuevos vehículos de transporte de misiles sobre rieles con el argumento de que el Kremlin desearía evitar la respuesta compensatoria de los Estados Unidos. 
No obstante, el equipo de Obama admite algo: el nuevo START no reduce la gran ventaja numérica de Rusia en armas nucleares tácticas. 
Con el argumento de que los dispositivos de corto alcance no significan una amenaza para el territorio de los Estados Unidos, los negociadores de ese país planean presionar en pláticas futuras para que se efectúen más reducciones. 
Pese a las afirmaciones de las administraciones Bush y Obama de que Rusia y los Estados Unidos ya no son adversarios, parece que el acercamiento no ha significado que hayan dejado de tenerse como blancos nucleares mutuos. 
Incluso si se ratifica el START, el resultado no complacerá a nadie. 

Una oportunidad para la defensa europea 
MADRID – En vista de los actuales presupuestos excepcionalmente restrictivos en Europa, han ido aumentando las preocupaciones por la defensa europea. 
Sin embargo y paradójicamente, algunas novedades de 2010 infunden esperanzas para el futuro. 
El acuerdo de defensa firmado en noviembre por Francia y el Reino Unido se compone de dos tratados, que comprenden el despliegue conjunto de sus fuerzas armadas, la disuasión nuclear y unos equipos y comunicaciones mejorados. 
Esa iniciativa cuenta con el firme respaldo político de los dirigentes de los dos países y expresa una clara determinación de unirse contra las amenazas comunes. 
Si se aplican correctamente, esos tratados podrían llegar a ser un precedente esperanzador para toda la Unión Europea. 
Al trascender los límites estrictamente nacionales, trazan la vía futura de la defensa europea y contribuirán a determinar el rumbo de las relaciones de Europa con los Estados Unidos y la OTAN. 
Para apreciar mejor el valor de esos tratados, debemos recordar el marco en que fueron concebidos. 
En 1998, la Declaración de Saint Malo por parte del Presidente de Francia, Jacques Chirac, y del Primer Ministro de Gran Bretaña, Tony Blair, indicaba la determinación por parte de los dos países de reforzar las capacidades de defensa y seguridad de la UE. 
El Reino Unido, en un principio reacio a aceptar una capacidad militar autónoma, había aprendido las enseñanzas que se desprendían de la intervención en Kosovo, en el sentido de que la UE debe poder reaccionar rápida y eficientemente ante las crisis. 
La Declaración de Saint-Malo indicó que las principales potencias militares de la UE estaban dispuestas a formular su propia política de defensa, si bien no sería totalmente autónoma respecto de la OTAN. 
De hecho, mediante los acuerdos de Berlín Plus, que facilitan la utilización de los recursos de la OTAN para misiones emprendidas con arreglo a la Política Europea de Defensa y Seguridad Común (PDSC), la OTAN reconoció la maduración de dicha política a lo largo del pasado decenio. 
De hecho, la UE ha emprendido 24 misiones en Europa, África y Asia, que difirieron en naturaleza, alcance y objetivos y contaron con medios civiles y militares combinados. 
En la actualidad, se está pidiendo a la UE que lleve a cabo misiones complejas en circunstancias adversas. 
Al hacerlo, Europa debe aprovechar las enseñanzas que se desprenden de sus éxitos pasados. 
Nosotros, los europeos, debemos reaccionar favorable, rápida y eficazmente. 
Las misiones de defensa deben ser más adaptables, expedicionarias, multinacionales y multiinstrumentales. 
Deben centrarse en la estabilidad y la seguridad, independientemente de la situación en materia de seguridad o de la naturaliza del conflicto. 
Aun así, está claro que ahora la defensa europea tiene que lidiar con las finanzas públicas. 
Además, el más reciente Eurobarómetro muestra que la defensa es la última cosa que preocupa a los europeos. 
A ese respecto precisamente, el acuerdo francobritánico reviste importancia decisiva. 
Los tratados constituyen un intento de equilibrar la acción y la ambición en una situación de crisis económica, consolidación fiscal, grandes transformaciones en materia de defensa, interdependencias en aumento y amenazas mundiales –desde el terrorismo y la proliferación nuclear hasta el cambio climático, la escasez de recursos y las epidemias– que resulta imposible abordar unilateralmente. 
También sienta un precedente para el Reino Unido, al preparar el terreno para que futuros primeros ministros logren avances en esa dirección. 
El fortalecimiento de las capacidades militares de los dos países refuerza indirectamente las de la UE. 
La búsqueda de sinergias y eficiencia que entraña el acuerdo podrían servir para dar un impulso a la Agencia Europea de Defensa. 
Ahora los británicos pueden considerar la ADE un gasto para la defensa, pero, cuando esté bien concebida, podría representar un ahorro para todos los países de la UE. 
Además, el acuerdo prevé la cooperación en materia de ciberseguridad, terrorismo, comunicaciones por satélite y seguridad marítima, que también son elementos fundamentales del Tratado de Lisboa. 
Asimismo, las fuerzas expedicionarias conjuntas establecidas por los tratados podrían propiciar la creación en su momento de una estructura más amplia, pues ya disponen “la cooperación bilateral con la OTAN, la Unión Europea, las Naciones Unidas u otras operaciones”. 
La solidaridad y el acuerdo sobre los objetivos políticos son las necesidades apremiantes de nuestra época. 
El nuevo pacto entre Francia y el Reino Unido podría ser un avance sin precedentes hacia la racionalización del gasto para la defensa y no para la desmilitarización de Europa. 
Todo depende de la vía que se siga. 
En momentos de crisis financiera, no es probable que los Estados miembros de la UE aumenten el gasto para la defensa, pero, si Francia y el Reino Unido entienden hasta qué punto la proyección de su poder está vinculada con la de Europa, si dan carácter recíproco a la cooperación y la amplían a otros países europeos, conforme a la fórmula que permiten los tratados, podríamos ver a largo plazo una UE con la capacidad para desempeñar el papel en materia de defensa que espera de ella la comunidad internacional. 
Al empeñarse en conseguir una eficacia y una colaboración mayores, se puede hacer de la adversidad virtud. 
Esa vía puede también sosegar las preocupaciones de los Estados Unidos por la reducción del gasto europeo para la defensa. 
Los tratados francobritánicos no abordan un mayor compromiso con la OTAN, aspecto de interés decisivo para los EE.UU., porque una reducción en el número de tropas europeas desplegadas en el extranjero entrañaría inevitablemente una carga económica mayor para los EE.UU. 
Sin embargo, el acuerdo francobritánico sí que entraña un avance hacia las actuaciones conjuntas en Europa y hacia una mayor presencia europea en el escenario internacional, cosa que aliviará a los EE.UU., como también que se trate de una iniciativa de las dos mayores potencias militares de Europa, que tienen puestos permanentes en el Consejo de Seguridad de las Naciones Unidas y cuyo gasto militar combinado representa la mitad del total dedicado a la defensa en toda Europa. 
Todo esto forma parte de la continua transformación de la comunidad transatlántica de una organización concebida para la defensa del territorio contra un enemigo conocido a otra más flexible y dinámica. 
La creación de la gestión conjunta y la transformación de las capacidades de defensa convencional serán un reto de doble naturaleza: funcional, por los esquemas tradicionales de las organizaciones de defensa, y político, porque supone una cesión de soberanía estatal. 
Otro reto igualmente importante será la cooperación entre la OTAN y Rusia, después de que Rusia aceptara en la cumbre celebrada en Lisboa el pasado mes de noviembre colaborar en el sistema de antimisiles de la OTAN. 
Esa relación deberá estar basada en una cooperación beneficiosa para ambas partes que respete ciertos principios comunes de funcionamiento y no injerencia, pero la coordinación y la puesta en común de las capacidades pueden ayudar a los dos socios a afrontar la nueva naturaleza de los conflictos. 
A este respecto, la UE puede ejercer su capacidad de dirección, pues se trata de un proceso político que tan sólo acaba de comenzar. 
Como dijo el Primer Ministro británico, David Cameron, del acuerdo con Francia: “Es el comienzo de algo nuevo, no un fin en sí mismo”, palabras que recuerdan las pronunciadas por Jean Monet, uno de los padres fundadores de la Unión, sobre la cooperación en Occidente: “Esto no es un fin en sí mismo, sino el comienzo de la vía hacia un mundo más ordenado que debemos alcanzar, si queremos escapar de la destrucción”. 
El acuerdo francobritánico de 2010 ha sido una señal esperanzadora para 2011 y más adelante: un paso adelante por el arduo, pero necesario, sendero hacia una mayor seguridad europea. 

Un Banco Mundial para un nuevo mundo 
NUEVA YORK.– El mundo está en una encrucijada. 
La comunidad global puede unirse para luchar contra la pobreza, el agotamiento de los recursos y el cambio climático, o enfrentar una generación de inestabilidad política, zozobra ambiental y guerras por los recursos. 
El Banco Mundial, con una conducción adecuada, puede jugar un rol fundamental para evitar esas amenazas y los riesgos que implican. 
Es mucho lo que está en juego a nivel mundial en esta primavera, ya que los 187 países miembros del Banco elegirán un nuevo presidente para suceder a Robert Zoellick, cuyo mandato finaliza en julio. 
El Banco Mundial fue establecido en 1944 para fomentar el desarrollo económico, y casi todos los países son actualmente miembros. 
Su misión principal es reducir la pobreza mundial y garantizar que el desarrollo global sea ambientalmente sólido y socialmente incluyente. 
Lograr esas metas no solo mejorará las vidas de miles de millones de personas, también impedirá violentos conflictos alimentados por la pobreza, el hambre y las luchas por recursos escasos. 
Los funcionarios estadounidenses tradicionalmente han considerado al Banco Mundial como una extensión de la política extranjera y los intereses comerciales de Estados Unidos. 
Como el Banco se encuentra a solo dos cuadras de la Casa Blanca, en la Avenida Pennsylvania, les ha resultado muy fácil dominar esa institución. 
Actualmente muchos de sus miembros, incluidos Brasil, China, India y varios países africanos, están alzando sus voces en busca de un liderazgo con mayor igualdad y cooperación, y una mejor estrategia que funcione para todos. 
Desde la fundación del Banco hasta hoy, la regla implícita ha sido que el gobierno de los EE. UU. simplemente designa a cada nuevo presidente: los 11 han sido estadounidenses y ninguno de ellos experto en desarrollo económico –la responsabilidad central del Banco– ni con trayectorias en la lucha contra la pobreza o la promoción de la sostenibilidad ambiental. 
Por el contrario, EE. UU. ha elegido banqueros de Wall Street y políticos, probablemente para garantizar que las políticas del Banco sean adecuadamente amigables hacia los intereses comerciales y políticos estadounidenses. 
Sin embargo, esa política está fracasando para los EE. UU. y dañando seriamente al mundo. 
Debido a una prolongada falta de conocimiento estratégico en su cúpula, el Banco ha carecido de una dirección clara. 
Muchos de sus proyectos tuvieron como objetivo los intereses corporativos estadounidenses en lugar del desarrollo sostenible. 
El banco ha inaugurado gran cantidad de proyectos de desarrollo, pero son excesivamente pocos los problemas globales que ha resuelto. 
Durante demasiado tiempo, la dirección del Banco ha impuesto conceptos estadounidenses que a menudo son completamente inapropiados para los países más pobres y sus habitantes menos favorecidos. 
Por ejemplo, el Banco se ocupó en forma absolutamente torpe de la explosiva pandemia de SIDA, tuberculosis y malaria durante la década de 1990 y falló a la hora de enviar ayuda donde hacía falta para frenar esos brotes y salvar millones de vidas. 
Aún peor, el Banco promovió cobros a los usuarios y el «recupero de costos» de los servicios de salud, dejando una atención sanitaria capaz de salvar vidas fuera del alcance de los pobres entre los pobres –precisamente quienes más la necesitaban. 
En 2000, durante la Cumbre del SIDA en Durban, recomendé un nuevo «Fondo Global» para luchar contra esas enfermedades, justificándolo precisamente en que el Banco Mundial no estaba haciendo su trabajo. 
El Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria fue creado, y desde entonces ha salvado millones de vidas, logrando un descenso de al menos el 30% de las muertes tan solo en África. 
De manera semejante, el Banco dejó pasar oportunidades cruciales para apoyar a los pequeños agricultores de subsistencia y promover en forma más amplia un desarrollo rural integrado en las comunidades empobrecidas de África, Asia y Latinoamérica. 
Durante cerca de 20 años, aproximadamente entre 1985 y 2005, el Banco se resistió a implementar asistencia para grupos específicos de pequeños productores, un instrumento de probada eficacia, para permitir que los empobrecidos agricultores de subsistencia mejorasen sus rendimientos y salieran de la pobreza. 
Más recientemente, el banco ha aumentado su apoyo a los pequeños productores, pero aún queda mucho que puede y debe hacer. 
El personal del Banco es muy profesional y lograría mucho más si se liberase del dominio de los cerrados intereses y puntos de vista estadounidenses. 
El Banco tiene potencial para convertirse en un catalizador del progreso en áreas clave que darán forma al futuro del planeta. 
Sus prioridades deben incluir la productividad agrícola; la movilización de tecnologías de la información para el desarrollo sostenible; la instalación de sistemas energéticos con reducidas emisiones de carbono; y educación de calidad para todos, con un mayor aprovechamiento de nuevas formas de comunicación para llegar a cientos de millones de estudiantes relegados. 
Las actividades del Banco actualmente cubren todas esas áreas, pero la institución no logra un liderazgo eficaz en ninguna de ellas. 
A pesar de su excelente personal, el Banco no ha sido suficientemente estratégico ni ágil para convertirse en un agente de cambio eficaz. 
Lograr que el Banco cumpla adecuadamente su rol será un trabajo duro, que requerirá pericia en su dirección. 
Lo que es aún más importante, el nuevo presidente del Banco deberá contar con experiencia profesional directa sobre los variados desafíos de desarrollo. 
El mundo no debe aceptar el status quo. 
Un nuevo líder del Banco Mundial que nuevamente provenga de Wall Street o de la política estadounidense sería un duro golpe para un mundo que necesita soluciones creativas a complejos desafíos de desarrollo. 
El banco necesita un consumado profesional listo para ocuparse de los grandes desafíos del desarrollo sostenible desde el primer momento. 

Un mundo en convergencia 
WASHINGTON, DC - Durante casi dos siglos, a partir de alrededor de 1800, la historia de la economía mundial fue en general una de divergencia de los ingresos medios. 
En términos relativos, los países ricos se enriquecieron aún más. 
También hubo crecimiento en los países menos desarrollados, pero de manera más lenta que en los ricos, y fue elevándose la brecha entre sus niveles de prosperidad. 
Esta "divergencia" era muy pronunciada en la época colonial. 
Disminuyó después de la década de 1940, pero no fue hasta alrededor de 1990 que se pudo observar una tendencia totalmente nueva: la convergencia de los ingresos promedio del grupo de países ricos con los del resto del mundo. 
De 1990 a 2010, el ingreso promedio per cápita en los países emergentes y en desarrollo casi triplicó los ingresos medios en Europa, Norteamérica y Japón, en comparación con tasas de crecimiento menores o, a lo sumo, iguales durante casi dos siglos. 
Se trata de un cambio revolucionario, pero ¿continuará esta tendencia que lleva ya 20 años? 
¿Mantendrá la convergencia su rápido ritmo, o será más bien una fase pasajera en la historia económica mundial? 
A menudo, las proyecciones a largo plazo de tendencias de corto plazo han resultado ser erróneas. 
A finales de la década de 1950, después de que la Unión Soviética lanzara su primera nave espacial, eminentes economistas occidentales predijeron que sus ingresos superarían a los de Estados Unidos en unas pocas décadas. 
Después de todo, la URSS invertía cerca del 40% de su PIB, el doble de Occidente. 
Más tarde, en la década de 1980, el espectacular crecimiento de Japón llevó a algunos a predecir que superaría a EE.UU., no solo en términos per cápita, sino incluso en términos de algunos parámetros de "poderío económico". 
Con frecuencia estos tipos de proyecciones se han basado en simples extrapolaciones de tendencias exponenciales. 
En dos o tres décadas, diferencias sustanciales en las tasas de crecimiento compuesto generan rápidamente grandes cambios en el tamaño económico o el ingreso per cápita. 
¿Ocurrirá algo similar con las previsiones recientes de que se está produciendo una rápida convergencia global, o mantendrá la mayoría de los países emergentes un gran diferencial positivo de crecimiento que les permita acercarse mucho más al nivel de ingresos de las economías avanzadas? 
Comprender el fenómeno del crecimiento convergente es clave para responder a esta pregunta. 
El comercio y la inversión extranjera directa han hecho que para los países emergentes resulte mucho más sencillo absorber y adaptar las mejores maneras de usar tecnología inventada en las economías avanzadas. 
El proceso se ha visto acelerado por la revolución de la información, al facilitar notablemente el acceso y la difusión del conocimiento. 
Una vez que desarrollaron las instituciones básicas necesarias para una economía de mercado y aprendieron a evitar cometer errores graves de política macroeconómica, los países emergentes comenzaron a beneficiarse del crecimiento de convergencia. 
Aquellos con tasas de inversión muy elevadas, principalmente en el Este de Asia, crecieron más rápido que aquellos con tasas de inversión más bajas, pero en general el crecimiento convergente ha estado sumando de 2 a 4 puntos porcentuales a los índices anuales de crecimiento de muchos países emergentes y en desarrollo. 
Al mismo tiempo, el crecimiento de la población disminuyó, añadiendo al menos otro punto al ritmo de crecimiento per cápita. 
Es probable que este proceso prosiga durante una o dos décadas, dependiendo de en qué parte del proceso se encuentren determinados países. 
Es cierto que el crecimiento convergente se da con mayor facilidad en la industria manufacturera que en otros sectores, punto subrayado recientemente por Dani Rodrik, de la Universidad de Harvard, y puede ser el caso que en el ámbito manufacturero de los países emergentes las mejores empresas en gran parte ya lo hayan alcanzado. 
Pero todavía hay mucho espacio "interno" para el crecimiento convergente, a medida que las empresas nacionales menos competitivas van llegando a los niveles de las más eficientes. 
Se sabe que al interior de los países emergentes es alta la dispersión de la "productividad total de los factores" (la productividad conjunta de capital y el trabajo). 
Más aún, sectores como la agricultura, la energía, el transporte y el comercio también tienen potencial de crecimiento convergente, a través de la importación de tecnología, conocimientos institucionales y modelos de organización. 
Por supuesto, trastornos temporales, un empeoramiento de los desequilibrios mundiales de pagos o errores de política macroeconómica, como los realizados en las economías avanzadas y que afectan a toda la economía mundial, podrían socavar el crecimiento mundial. 
Pero es probable que el "diferencial de convergencia" subyacente, debido al crecimiento convergente, siga reduciendo la brecha de ingresos entre las viejas economías avanzadas y los países de mercado emergentes. 
La Unión Soviética nunca fue capaz de crear las instituciones necesarias para permitir el crecimiento económico convergente. 
Japón se ha ralentizado tras haber básicamente alcanzado la convergencia. 
Puede que China, India, Brasil, Turquía y otros países cuenten con empresas que operan cerca de la frontera tecnológica mundial, pero todavía tienen un alto potencial de convergencia sin usar. 
Cuanto más puedan invertir estos países, al tiempo que garantizan la estabilidad macroeconómica y la sostenibilidad de la balanza de pagos, más rápido podrán adoptar una tecnología más avanzada y mejores procesos de producción. 
En ese caso, la convergencia podrá continuar al menos por una o dos décadas más. El proceso de convergencia disminuirá su ritmo, pero no todavía. 

Un mundo de múltiples monedas de reserva 
BERKELEY – La competencia por el estatus de moneda de reserva se describe convencionalmente como un juego donde el ganador se queda con todo. 
Desde este punto de vista, hay lugar sólo para una moneda internacional hecha y derecha. 
El único interrogante es qué moneda nacional se quedará con ese papel. 
La lógica de mercado, se dice, dictamina este resultado. 
Para los importadores y exportadores, cotizar los precios en la misma moneda –digamos, el dólar- que otros importadores y exportadores evita que los clientes se confundan. 
Para los bancos centrales, tener reservas en la misma moneda que otros bancos centrales implica tener el mismo activo líquido. 
Si todo el mundo compra, vende y tiene dólares, rinde hacer lo mismo, ya que los mercados en activos denominados en dólares serán los más profundos. 
Si bien siempre resulta posible que pueda producirse un punto de inflexión en el cual todos migran de una moneda a otra, se dice que la naturaleza de tipo red del sistema monetario internacional deja espacio para una única unidad internacional. 
Sin embargo, esta premisa es errónea, por tres motivos. 
Primero, la noción de que importadores, exportadores y subscriptores de bonos querrán usar la misma unidad que otros importadores, exportadores y suscriptores de bonos tiene menos peso en un mundo en el que todos tienen un celular que puede comparar valores de monedas en tiempo real. 
En algún momento, comparar precios en dólares y euros podría haber estado más allá de la capacidad de todos excepto de los operadores e inversores más sofisticados. 
Hoy en día, el “Convertidor de Monedas” es una de las diez aplicaciones más bajadas de la tienda de Apple. 
Segundo, el propio tamaño de la economía global de hoy implica que actualmente hay lugar para mercados profundos y líquidos en más de una moneda. 
Finalmente, la visión de que sólo puede haber una moneda internacional y de reserva en determinado momento es inconsistente con la historia. 
Antes de 1914, había tres monedas internacionales: la libra británica, el franco francés y el marco alemán. 
El dólar y la libra luego pasaron a compartir la primacía internacional en los años 1920 y 1930. 
Hoy, otras monedas que no sean el dólar representan el 40% de las reservas internacionales identificadas. 
Esto implica que el dólar, el euro y el renminbi compartirán el papel de moneda de facturación, moneda de acuerdo y moneda de reserva en los próximos años. 
Con certeza, las tres monedas tienen sus críticos. 
La voluntad de mantener el dólar puede verse menoscabada por la preocupación por los déficits fiscal y externo de Estados Unidos. 
La incertidumbre respecto de si la Unión Europea se mantendrá unida podría limitar el uso del euro. 
Y si bien China está promoviendo de manera agresiva el uso internacional del renminbi en los acuerdos comerciales, tiene un largo camino por recorrer antes de que su moneda resulte atractiva como vehículo para la inversión extranjera y la tenencia de reservas. 
Sin embargo, el hecho mismo de que existan interrogantes sobre las tres monedas significa que ninguna de ellas dominará de manera obvia. 
Habrá un mercado internacional para las tres. 
A algunos les preocupa la estabilidad de este mundo de múltiples monedas internacionales. 
No deberían preocuparse: un sistema monetario internacional más descentralizado es precisamente lo que se necesita para impedir que se repita la crisis financiera. 
Los países que buscan reservas adicionales no se verán obligados a acumular solamente –o incluso principalmente- dólares. 
Ningún país podrá tener déficits de cuenta corriente y usar financiamiento extranjero para incurrir en excesos financieros con tanta libertad como lo hizo Estados Unidos en los últimos años. 
Esto hará del mundo un lugar más seguro en términos financieros. 
¿Los tipos de cambio entre las principales monedas serán peligrosamente inestables? 
¿Los responsables de gestionar las reservas de los bancos centrales, en busca de maximizar los retornos, pasarán erráticamente de una a otra de esas monedas? 
El temor detrás de estos interrogantes reside en una mala comprensión del comportamiento de los gestores de reservas de los bancos centrales. 
Los gestores de reservas no tienen los incentivos financieros de alto vuelo de los gestores de fondos de cobertura que buscan maximizar los retornos. 
No tienen que superar sus marcas culminantes anteriores para recibir una paga. 
Tienen responsabilidades sociales y lo saben. 
Esto implica que tienen menos incentivos para agruparse en manada –comprar o vender una moneda sólo porque todos los demás la están comprando o vendiendo-. 
Pueden adoptar un horizonte a más largo plazo, porque, a diferencia de los gestores de fondos de cobertura, no tienen que satisfacer a inversores impacientes. 
Comparados con los inversores privados, entonces, los gestores de reservas de los bancos centrales tienen más probabilidades de actuar como especuladores con un papel estabilizador. El resultado será lograr que los tipos de cambio entre las tres monedas internacionales sean más estables, no menos. 
La economía mundial del siglo XXI se está volviendo multipolar. 
No existe ninguna razón para que lo mismo no sea válido para su sistema monetario internacional. 
Al final de cuentas, eso será algo positivo. 

Un mundo de regiones 
NUEVA YORK – En casi todas las partes del mundo, se pueden resolver problemas enconados durante mucho tiempo mediante una cooperación más estrecha entre países vecinos. 
La Unión Europea ofrece el mejor modelo de cómo vecinos que se habían combatido durante mucho tiempo pueden agruparse en pro del beneficio mutuo. 
Resulta irónico que la decadencia actual del poder americano en el mundo llegue a propiciar una cooperación regional más eficaz. 
Puede parecer extraño elogiar en este momento a la UE, en vista de las crisis económicas de Grecia, España, Portugal e Irlanda. 
Europa no ha resuelto el problema del equilibrio de intereses entre las economías fuertes del Norte y las más débiles del Sur. 
Aun así, los logros de la UE cuentan muchísimo más que sus dificultades actuales. 
La UE ha creado una zona de paz donde en tiempos hubo guerra incesante. 
Ha brindado el marco institucional para reunificar la Europa occidental y la oriental. 
Ha fomentado las infraestructuras a escala regional. 
El mercado único ha sido decisivo para hacer de Europa uno de los lugares más prósperos del planeta y la UE ha encabezado la sostenibilidad medioambiental en el mundo. 
Por esas razones, la UE ofrece un modelo excepcional para otras regiones que siguen empantanadas en los conflictos, la pobreza, la falta de infraestructuras y la crisis medioambiental. 
Nuevas organizaciones regionales, como, por ejemplo, la Unión Africana, miran a la UE como modelo por el papel que desempeña en la resolución de los problemas regionales y la integración. 
Aun así, hasta ahora la mayoría de las agrupaciones regionales han seguido siendo demasiado débiles para resolver los problemas apremiantes de sus miembros. 
En la mayoría de las demás regiones, las divisiones políticas existentes echan raíces en la Guerra Fría o en la era colonial. 
Durante la Guerra Fría, los vecinos competían con frecuencia a la hora de “elegir bandos”, al aliarse con los Estados Unidos o la Unión Soviética. 
El Pakistán se inclinó por los americanos; la India, por los soviéticos. 
Los países tenían pocos incentivos para hacer la paz con sus vecinos, mientras disfrutaran del apoyo financiero de los EE.UU. o de la URSS. 
Al contrario, la continuación del conflicto con frecuencia propiciaba la obtención de más ayuda financiera. 
De hecho, los EE.UU. y Europa actuaron con frecuencia para socavar la integración regional, que, según creían, limitaría su capacidad de influencia. 
Así, cuando Gamal Abdel Nasser lanzó un llamamiento en pro de la unidad árabe en el decenio de 1950, los EE.UU. y Europa lo consideraron una amenaza. 
Los EE.UU. socavaron su llamamiento en pro de un nacionalismo y una cooperación árabes fuertes, por miedo a una pérdida de la influencia americana en Oriente Medio. 
A consecuencia de ello, Nasser alineó a Egipto cada vez más con la Unión Soviética y en última instancia fracasó en el intento de unir los intereses árabes. 
Sin embargo, la realidad actual es la de que las grandes potencias ya no pueden dividir y conquistar otras regiones, aun cuando lo intenten. 
La era del colonialismo se ha acabado y ahora estamos abandonando la era del dominio mundial de los EE.UU. 
Acontecimientos recientes en Oriente Medio y en el Asia central, por ejemplo, reflejan claramente la pérdida de la influencia de los EE.UU. El fracaso de los Estados Unidos a la hora de obtener una ventaja geopolítica duradera mediante el uso de la fuerza militar en el Iraq y en el Afganistán subrayan los límites de su poder, mientras que su crisis presupuestaria permite asegurar que reducirá sus recursos militares más pronto que tarde. 
Asimismo, los EE.UU. no han desempeñado papel alguno en las revoluciones políticas que están en marcha en el mundo árabe y aún no han reaccionado con una política clara ante ellas. 
El reciente discurso del Presidente Barack Obama sobre Oriente Medio es otra demostración de la pérdida de influencia de los Estados Unidos en esa región. 
Dicho discurso atrajo la atención sobre todo por pedir a Israel que regresara a sus fronteras de 1967, pero su efecto quedó anulado cuando Israel rechazó de plano la posición de los EE.UU. El mundo vio que iba a tener poca aplicación práctica. 
El resto del discurso fue incluso más revelador, aunque despertó poca atención pública. 
Cuando Obama se refirió a los levantamientos políticos árabes, observó la importancia del desarrollo económico. 
Sin embargo, cuando pasó a referirse a las medidas de los EE.UU., lo máximo que pudo ofrecer financieramente fue un ligero alivio de la deuda de Egipto (1.000 millones de dólares), un escaso respaldo crediticio (1.000 millones de dólares) y cierta cobertura de seguros para las inversiones privadas. 
El mensaje real era el de que el Gobierno de los EE.UU. contribuiría muy poco financieramente a la recuperación económica de la región. 
La época en que un país podía depender de una financiación americana en gran escala es cosa del pasado. 
En una palabra, estamos avanzando hacia un mundo multipolar. 
El fin de la Guerra Fría no ha propiciado un mayor dominio de los EE.UU., sino la diseminación del poder mundial a muchas regiones. 
El Asia oriental, el Asia meridional, América Latina y Oriente Medio tienen una nueva influencia geopolítica y económica. 
Cada una de las regiones debe buscar cada vez más su propia vía hacia el desarrollo económico, la seguridad energética y alimentaria y unas infraestructuras eficaces y debe hacerlo en un mundo amenazado por el cambio climático y la escasez de recursos. 
Así, pues, cada una de las regiones tendrá que asegurarse su propio futuro. 
Naturalmente, habrá de ser en un marco de cooperación entre las regiones y también dentro de ellas. 
Los países de Oriente Medio están en buenas condiciones para ayudarse mutuamente. 
Hay una gran complementaridad entre Egipto y los Estados del Golfo ricos en petróleo. 
Egipto puede ofrecer tecnología, mano de obra y considerables conocimientos técnicos a la región árabe, mientras que el Golfo aporta energía y finanzas, además de algunos especialistas. 
Se debe volver a poner sobre la mesa la idea, aplazada durante tanto tiempo, de la unidad económica árabe. 
También Israel debe reconocer que su seguridad y su prosperidad a largo plazo aumentarán al formar parte de una región económicamente más fuerte. 
En pro de sus propios intereses nacionales, Israel debe llegar a un acuerdo con sus vecinos. 
También otras regiones descubrirán que la decadencia del poder de los EE.UU. intensifica la urgencia de una mayor cooperación entre vecinos. 
Algunas de las mayores tensiones del mundo –entre la India y el Pakistán o entre Corea del Norte y Corea del Sur, pongamos por caso– deben desactivarse como parte de un fortalecimiento a escala regional. 
Como demuestra la UE, si una región mira al futuro para atender sus necesidades a largo plazo, en lugar de al pasado y a sus rivalidades y conflictos de antiguo, se pueden convertir los antiguos frentes de batalla y enemistades en una cooperación mutuamente beneficiosa. 


¿Un Mundo Restablecido? 
BERLÍN: Como viejos caballos de guerra que se sienten jóvenes de nuevo cuando el clarín resuena, los estrategas de la Guerra Fría sienten la adrenalina correr por sus venas al ver que la defensa antimisiles alcanza las primeras planas. 
Es verdad, la defensa antimisiles que Bill Clinton (renuente) y George W. Bush (entusiasta) proponen –con el apoyo masivo del Congreso estadounidense–, es diferente a la Guerra de las Galaxias con la que Ronald Reagan soñó hace veinte años: se supone que la Defensa Nacional Antimisiles (NMD, por sus siglas en inglés) deberá interceptar una modesta cantidad de cabezas nucleares, no proveer una protección total en contra de los misiles enemigos. 
De cualquier forma, el tema ha dado nuevos bríos al antiguo debate sobre la disuasión, la destrucción mutua garantizada y el control de las armas nucleares, y ha reavivado la rivalidad entre las potencias nucleares justo cuando el armamento atómico había perdido mucha de su relevancia. 
Sorprendentemente, el debate se acalora a pesar de que no es seguro que la NMD funcione. 
Incluso si funciona tendrán que pasar entre diez y quince años, quizá más, antes de que sea operativa. 
Así, los temperamentos se han exaltado por algo que, siempre y cuando suceda en el futuro lejano, quizá tenga o no tenga mucho impacto. 
Ahora, los gobiernos que normalmente son cautelosos se están situando como si el futuro estuviese a la vuelta de la esquina. 
¿Qué explica este extraño comportamiento? 
No es una fe ciega en la tecnología. 
Después de todo, la historia de la defensa antimisiles muestra que la tecnología ha decepcionado constantemente a sus partidarios dentro y fuera del gobierno. 
Ninguna persona cuerda puede asumir que algo nunca antes logrado, es decir, destruir una reducida cantidad de cabezas nucleares en vuelo, sucederá de la noche a la mañana. 
De las tres pruebas realizadas hasta ahora, una falló por poco, dos por completo, razón por la que el presidente Clinton dejó el asunto en manos de su sucesor. 
Si el presidente Bush, como ha insinuado, está a favor de un nuevo diseño, tomará todavía más tiempo desarrollar la arquitectura y elaborar un programa de pruebas. 
Tampoco nadie puede estar seguro de que funcionará. 
Los gobiernos se muestran preocupados ahora no por la habilidad, sino por las intenciones reales o imaginadas de Estados Unidos (EU). 
Mientras los estadounidenses aseguran que la NMD no está dirigida en contra de nadie, que lo único que EU quiere es proteger a sus ciudadanos frente a países como Irak o Corea del Norte, casi todos los demás piensan distinto. Los rusos consideran que el país norteamericano quiere consolidar su superioridad militar (y la inferioridad de Rusia) para siempre; los chinos piensan que la NMD es una señal de la disposición estadounidense para ayudar a que Taiwan continúe siendo independiente; los europeos están procupados porque quizá los planes de EU generen tensiones con Rusia y puedan distanciar a EU de Europa. 
Gracias a tensiones políticas, no a cuestiones de capacidad técnica, la NMD está creando problemas en la actualidad: lleva a Rusia a la confrontación, acentúa el nerviosismo de China y apuntala el alejamiento de los europeos ante EU. 
El daño se hace a traves de la palabra mientras que el final del camino permanece en la obscuridad. 
Esta tensión política se acrecenta ante el hecho de que hace treinta años EU y la entonces Unión Soviética renunciaron a la defensa efectiva en contra de misiles nucleares estratégicos. 
Normalmente, un proyecto estadounidense de defensa en su fase inicial no generaría la excitación que la NMD está generando. 
Pero el Tratado de Misiles Antibalísticos de 1972 (ABM por su siglas en ingles) prohibe que cualquiera de los dos países desarrolle sistemas de protección en contra de tal ataque nuclear. 
Conforme EU proceda con la NMD, tendrá que elegir entre violar dicho Tratado o avisar con seis meses de antelación que pretende abandonarlo, algo que los dos firmantes tienen derecho a hacer si piensan que sus intereses de seguridad vital así lo demandan. 
Para muchos, eso significaría que el país norteamericano está optando por salir de la estructura de control de armamento nuclear que se construyó en la etapa final de la Guerra Fría. 
El gobierno de Bush argumenta que como la Guerra Fría terminó, la desaparición formal del ABM no representará una pérdida de estabilidad nuclear. 
Pero la estabilidad depende tanto de las percepciones políticas como de los cálculos técnicos. 
Al limitar la defensa contra misiles estratégicos, el viejo tratado vuelve un tanto predecible el comportamiento de todos los países con poder nuclear en cuanto a disuasión. 
Su desaparición afectaría todos los demás acuerdos de control de armas. 
Rusia amenaza con desechar todos ellos una vez que EU abandone el ABM. 
Aunque esta amenaza no es creíble (está sobre todo en contra de los intereses rusos), tiene cierta lógica. 
La mayor interrogante que plantea la NMD no es cómo prepararse para un futuro mundo de defensa antimisiles, sino cómo lidiar con las inquietudes políticas de la actualidad. 
Discretamente, ya empiezan a realizarse esfuerzos en ese sentido. 
Los expertos legales de Washington sugieren que llevar a cabo modestas preparaciones para construir estaciones de radar y de misiles no viola el ABM y, por lo tanto, todavía no es necesario que EU avise de su intención de abandonarlo. 
Por el momento, el gobierno de Bush esperará los resultados de las pruebas antes de decidir. 
Tanto Moscú como Washington han insinuado una posible reducción mayúscula de sus arsenales nucleares. 
Los escépticos aliados europeos se han tranquilizado puesto que EU ha asegurado mantener consultas cercanas con ellos. 
Se está explorando la más importante de las medidas que podrían incrementar la confianza, es decir, modificar el ABM para permitir una limitada defensa antimisiles. 
Puede ser que el temprano "ñiet" ruso no sea la última palabra. 
De tal manera, quizá se pueda apaciguar el alboroto político con Rusia y Europa. 
Pero ¿qué pasará con China? 
A diferencia de Europa y Rusia, China no está dispuesta a realizar una alianza (como Europa) o a crear una red de tratados de control de armamento a traves de la cual puedan encontrarse soluciones políticas (como Rusia), factores que contribuyen a la inestabilidad en Asia e incrementan la sensibilidad de China. 
En este caso, la confianza podría lograrse únicamente por medio del acercamiento de EU a China. 
Por desgracia, parece que en Washington todavía no se reconoce que este sea un problema serio. 
Todo esto representa una decepción para los viejos estrategas de la Guerra Fría. 
Cuando exploran el vocabulario y las abreviaciones de la era de las superpotencias, descubren que ese mundo ya no existe. 
La defensa antimisiles no es una amenaza para la estabilidad estratégica entre EU y Rusia, su mal manejo es una amenaza para la posibilidad de predicción política. 
Al anunciar su determinación para continuar con el desarrollo de una distante NMD, Estados Unidos ha creado una turbulencia política que debe enfrentar ahora si ha de evitarse un daño mayúsculo. 

Un año de aniversarios e incertidumbres 
ALBERTA – Cuando China entra en el “año del buey”, hay mucho que reflexionar sobre los doce meses pasados y más aún que conjeturar sobre el año que llega. 
El año 2008 comenzó con unas nevadas devastadoras que paralizaron la mayor parte del sistema central y meridional de transportes de China, interrumpieron la vida normal y causaron graves daños materiales. 
Después llegaron los disturbios en el Tíbet, que cogieron desprevenido al gobierno, seguidos de protestas desconcertantes por el relevo de la antorcha olímpica en varios países occidentales y asiáticos. 
Después, cuando los chinos se preguntaban por qué había comenzado con tanta desgracia 2008, año de supuesta buena suerte al estar marcado por el afortunado número ocho, un mortífero terremoto azotó la provincia de Sechuan y mató a 80.000 personas y dejó a millones de ellas sin casa. 
El país, que salió más unido de esa tragedia, dio la bienvenida al mundo en las tan esperadas Olimpiadas, que resultaron extraordinariamente logradas, pero no tardaron en quedar substituidas por el escándalo de los productos lácteos contaminados, en el que muchos niños enfermaron y algunos murieron. 
En contraste con el año pasado, cuando la afluencia de visitas familiares para la celebración del Año Nuevo lunar resultó entorpecida por tormentas inusitadas, este año millones de trabajadores migrantes ya han regresado a sus hogares rurales. 
Muchos se quedarán en ellos, porque la recesión económica mundial ha afectado duramente a China y les ha costado sus puestos de trabajo. 
El año 2009, salpicado con un montón de aniversarios extraordinariamente delicados, podría resultar aún más dramático e imprevisible que 2008. 
Se acercan rápidamente no sólo el aniversario en marzo de los disturbios del año pasado en el Tíbet, sino también el quincuagésimo aniversario de los disturbios tibetanos en 1959, que provocaron el exilio del Dalai Lama y sus seguidores. 
Desde los disturbios de la primavera pasada, el Gobierno de China ha tomado muchas medidas activas e incluso ha adoptado el “Día de la Liberación de los Siervos” para defender su ejecutoria en el Tíbet durante los cincuenta últimos años, al tiempo que ha seguido celebrando conversaciones con los representantes del Dalai Lama, pero también ha aplicado duros controles policiales y militares. 
Después viene el vigésimo aniversario del durísimo asalto del 4 de junio contra los estudiantes que se manifestaban en la plaza de Tiananmen. 
Cuando el Presidente Hu Jintao y el Primer Ministro Wen Jiabao pasaron a ocupar el poder hace siete años, hubo llamamientos en pro de una reevaluación de la respuesta oficial, pero recientemente la presión se ha intensificado, sobre todo con la publicación de la “Carta 08”, manifiesto subscrito por centenares de intelectuales, periodistas, abogados y ciudadanos de a pie de China, en el que se condenaba la ejecutoria del gobierno en materia de derechos humanos y se pedía más reforma democrática, libertad de expresión, transparencia gubernamental y apertura social. 
Aunque ni Hu ni Wen participaron directamente en la represión, no por ello deben dejar de actuar con cautela. 
Hacer todo lo posible para evitar una repetición de la situación de 1989 puede ser la máxima prioridad de los dirigentes del Partido Comunista en 2009 y, en vista de la recesión económica, del aumento de la disparidad de rentas y del desempleo y de un descontento popular en aumento por la corrupción, los dirigentes de China no van a dar abasto. 
Naturalmente, la inspiración para casi todos los movimientos de reforma política en China es el Movimiento del 4 de Mayo de 1919, cuando estudiantes chinos protestaron contra un gobierno débil y corrupto y pidieron que China se fortaleciera adoptando dos ideales occidentales fundamentales: la democracia y la ciencia. 
Cuando se acerca el nonagésimo aniversario, China ha dado pasos de gigante en materia de ciencia, pero aún le queda mucho camino por recorrer en materia de democracia. 
Este año se cumple también el quincuagésimo aniversario del Gran Salto Adelante, cuando entre veinte y cuarenta millones de chinos murieron de hambre, además del décimo aniversario de la prohibición gubernamental de Falun gong, organización de autoproclamados practicantes religiosos y de meditación que ha puesto en tela de juicio la legitimidad del Partido Comunista. 
Ese movimiento militante, pese a estar en gran medida desacreditado dentro del país, sigue teniendo seguidores en todo el mundo y en cualquier momento puede haber más protestas y en formas imprevisibles. 
Si bien algunos de los numerosos aniversarios que los dirigentes de China deben afrontar son potencialmente muy desestabilizadores, otros han redundado –y seguirán haciéndolo– a su favor: por ejemplo, el trigésimo aniversario del movimiento de reforma de China y del establecimiento de relaciones diplomáticas entre China y los Estados Uncidos ha sido un acontecimiento muy celebrado en este mes de enero. 
Más importante es que en octubre se cumplirá el sexagésimo aniversario de la fundación de la República Popular de China, acontecimiento que el Partido conmemorará a lo grande. 
Al fin y al cabo, el Reino de Enmedio ha llegado a ser la tercera economía del mundo por su tamaño (después de substituir recientemente a Alemania), ha mandado astronautas al espacio, ha enviado destructores navales avanzados al Cuerno de África y ha llegado a ser el mayor titular de deuda exterior de los Estados Unidos. 
China deseará tensar sus músculos y proclamar ante el mundo que el Partido ha cumplido con lo prometido a su pueblo y ha vuelto fuerte y próspero el país. 
Con la continuación de la peor recesión desde el decenio de 1930, la economía americana y la china están destinadas a sufrir más reveses. 
No hay garantía de que el sentimiento proteccionista y xenófobo en los Estados Unidos no vaya a afectar a las relaciones China-EE.UU. ni de que la recesión económica no provoque nuevos disturbios en China. 
El mundo no debe equivocarse respecto de esos disturbios en China, como tampoco debe olvidar el feroz despliegue de nacionalismo por parte de China en respuesta a las protestas occidentales durante el relevo de la antorcha olímpica, el extraordinario patriotismo que recorrió el país en respuesta al terremoto de Sechuan y el orgullo nacional demostrado con los Juegos Olímpicos. 
Pero en 2009 tampoco vendría mal a los dirigentes de China tomar nota de la necesidad de seguir garantizando al mundo su compromiso con un “ascenso pacífico” y hacerlo abordando con audacia algunos de los problemas no resueltos que los aniversarios de este año pondrán de relieve. 

¿Un año de discordia entre Estados Unidos y China? 
NUEVA YORK – En 2009, la revista Forbes nombró al presidente estadounidense, Barack Obama, y al presidente chino, Hu Jintao, “las personas más poderosas del mundo”. 
En 2010, descubriremos que ninguno de ellos tiene el poder de mantener en cauce las relaciones entre Estados Unidos y China. 
Estas son malas noticias para quienes creen que la cooperación chino-norteamericana es esencial para revivir la economía global, enfrentar el desafío del cambio climático, contener las amenazas de la proliferación nuclear y hacer frente a una serie de otros problemas sin fronteras. 
También son malas noticias para Estados Unidos y China. 
Diez es el número a tener en cuenta: el 10% de desempleo en Estados Unidos y el potencial crecimiento del 10% del PBI de China van a colisionar como frentes climáticos generando una tormenta. 
El populismo norteamericano se topará con el orgullo chino. 
Y el clima político febril creado por las elecciones de mitad de período en Estados Unidos implica que la relación bilateral más importante del mundo va camino a una verdadera turbulencia este año. 
Estados Unidos y China hoy conviven con una suerte de destrucción económica mutuamente asegurada, y ambos presidentes lo saben. 
Estados Unidos necesita a China para financiar su creciente deuda, y China necesita a los norteamericanos para comprar sus productos. 
De hecho, el impacto breve y agudo que China absorbió a raíz de la crisis financiera ha demostrado que su crecimiento económico todavía depende de la demanda de los consumidores en Estados Unidos, Europa y Japón –cosa que seguirá siendo así por algún tiempo más-. 
A los líderes chinos les gustaría virar el modelo de crecimiento de China hacia una mayor dependencia del consumo interno, pero ese es un proyecto a largo plazo. 
En el futuro previsible, dependerán de que los fabricantes locales creen los empleos que protejan los objetivos de crecimiento de China y el monopolio del Partido Comunista en el poder político interno. 
El miedo de fábricas cerradas y salarios perdidos impulsó al gobierno de China el año pasado a lanzar un masivo programa de estímulo para proteger los empleos y restaurar el crecimiento. 
Funcionó. 
China, con mucha menos exposición que Occidente a activos bancarios tóxicos, vuelve a estar en carrera mientras Estados Unidos lucha por ponerse de pie. 
En una encuesta reciente de Pew, el 44% de los participantes norteamericanos dijo que China era “la principal potencia económica del mundo”. 
Apenas el 27% se inclinó por Estados Unidos. 
Sin duda, una eventual recuperación norteamericana es inevitable, pero el crecimiento de la tasa de empleo normalmente demora más en recuperarse. 
Mientras los votantes estén preocupados por sus billeteras, demócratas y republicanos competirán para defender a los trabajadores estadounidenses. 
A medida que se acerquen las elecciones de noviembre, muchos legisladores norteamericanos exigirán que el país con un 10% de desempleo persuada al país con un 10% de crecimiento que deje de torcer las reglas comerciales y manipular el valor de su moneda. 
El liderazgo chino, por su parte, querrá saber por qué los defensores del libre mercado en Washington amenazan con más proteccionismo. 
Ya que, mientras el crecimiento de China se acelere, los desequilibrios comerciales agudicen las frustraciones norteamericanas y se acerquen las elecciones, los legisladores de ambos partidos políticos estadounidenses amenazarán con una acción punitiva contra China en una variedad de temas. 
La administración Obama ya ha tomado medidas contra las exportaciones chinas de neumáticos y tubos de acero, pero la confrontación de este año se extenderá mucho más allá del comercio. 
Cuando el Congreso inicie el debate sobre el cambio climático, por ejemplo, y algunos legisladores reclamen un sistema de fijación de límites máximos e intercambio de los derechos de emisión, otros querrán saber por qué Estados Unidos debería aceptar compromisos vinculantes para limitar las emisiones mientras los chinos se niegan a hacerlo. 
Los líderes de China, sin ningún ánimo de desempeñar el papel de chivo expiatorio, usarán el creciente orgullo nacional para alentar su posición y endurecer su postura en las negociaciones. 
El gobierno chino ha invertido intensamente en los últimos años en compañías estatales y en “paladines nacionales” privados, principalmente para asegurar que China se beneficie del poder de los mercados al mismo tiempo que el liderazgo controla lo más posible el botín. 
Para ayudar a estas usinas domésticas a aumentar su influencia en el mercado, el gobierno muchas veces las favorece a expensas de los competidores extranjeros. 
Una retórica y una acción comercial hostil por parte de Estados Unidos les darán a los líderes de China una excusa para acelerar esta tendencia. 
La administración Obama también quiere que China comparta más la carga del liderazgo internacional. 
Esto incluye ayudar a Estados Unidos a aplicar más presión sobre países como Irán, Sudán y Myanmar que siguen desafiando la voluntad de la comunidad internacional –y con quienes esas compañías estatales chinas han establecido lucrativas relaciones comerciales que sirven a los intereses económicos y políticos del gobierno chino-. 
Los líderes de China, no dispuestos a hacer concesiones en ninguna cuestión que pueda minar sus objetivos domésticos, siguen resistiéndose. 
Una guerra comercial a gran escala es improbable. 
Ambos gobiernos saben que los riesgos son demasiado altos para ambas economías, y Obama y Hu seguirán trabajando intensamente para intentar que las cosas continúen avanzando en una dirección constructiva. 
Pero ninguno de los dos presidentes puede garantizar que la recriminación y el reproche no cobren vida propia. 
Por ejemplo, si otra cuestión de seguridad de producto relacionada con importaciones chinas llega a los titulares en Estados Unidos, las cosas podrían pasar rápidamente de la desilusión a la verdadera furia. 
A la mayoría de los norteamericanos les importa poco la política monetaria de China o su postura en materia de derechos de propiedad intelectual. 
Pero si los productos fabricados en China amenazan su salud y seguridad, seguramente habrá legisladores oportunistas dispuestos a avivar las llamas. 
La elección presidencial norteamericana de 2008 fue la última en la que una mayoría abrumadora de votantes estadounidenses desconocían la postura de los candidatos respecto de China, ni les interesaba conocerla. 
Las autoridades en Beijing, cada vez más sensibles a las críticas estadounidenses, se mostrarán dispuestas a intercambiar acusaciones así como bienes y servicios o buenas ideas. 
Es por esto que a “la gente más poderosa del mundo” ahora se le avecinan tiempos más difíciles para trabajar en conjunto y así enfrentar los más duros desafíos de hoy. 

Autopsia de Yukos 
Yukos, que en tiempos fue la principal compañía petrolera de Rusia y favorita de los inversores internacionales, está agonizando. 
En una subasta, que muchos consideraron amañada, sus mejores activos fueron vendidos a un postor antes desconocido y ahora vuelven a estar en manos del Estado ruso. 
Los que quedan siguen impugnando el destino de la compañía, en particular en un tribunal de Houston (Texas), pero esos espasmos no resucitarán el cadáver. 
Lo que ahora importa es si la economía de Rusia compartirá el destino de Yukos. 
El perjuicio causado a las perspectivas de crecimiento económico de Rusia por el caso Yukos pueden aún ser temporales, siempre que no se repita una actuación semejante con otras empresas, pero, para saber si el de Yukos será un caso aislado, como insiste el Kremlin, hay que interpretar los motivos del Presidente ruso Vladimir Putin. 
Una posibilidad es la de que Putin no sea sincero sobre su objetivo de duplicar el PIB de Rusia en un decenio. 
Encuestas de opinión recientes indican que ésa es la opinión de gran parte del cínico público de Rusia. 
Según dicha opinión, las privatizaciones del decenio de 1990 fueron un chanchullo que sólo sirvió a los poderes establecidos. 
Pero cualquier revocación de dichas privatizaciones –como la efectiva expropiación de Mijail Jodorkovsky y sus socios de Menatep en Yukos- no significa el amanecer de la justicia social, sino un nuevo grupo de jefes “expropiando a los expropiadores”, como decía Lenin. 
Una opinión menos nihilista es la de que el caso Yukos indica sobre todo una serie de improvisaciones por parte de Putin y no un programa coherente, lo que resulta en parte tranquilizador. 
Hay muchos indicios de que el origen del caso no fue un proyecto de nacionalización sistemática, sino la impresión del Kremlin de que Jodorkovsky se proponía usar su riqueza para privatizar el propio Estado ruso. 
Semejante “captura del Estado” ocurrió en Rusia a finales del decenio de 1990 y, en medida aún mayor, con el régimen de Kuchma en la vecina Ucrania, que Putin intentó –lo que resulta irónico- preservar. 
Neutralizar la amenaza advertida en Jodorkovsky significaba privarlo de los medios para lograr sus ambiciones separando su Grupo Menatep de los futuros flujos de fondos de Yukos. 
Las reclamaciones fiscales en gran escala contra Yukos utilizadas para ese fin fueron eso precisamente: el medio y no el fin. 
Si el objetivo hubiera sido simplemente la recuperación de atrasos fiscales, no habría habido necesidad de descomponer la empresa: Yukos habría podido asumir incluso esas responsabilidades colosales en un civilizado plan de pago a plazos. 
Desde luego, la expropiación de Menatep hizo que las acciones de Yukos –empresa que en 2003 atrajo más ahorros internos y extranjeros que ninguna otra de Rusia- resultaran virtualmente sin valor, pero ése parece un daño colateral de la persecución de un objetivo político primordial. 
Ahora mucho depende de si lo mismo es aplicable al otro resultado principal, que es el de que el activo principal de Yukos –Yuganskneftegaz- está ahora en manos del Estado, mientras que sus demás componentes parecen condenados a la nacionalización. 
¿Se trata de otro subproducto accidental de la campaña contra Jodorkovsky o forma parte del programa básico del Kremlin? 
Desde luego, la nacionalización parece agradar a la poderosa facción compuesta por los antiguos colegas de Putin en el KGB y en su San Petersburgo natal, uno de los cuales pasó a ser el año pasado el presidente de Rosneft, la compañía petrolera totalmente estatal que adquirió Yuganskneftegaz. 
Pero, si la influencia de esos denominados siloviki careciera de freno, ya se habrían lanzado ataques similares contra otras compañías importantes. 
Tal como están las cosas, incluso la Sibneft de Roman Abramovich –potencialmente la empresa más vulnerable a causa de su propiedad oligárquica y su recurso a los mismos métodos de reducción al mínimo de las contribuciones fiscales, que fueron la perdición de Yukos- sólo afronta una reclamación preliminar de impuestos atrasados. 
En contraste con Yukos, la reclamación no supera la liquidez disponible de la empresa, por lo que no representa una amenaza para su existencia. 
Incluso la nacionalización de los activos de Yukos puede reflejar poco más que la falta de otros compradores, dado el evidente obstáculo político para transferir dichos activos a los participantes en el sector privado interno (es decir, los oligarcas) y las barreras legales y de prestigio que afrontan los inversores extranjeros. 
Por eso, la interpretación que hasta ahora mejor concuerda con los hechos es la de que el objetivo político de la separación de Jodorkovsky y Menatep de Yukos condujo en la práctica a la nacionalización, pero ése no era el objetivo subyacente. 
No hay luz verde para que los predadores oportunistas del Kremlin y sus aledaños que ahora controlan Yuganskneftegaz, se apoderen a voluntad de los activos de otras empresas. 
En ese caso, el daño causado por el caso Yukos sería mínimo. 
Sin embargo, aun en el supuesto de que Putin no se proponga nacionalizar las empresas principales de recursos naturales, está claro que desea un control estatal fuerte de esas “alturas imponentes” de la economía, lo que por sí sólo provocará un descenso del PIB global por debajo de su nivel potencial, a causa de una menor productividad y una mayor corrupción en las empresas más importantes que el Estado controla o en las que ejerce una poderosa influencia. 
En un discurso pronunciado en 2003 con motivo del décimo aniversario del monopolio estatal del gas Gazprom, Putin expuso su posición explícitamente, al considerar esa empresa una de las pocas palancas geopolíticas potentes que le quedaban a Rusia después del hundimiento soviético. 
Las preocupaciones geopolíticas de Putin podrían quedar satisfechas preservando con sensatez la propiedad estatal de la infraestructura de gasoductos y oleoductos del sector de los hidrocarburos, sin por ello dejar de permitir a las empresas privadas que extraigan, elaboren y vendan el petróleo y el gas de Rusia. 
En cambio, Putin ha permitido a la dirección de Gazprom bloquear propuestas de su propio gobierno sobre la desmembración de la compañía, que se ha demorado mucho. 
Putin ha perseguido una transformación económica de Rusia similar en estilo, ya que no en grado, al auge de China. 
El premio es un nivel de vida más elevado para el sufrido pueblo de Rusia y una recuperación de prestigio internacional del país. 
Pese a la incertidumbre sobre las intenciones de Putin, ese premio no es inalcanzable. 
De hecho, en este momento la única acción más perjudicial que el caso Yukos sería otro caso Yukos. 

Comercio transatlántico para todos 
WASHINGTON, DC – Las negociaciones para crear una Asociación Transatlántica de Comercio e Inversión (TTIP por su sigla en inglés) entre la Unión Europea y Estados Unidos están siendo muy bien recibidas. 
El primer ministro británico, David Cameron, ha dicho que esta asociación es "un premio que se da una vez en una generación", e hizo referencia a las potenciales ganancias de 80.000 millones de libras (125.500 millones de dólares) tanto para la UE como para Estados Unidos, y 85.000 millones de libras para el resto del mundo. 
Para un mundo cansado de esperar que culmine de una vez la interminable ronda de negociaciones de Doha de la Organización Mundial de Comercio, hasta una iniciativa de comercio bilateral puede parecer una bendición, sobre todo, como señaló recientemente un editorial del Financial Times, cuando "bilateral" abarca a la mitad de la economía mundial. 
Pero existe una desventaja importante: el acuerdo podría afectar a los exportadores de los países en desarrollo, a menos que la UE y Estados Unidos hicieran un esfuerzo concertado para proteger los intereses de esos protagonistas. 
La característica del pacto propuesto que genera mayor entusiasmo -su foco en las barreras regulatorias como estándares de productos obligatorios- en realidad es la que debería incitar la mayor preocupación. 
Dados los bajos aranceles en la UE y Estados Unidos -menos del 5% en promedio-, mayores reducciones preferenciales no van a perjudicar seriamente a los de afuera. 
Pero, cuando se trata de estándares –como los que rigen la seguridad, la salud y el medio ambiente-, los requerimientos de acceso al mercado son brutales y binarios: o alguien cumple con el estándar establecido o no vende. 
En consecuencia, las opciones que tienen las empresas de terceros países dependerán de cómo se establezcan los estándares de la TTIP: mediante una armonización (adopción de un estándar común) o un reconocimiento mutuo (aceptación de productos que cumplen los estándares establecidos por ambas partes). 
La primera opción les permitiría a los productores de todas partes sacar provecho de las economías de escala. 
Pero, en algunos casos, el estándar armonizado podría ser más riguroso que los estándares originales de algunos países. 
Si bien los nuevos estándares se aplicarían a los proveedores de todos los países exportadores, los costos de cumplimiento normalmente varían, lo que significa que aquellos que estén menos equipados para cumplir estándares superiores podrían verse afectados. 
A fines de los años 1990, cuando la UE decidió armonizar los estándares para las aflatoxinas (un grupo de compuestos tóxicos producidos por ciertos mohos), ocho estados miembro –entre ellos Italia, Holanda y España- elevaron sustancialmente sus estándares nacionales, lo que probablemente haya causado que cayeran las exportaciones africanas de cereales, frutas disecadas y frutas secas a Europa en 670 millones de dólares. 
Con un reconocimiento mutuo, la UE y Estados Unidos aceptarían los estándares o los procedimientos de análisis de conformidad de uno y otro, lo que les permitiría a las empresas adherir a los requerimientos menos rigurosos en cada área. 
Si se extendiera la política a empresas de terceros países, esto tendría un fuerte impacto liberalizador. 
Por ejemplo, los productores de televisores de Malasia podrían optar por cumplir, digamos, con estándares de seguridad más relajados de Estados Unidos y luego vender el mismo producto en ambos mercados, recogiendo así los beneficios de las economías de escala a la vez que se reducen los costos de cumplimiento. 
Por el contrario, si la TTIP excluyera a las empresas de terceros países de la política de reconocimiento mutuo, su competitividad frente a las compañías europeas y norteamericanas se reduciría sustancialmente. 
De hecho, nuestra investigación demuestra que cuando los acuerdos de reconocimiento mutuo incluyen reglas restrictivas de origen, el comercio intrarregional aumenta –a expensas del comercio con otros países- y los que más sufren son los países en desarrollo. 
De hecho, las reglas de origen excesivamente restrictivas demostraron ser problemáticas para algunos de los acuerdos de reconocimiento previos de la UE, como los que rigen los estándares de los servicios profesionales. 
Mientras que una naranja brasileña autorizada a ser vendida en Portugal se puede vender en toda la UE, un ingeniero o un contador brasileño contratado en Portugal debe cumplir con otros requisitos diferentes de contratación para poder trabajar en otra parte en la UE. Esto afecta la movilidad laboral tan necesaria ya que obliga a los trabajadores no europeos a padecer procedimientos burocráticos costosos e ineficientes. 
Es más, cuando se trata de aranceles y estándares, las reglas de la OMC no son equitativas. 
Si bien protegen a los países excluidos de los acuerdos arancelarios bilaterales o regionales, asegurando de esta manera que los mercados integrados no reciban ventajas adicionales, existen pocas salvaguardas para proteger a los terceros países de las repercusiones de los acuerdos sobre estándares obligatorios. 
Inclusive en ausencia de reglas internacionales, la UE y Estados Unidos podrían tomar dos medidas para asegurar que la TTIP no tenga consecuencias adversas para las economías en desarrollo. 
Primero, podrían permitirles a todos los países recoger los beneficios de un acuerdo de reconocimiento mutuo bilateral al acordar no imponer reglas de origen restrictivas. 
Segundo, donde sí consideren una armonización, podrían favorecer los estándares originales menos rigurosos, a menos que exista una evidencia creíble de que esto no respaldaría el objetivo regulatorio relevante. 
Esto es similar a una prueba de la OMC de incumplimientos de estándares internacionales establecidos. 
Si la UE y Estados Unidos pusieran en práctica estos dos compromisos, el resto del mundo seguiría las negociaciones de la TTIP con esperanza y no con inquietud. 

El abandono de los pobres de Asia 
NUEVA YORK – Más de la mitad de la población de Asia –1.800.000 millones de personas– vive con menos de dos dólares al día; más de 600 millones de ellas intentan sobrevivir con menos de un dólar al día. 
Como ahora los precios se están poniendo por las nubes, la mayoría de los “trabajadores pobres” de Asia, que ya están luchando en tierras degradadas, en fábricas en las que se los explota, en las calles y en los hogares, corren riesgo de caer en una mayor indigencia. 
Sin embargo, el Banco Asiático de Desarrollo, institución cuya misión es la de reducir la pobreza, aprobó el mes pasado una nueva estrategia institucional (Marco Estratégico a Largo Plazo 2008-2020 del BAD) que guarda un silencio siniestro sobre la importancia del empleo y la protección social para los pobres. 
Un puñado de burócratas influyentes del BAD con salarios elevados, pensiones garantizadas, seguro completo de enfermedad, vivienda subvencionada y educación para sus hijos, ha decidido, al parecer, que la financiación de la vivienda subvencionada, y los programas de salud, nutrición y de protección de la infancia no son prioridades. 
Tampoco considera que la reforma agraria, los servicios de empleo o las pensiones sean prioridades para todos los asiáticos. 
En cambio, esos funcionarios han decidido replantear las operaciones del BAD en tres sectores: crecimiento económico no excluyente, crecimiento medioambientalmente sostenible e integración regional, con insistencia particular en el desarrollo el sector privado. 
El BAD va a abandonar el decisivo apoyo público al desarrollo social. 
La nueva estrategia es una inversión de las políticas de finales del decenio de 1990, cuando el BAD cambió su objetivo de “crecimiento económico” por el de “reducción de la pobreza”. 
Las políticas anteriores del BAD se basaban en un crecimiento de base amplia, una buena gestión de los asuntos públicos y el desarrollo social. 
Diez años después, sólo queda el huero lema institucional de “una región de Asia y el Pacífico libre de pobreza”. 
La protección social, la vivienda, el empleo y los trabajadores no figuran en el nuevo programa del BAD. 
Se tendrán en cuenta la salud y la agricultura sólo con carácter muy selectivo. 
Sólo queda la educación como futuro sector de inversión, dadas sus repercusiones en la productividad, pero se ha abandonado el resto de las muy necesarias intervenciones en el sector social en favor de la inversión en infraestructuras, el medio ambiente, la integración regional y la financiación. 
No se ha aprendido ninguna de las enseñanzas resultantes de la crisis financiera asiática, que subrayó la importancia de la protección social. 
Sólo se hace referencia a las pensiones en relación con el desarrollo del sector financiero: el BAD va a fomentar los seguros privados, pese a las pruebas presentadas por las Naciones Unidas, la Organización Internacional del Trabajo, el Banco Mundial y las ONG de que las pensiones privadas no llegan a los pobres. 
Si el BAD se tomara en serio la reducción de la pobreza, dedicaría una parte importante de sus inversiones al desarrollo social, en particular a los planes sociales universales y no contributivos, que pueden reducir la pobreza de un 35 a un 50 por ciento. 
¿Por qué va a reducir su programa el BAD? 
¿Por qué quiere denegar a los gobiernos el acceso a fondos muy necesarios para el desarrollo social? 
El BAD sostiene que otros organismos se encargan del desarrollo social, pero ese argumento carece de justificación: si bien instituciones como, por ejemplo, las Naciones Unidas y las ONG pueden dedicarse al desarrollo social, no cuentan con tanta financiación como el BAD. 
Además, muchas otras instituciones públicas y privadas emprenden los proyectos de financiación e infraestructuras en los que quiere centrarse ahora el BAD, por lo que, ¿cuál es la aportación específica del BAD y a quién va a servir? 
Desde luego, la nueva estrategia del BAD no va a servir a la mayoría de los asiáticos, el 60 por ciento de los cuales sigue viviendo en zonas rurales pobres. 
De hecho, Asia y el Pacífico alojan a las tres cuartas partes de los niños afectados de retraso en el crecimiento, peso inferior al normal y malnutrición en el mundo. 
Las tasas de mortalidad materna siguen siendo deprimentes en varios países. 
A medida que aumentan los precios de los alimentos, lo hacen también el hambre y la pobreza. 
Las presiones internas y externas ejercidas en la reunión anual del BAD celebrada este mes de mayo forzaron al banco a reaccionar ante la actual crisis alimentaria con programas de seguridad alimentaria. 
Todo eso está bien, pero es insuficiente. 
También ofreció medidas a medio plazo, como, por ejemplo, las relativas a infraestructuras y financiación rural. 
Hacen falta otras medidas para reducir la pobreza en las zonas rurales, como, por ejemplo, reforma agraria y derechos, servicios de extensión agraria y ampliación del acceso a la atención de salud y a las pensiones sociales no contributivas, por citar sólo algunos. 
Sin embargo, el objetivo más importante del BAD parece ser aumentar el apoyo al sector privado del 15 al 50 por ciento del total de las operaciones bancarias. 
Varios países han expresado reservas al respecto. 
Dichas operaciones comprenderán financiación directa, aumento de los créditos, y garantías –una subvención a un sector conocido por sus operaciones arriesgadas e improductivas en el BAD–, además de reglamentación facilitadora de los negocios y eliminación de los “obstáculos” al mercado, incluidos los derechos laborales y sociales. 
Dichos derechos son las salvaguardias sociales mínimamente aceptables, que el BAD está intentando cercenar mediante otra revisión en marcha. 
Si los gobiernos de los países miembros del BAD no revocan sus políticas actuales, también ellos serán acusados de pasar por alto las necesidades urgentes de los pobres. 
La reducción de la pobreza requiere políticas económicas y sociales que lleguen a las personas. 
El crecimiento por sí solo no es suficiente para garantizar la reducción de la pobreza en Asia y el Pacífico. 

Abba Eban: La voz de Israel 
Durante casi dos generaciones, Abba Eban fue la voz de Israel, su mensajero ante las naciones más poderosas y al mismo tiempo ante los pueblos judíos en todo el mundo. 
Desde su primera aparición al lado del Dr. Chaim Weizmann a fines de los años cuarenta, durante la lucha por la soberanía y la condición de Estado de Israel, poca gente pudo articular la causa zionista, y posteriormente la israelí, con elocuencia y convicción comparables. 
Con su prosa churchilliana y sus cadencias casi shakespereanas, sus frases melífluas y su sonora voz llevaron durante décadas un mensaje de esperanza a un pueblo que podría haber perdido toda la fe y la confianza en la humanidad después de los horrores de la Segunda Guerra Mundial. 
Como embajador ante los Estados Unidos y la ONU, y después como Ministro de Asuntos Exteriores, representó a un Israel con el que la imaginación liberal del mundo se pudo identificar. 
Naciones más grandes y poderosas envidiaban a un portavoz tan poderoso y sus discursos se convirtieron en modelo para estadistas y diplomáticos de tierras lejanas. 
Sus libros (que se dio tiempo de escribir a pesar de las agitadas exigencias de la diplomacia) fueron una combinación única de enorme erudición y claridad cristalina. 
Su formación académica y sus dones retóricos se complementaban mutuamente de manera poco común. 
En raras ocasiones un país pequeño ha estado representado por un estadista de tal talla internacional; sólo Tomás Masaryk y Jan Smuts podrían compararse con él. 
Fue un verdadero patriota, en el sentido antiguo de la palabra: orgulloso de su pueblo, pero jamás etnocentrista; un hombre de mundo, pero profundamente enraizado en la herencia cultural judía; enfocado en las adversidades y tribulaciones del pueblo judío, pero sin perder de vista jamás el horizonte universal de la humanidad. 
En resumen, era un judío moderno en el mejor sentido de la palabra. 
Se decía del primer ministro Levi Eshkol que hablaba siete idiomas, todos ellos en yiddish. 
De Eban se podría decir que hablaba diez, todos con acento de Oxford o Cambridge. 
Sin embargo, lo que resultaba atractivo en el mundo exterior no siempre era lo adecuado en el duro ambiente de la política israelí. 
Tal vez Eban era demasiado cortés, demasiado académico y caballeroso para llegar (según la frase de Disraelí) hasta arriba del palo encebado. 
Junto con Golda Meir y Moshe Dayan tuvo que salir del gobierno en 1974 después de la Guerra de Yom Kippur. 
Difícilmente se le podía culpar por la arrogancia que generó la avalancha de 1973, y sin embargo también lo arrastró. 
Nunca logró encontrar el camino de regreso, y cuando se enfrentó a la Nueva Política de elecciones primarias y populismo se desalentó al no poder con este nuevo estilo. 
En la arena internacional, la pluma de Eban era su espada, y la palabra, su lanza. 
Era menos hábil en la lucha política interna en Israel. 
Podía ser un feroz guerrero, pero sería justo decir que pudo haber luchado con más ánimo por sus puntos de vista moderados en el gobierno posterior a 1967 en el que se desempeñó. 
No se puede saber si habría triunfado, dada su carencia de una base política independiente. pero su prestigio y estatura internacional podrían haberle dado la oportunidad si hubiera querido lanzar el reto. 
Nunca lo hizo. 
El silencio de Eban en los últimos años no fue sólo producto de su desencanto con la política Israelí o del deterioro de su salud. 
En un momento en el que el debate político en Israel está dividido entre fanáticos nacionalistas pseudo-religiosos y antizionistas que se presentan como posmodernistas, la certeza moral de Eban, con toda su cortesía, puede sonar banal. 
Pero construir una nación requiere vigor moral, y Eban se lo dio en abundancia a su pueblo y al mundo. 
Sin haber hablado con Eban en los últimos años, estoy seguro de que estaría extremadamente insatisfecho con lo que ha sucedido después de los fracasos de Campo David y Taba en 2000-01, y el rumbo actual de la política israelí le daría malos presentimientos. 
No obstante, con toda probabilidad habría estado mucho más desilusionado con la incapacidad de los palestinos para hacerse a la idea de la existencia de un Estado judío. 
Arabista por formación, inmerso en la cultura árabe y musulmana, siempre tuvo la esperanza de que el glorioso pasado árabe se pudiera rejuvenecer, de que una cultura árabe y musulmana de tolerancia pudiera triunfar sobre el fanatismo y el extremismo. 
Esta era la base de su esperanza para una reconciliación entre judíos y árabes. 
El que este renacimiento árabe (para usar la frase del gran académico palestino George Antonius) no se haya dado puede haber sido la mayor desilusión para Eban. 
A pesar de la imagen de alta cuna que proyectaba, Eban era una persona extremadamente vulnerable. Lo que algunos ocasionalmente percibían como rasgos de vanidad se pueden haber debido a su origen humilde. 
Aunque parecía hablar el inglés de la realeza, Eban no nació en ningún palacio. El venía de los confines más modestos del judaísmo inglés. 
Era, en el verdadero sentido de la palabra, un hombre que triunfó por sus propios medios, cuyo arrojo, ambición, energía y fe en su destino lo llevaron a la cumbre. 
Fue un aristócrata del espíritu. 
En eso, Abba Eban fue un verdadero ejemplo del pueblo al que tan dignamente representó. 

Abdullah en riesgo 
La propuesta de paz del príncipe Abdullah nació en Arabia Saudita pero hay quien dice que fue concebida en los EU. 
El plan, revelado a un periodista estadounidense durante una cena privada con el Príncipe, se centra en la ``total normalización'' de las relaciones entre Israel y todos los países árabes, a cambio del retiro israelí de todos los territorios palestinos que ocupó en 1967. 
La propuesta podría verse reforzada cuando Abdullah se reúna con el presidente Bush en Texas durante la primavera, pero su sobrevivencia temprana depende primero de cómo sea recibida en la próxima cumbre árabe que se celebrará en Beirut. 
Las suspicacias que envuelven a la iniciativa de Abdullah, y que la descartan como muerta antes de nacer, se basan en las sospechas de que fue concebida para aplacar a los críticos de Arabia Saudita en los EU y para evitar que se centren en las tensiones internas del país. 
Desde el 11 de septiembre, Arabia Saudita ha estado bajo una intensa presión para explicar sus vínculos con la red terrorista al-Qaeda de Osama bin Laden porque quince de los diecinueve secuestradores eran sauditas (de hecho, se dice que la mayoría de los detenidos por EU en la Bahía de Guantánamo en Cuba son ciudadanos sauditas), y con frecuencia se considera que las principales fuentes de financiamiento de al-Qaeda son sauditas. 
Más aún, se afirma que el gobierno saudita está preocupado por calmar a los Estados Unidos, a pesar del inicio de la segunda intifada, y de que Israel siga ocupando Palestina. 
Al mismo tiempo, la opinión pública saudita se ha enardecido, sobre todo por la aparente apatía de sus líderes ante el sufrimiento del pueblo palestino, particularmente cuando se compara con la propaganda letal de Osama bin Laden. 
Desde los ataques terroristas del 11 de septiembre, los líderes sauditas se han sentido presionados a dar cabida al rechazo del público al maltrato a los palestinos, pero les preocupa que hacerlo podría poner en peligro sus frágiles relaciones con Estados Unidos aún más. 
La iniciativa del príncipe Abdullah generó sorpresa generalizada no porque la idea sea sorprendentemente novedosa, sino por su fuente y el momento en que se da. 
Una propuesta para la ''normalización total'' con Israel, proveniente de un régimen islámico que basa su legitimidad en las austeras doctrinas islámicas de los wahabíes parece tanto peculiar como progresiva. 
Sin embargo, la imagen de estabilidad, benevolencia y armonía comunitaria mística que durante tanto tiempo ha cultivado Arabia Saudita ha cedido ante la interminable y penetrante mirada de la prensa estadounidense. 
Ahora también se está describiendo cada vez más a su sistema educativo como centro de cultivo del odio en contra de Occidente. 
La atención, en apariencia hostil, de Estados Unidos dio origen a las especulaciones en el sentido de que la iniciativa del príncipe Abdullah en realidad indica una contraofensiva de relaciones públicas que se ideó en la embajada saudita en Washington para cubrir las desavenencias con los EU. 
En efecto, el subsecuente y ensordecedor silencio de otros líderes sauditas respecto de la propuesta parece confirmar que se trata de una maniobra de relaciones públicas por la cual no tienen que arriesgar nada de su propio capital político interno. 
Aunque en Occidente generalmente se habla de Abdullah como el gobernante de Arabia Saudita, los seis hermanos del debilitado rey Fahd son los que verdaderamente representan el poder real en el reino. 
Ni el Rey ni esos otros hermanos, conocidos en conjunto como los ''Sudairis'', han dicho casi nada en favor o en contra. 
Aparentemente, los Sudairis han dejado a su medio hermano solo al viento. 
La propuesta de Abdullah podría debilitar su posición interna, sobre todo con relación a los poderosos grupos islámicos del país. 
Aunque el príncipe Abdullah tiene su propio grupo de seguidores leales, incluyendo a la guardia nacional, se enfrenta a la oposición de figuras importantes de la clase religiosa. 
La idea de normalizar las relaciones con Israel ha generado una hostilidad feroz entre algunos líderes islámicos, tanto en las mezquitas como en internet. 
Como resultado, la propuesta inicial de Abdullah se ha diluído tanto que, para la reunión de ministros árabes de relaciones exteriores celebrada en El Cairo el 8 de marzo, la frase ''normalización completa'' había quedado reducida a la más amorfa ''paz total'', cuyo significado nadie conoce. 
¿Significa eso una bandera israelí con la estrella de David ondeando en Riad, o que Abdullah habrá de visitar Jerusalén para ser recibido con un beso de Ariel Sharon? 
Nadie lo sabe, pero el hecho mismo de que esas preguntas estén surgiendo en Arabia Saudita significa un riesgo serio para Abdullah. 
También hay objeciones por el hecho de que el plan del príncipe no menciona el derecho de los exiliados palestinos a regresar a sus hogares en Cisjordania y Gaza, así como en Israel mismo, y que los árabes tienen que ajustar sus iniciativas diplomáticas al gusto de los medios estadounidenses. 
Para el saudí común, la iniciativa parece una simple forma de venderse o el preludio a una nueva humillación. 
En cualquier caso, hay un temor generalizado de que cualquiera de esos resultados está dirigido simplemente a calmar a los Estados Unidos. 
Las reacciones en el Medio Oriente reflejan las añejas rivalidades por el liderazgo, así como los temores acerca de las intenciones estadounidenses e israelíes. 
Los líderes de Egipto consideran que la propuesta es una simple conversación, algo que no es ni lejanamente tan serio como una iniciativa diplomática por escrito. 
Libia ofreció su propia propuesta, supuestamente más ''completa e incluyente''. 
El líder de Hezbollah, Mohammed Fadlallah definió a la iniciativa como una de sumisión árabe, mientras que Siria exigió una garantía para sus intereses en las Alturas del Golán. 
Los líderes de la Liga Arabe aprobaron la propuesta. 
La iniciativa del príncipe Abdullah se hará oficial en un discurso durante la cumbre de la Liga Arabe en Beirut el 27-28 de marzo. 
La forma en que sea recibida habrá de determinar no sólo el estado de las negociaciones entre israelíes y palestinos durante un largo tiempo, sino también la paz interna de Arabia Saudita. 

La flecha que falta en la Abenomía 
TOKIO – En su impulso para hacer arrancar la economía japonesa, el Primer Ministro Shinzo Abe, poco después de ocupar su cargo en 2012, introdujo un gran estímulo fiscal y aplicó un audaz programa de relajación monetaria. 
Desde entonces, las autoridades japonesas han estado trabajando para lanzar lo que Abe llama la tercera “flecha” de su programa: reformas arduas de las industrias decisivas y la demolición de los obstáculos estructurales al crecimiento. 
Pero el foco de la política pública ha dejado una “cuarta flecha” –el sector privado– intacto y al parecer preterido. 
Es algo que lamentar, porque el Gobierno no puede solucionar por sí solo los males del Japón. 
El aumento de la productividad anual ha sido tercamente lento, pues raras veces ha superado el dos por ciento en gran parte de los dos últimos decenios, lo que refleja oportunidades desaprovechadas y una reducción de la competitividad de los costos. 
El desplome de la productividad del Japón afecta a toda la economía; los incrementos de la productividad de la mano de obra y del capital han quedado prácticamente paralizados en casi todos los sectores, incluso en las avanzadas industrias manufactureras distintivas del Japón. 
La productividad de la mano de obra en el sector de equipo de transporte, por ejemplo, apenas si representa la mitad de la de Alemania. 
Con esa tendencia el crecimiento anual del PIB va camino de ascender por término medio a sólo el 1,3 por ciento hasta 2025, lo que entrañaría un tercer decenio consecutivo de estancamiento. 
Semejante resultado coincidiría con un cambio demográfico negativo y exacerbaría sus efectos, por lo que limitaría los ingresos fiscales y aumentaría los costos de la atención de salud universal y las prestaciones en materia de pensiones. 
La capacidad del Japón para modificar su trayectoria depende de que las empresas adopten la decisión de invertir, cambien las políticas en el lugar de trabajo, utilicen las nuevas tecnologías y ensayen modelos de negocio inéditos. 
Se necesitará tiempo y voluntad política para aplicar les reformas estructurales de Abe, pero las empresas japonesas no pueden darse el lujo de permanecer paradas. 
Pueden y deben actuar sin esperar a que el Gobierno cambie de políticas. En muchos casos, los estrangulamientos de la economía no son de carácter reglamentario, sino que se deben a formas muy arraigadas de hacer negocios. 
En una nueva investigación, el Instituto Mundial McKinsey ha examinado detalladamente los sectores de manufacturación avanzada, ventas al por menor, servicios financieros y atención de salud del Japón y ha descubierto una importante productividad desaprovechada en todos esos sectores. 
Para empezar, las empresas japonesas deberían integrarse más a escala mundial. 
La de la exportación a los mercados extranjeros que crecen más velozmente es una vía evidente para superar el lento aumento de la demanda interna, pero, en lugar de limitarse a vender los productos en el extranjero, deberían ampliar sus operaciones allende las fronteras e intentar conseguir más profesionales internacionales con talento. 
Las empresas japonesas hacen operaciones formidables de investigación e innovación, pero la mayoría debería reorganizarlas para obtener más beneficios y mayores repercusiones. 
El proceso debe comenzar con la comprensión de lo que los clientes desean y la determinación de aportar soluciones al respecto. 
Se deben transformar las operaciones de investigación y desarrollo en procesos más dinámicos y abiertos, que entrañen la colaboración con los clientes y los proveedores. 
Además, las empresas japonesas deberán mejorar sus capacidades en sectores como, por ejemplo, los de comercialización, fijación de precios y desarrollo del talento. 
Aunque hay algunas bolsas de excelencia, la mayoría de las empresas japonesas son muy deficientes en esos sectores. 
Para competir en los mercados mundiales, deberán lograr la misma solidez en ellos que en otros sectores tradicionalmente sólidos. 
Muchas empresas japonesas no han digitalizado aún los procesos llevados a cabo mediante el papel ni han substituido los sistemas anticuados de tecnologías de la información. 
Otras se beneficiarían del paso de la digitalización básica a las tecnologías de la generación siguiente, como, por ejemplo, la analítica de los megadatos. 
Además, las empresas pueden evitar las escaseces de mano de obra que se perfilan para el futuro con sistemas informáticos inteligentes y robótica. 
Las empresas manufactureras pueden aumentar sus cadenas de montaje o substituirlas por tecnologías como, por ejemplo, la de “Internet de las cosas” y las impresoras 3D. 
Más en general, las empresas japonesas tienen que organizarse con miras al rendimiento y la disciplina. 
Mientras los cambios normativos vayan desencadenando las fuerzas del mercado, las empresas habrán de afrontar una mayor competencia. 
Puede que algunas deban reorganizarse o abandonar los mercados no rentables; otras tal vez deban emprender fusiones y adquisiciones para lograr economías de escala. 
Por último, los accionistas y los ejecutivos superiores deben vincular los objetivos con los incentivos. 
Algunas de las empresas gigantescas del Japón ya han comenzando a substituir los tradicionales ascensos de los empleados basados en la antigüedad por estructuras salariales basadas en los méritos. Otras deben seguir su ejemplo. 
La promoción de los talentos más jóvenes y diversos puede contribuir a la creación de organizaciones ágiles y con ideas nuevas. 
Si el sector privado del Japón está a la altura de ese imperativo, puede internar su economía por una vía de crecimiento más rápido. 
Las innovaciones en una empresa se extenderían en cascada por toda su rama industrial, lo que obligaría a los competidores a aumentar sus apuestas. 
En los decenios de 1950 y 1960, por ejemplo, Toyota introdujo procesos de producción más eficientes, que más adelante fueron adoptados por toda la industria automovilística. 
En lugar de conformarse con un futuro de 1,3 por ciento de crecimiento del PIB, el Japón podría alcanzar el tres por ciento, aproximadamente, de crecimiento anual hasta 2025. 
Para ello, sería necesario que la tasa de crecimiento de la productividad de la mano de obra aumentara más del doble, pero se trata de un objetivo viable. 
Más de la mitad de ese mayor crecimiento se puede lograr adoptando procedimientos óptimos que las empresas de todo el mundo utilizan ya, mientras que la tecnología puede colmar gran parte del desfase restante. 
Los dirigentes de las empresas japonesas deben combinar las grandes concepciones con la atención a los detalles. 
Tendrán que crear productos innovadores, introducirse en los nuevos mercados y hacer inversiones audaces en materia de equipo, tecnología y talentos, sin por ello dejar de examinar detenidamente todos los aspectos de sus operaciones para descubrir deficiencias y desperdicios. 
Tal vez se deban abandonar las formas tradicionales de hacer negocios, pero hay un amplio margen para lograr avances e impulsar un crecimiento económico más rápido. 
Unas inmensas corrientes comerciales, la aparición de miles de millones de nuevos consumidores en los países en ascenso y los adelantos tecnológicos están transformando rápidamente la economía mundial. 
El Japón puede cambiar su trayectoria actual convirtiendo esa oleada de perturbaciones en una oportunidad. 



Asesinos distraídos 
Como especie, los seres humanos tienen un serio problema de autocontrol. 
Actualmente los humanos estamos pescando, cazando, talando y sembrando cultivos de manera tan agresiva en todas partes del mundo, que literalmente estamos expulsando a otras especies del planeta. 
Nuestro intenso deseo de obtener todo lo que podamos de la naturaleza deja muy poco para otras formas de vida. 
En 1992, cuando los gobiernos del mundo prometieron por primera vez abordar el calentamiento global producido por el hombre, también ofrecieron prevenir la extinción de otras especies inducida por el ser humano. 
El Convenio sobre la Diversidad Biológica, acordado en la Cumbre para la Tierra de Río, establece que “la diversidad biológica es interés común de toda la humanidad”. 
Los signatarios acordaron conservar la diversidad biológica mediante la atención a las especies y sus hábitats, y utilizar los recursos biológicos (por ejemplo, los bosques) de manera sostenible. 
En 2002, los signatarios fueron más allá al comprometerse a alcanzar una “reducción significativa del ritmo de pérdida de la diversidad biológica” para 2010. 
Desafortunadamente, como tantos otros acuerdos internacionales, el Convenio sobre la Diversidad Biológica sigue siendo prácticamente desconocido, no tiene quien lo promueva y no se ha cumplido. 
Ese descuido es una tragedia para la humanidad. 
Con un desembolso en efectivo muy bajo –y tal vez nulo a fin de cuentas --podríamos conservar la naturaleza y proteger de esa forma las bases de nuestras propias vidas y medios de subsistencia. 
Matamos a otras especies no porque tengamos que hacerlo, sino porque somos demasiado negligentes para hacer algo distinto. 
Veamos un par de ejemplos notorios. 
Algunos países ricos como España, Portugal, Australia y Nueva Zelanda tienen flotas pesqueras que practican el llamado “arrastre de fondo”. 
Los buques de arrastre de fondo remolcan redes pesadas sobre el fondo del océano y al hacerlo destruyen especies marinas magníficas, desconocidas y en peligro de extinción. 
Ecosistemas complejos y únicos, particularmente los volcanes subterráneos conocidos como montañas submarinas, quedan despedazados porque el arrastre de fondo es la forma “de bajo costo” para pescar unas cuantas especies de peces de aguas profundas. 
Una de estas especies, el reloj anaranjado, se ha pescado desde hace apenas un cuarto de siglo, pero ya se está explotando hasta el punto del colapso. 
De igual forma, en muchas partes del mundo las selvas tropicales se están talando para ocuparlas como tierras de pastoreo y para sembrar cultivos alimentarios. 
El resultado es una pérdida de hábitat y una destrucción de especies masivas, que rinden un beneficio económico pequeño a un costo social enorme. 
Después de talar una porción de selva tropical, los suelos a menudo pierden rápidamente sus nutrientes, de forma que no pueden sostener cultivos o pastos nutritivos para el ganado. 
Como resultado, las nuevas tierras de pastoreo y siembra se abandonan, sin que haya perspectivas de regeneración de la selva original y sus ecosistemas únicos. 
Puesto que los costos de estas actividades son tan altos y sus beneficios tan escasos, sería fácil acabar con ellas. 
El arrastre de fondo debería prohibirse sencillamente; sería fácil y barato compensar a la industria pesquera durante la transición a otras actividades. 
Por otro lado, tal vez la mejor forma de detener la tala forestal sea con incentivos económicos, combinados acaso con límites regulatorios. 
Restringir simplemente la práctica de la tala tal vez no funcionaría, puesto que las familias y comunidades de agricultores estarían fuertemente tentadas a evadir los límites legales. 
Por otra parte, los incentivos económicos probablemente funcionarían, porque talar bosques para crear tierras de pastoreo no es lo suficientemente rentable para inducir a los agricultores a dejar de recibir pagos por proteger la tierra. 
Muchos países con selvas tropicales se han unido en años recientes para sugerir que los países ricos establezcan un fondo de conservación de las selvas tropicales para pagarle a los pequeños agricultores pobres un poco de dinero para conservar la selva. 
Un fondo bien diseñado podría desacelerar o detener la deforestación, preservar la biodiversidad y reducir las emisiones de dióxido de carbono resultantes de la quema de las selvas taladas. 
Al mismo tiempo, los pequeños agricultores recibirían un flujo continuo de ingresos, que podrían utilizar en microinversiones para mejorar la riqueza, la educación y la salud de sus hogares. 
Aparte de prohibir el arrastre de fondo y establecer un fondo global para evitar la deforestación, deberíamos designar una red global de áreas marinas protegidas en donde se prohíba, entre otras actividades dañinas, pescar, navegar, contaminar, dragar y perforar. 
Tales áreas no sólo permitirían la regeneración de las especies sino también proveerían beneficios ecológicos que se extenderían hacia las áreas vecinas no protegidas. 
También necesitamos un proceso científico regular que le muestre al mundo evidencias de la abundancia de las especies y de su extinción, igual al proceso que actualmente tenemos en el caso del cambio climático. 
Los políticos no escuchan muy bien a los científicos que hablan individualmente, pero se ven obligados a escuchar cuando cientos de científicos hablan con una sola voz. 
Por último, el mundo debería negociar un marco nuevo antes del 2010 para desacelerar el cambio climático provocado por el ser humano. 
Hay pocas dudas de que el cambio climático crea uno de los mayores riesgos para la viabilidad de las especies. 
A medida que el planeta se caliente y el patrón de las lluvias y las tormentas cambie dramáticamente, muchas especies se encontrarán en zonas climáticas que ya no puedan soportar su supervivencia. 
Algunas pueden migrar, pero es probable que otras (como los osos polares) se extingan a menos que tomemos acciones enérgicas para evitar el cambio climático. 
Estas medidas se pueden alcanzar para el año 2010. 
Son asequible, y en cada caso generarían beneficios importantes netos en última instancia. 
Lo que es más importante, nos permitirían cumplir una promesa global. 
Es muy doloroso creer que el ser humano podría destruir millones de otras especies –y poner en riesgo nuestro propio futuro- en un ataque de distracción. 

Arreglárselas con más 
BERKELEY – En los Estados Unidos solo se necesitan tres de cada diez trabajadores para producir y entregar los productos que consumimos. 
Todo lo que extraemos, cultivamos, diseñamos, construimos, fabricamos y transportamos – hasta preparar una taza de café en la cocina de un restaurante y llevarla a la mesa del cliente – es obra de aproximadamente el 30% de la fuerza laboral. 
El resto de nosotros nos dedicamos a planear qué es lo que se va a hacer, a decidir dónde instalar las cosas que se han fabricado, a prestar servicios personales, a hablar entre nosotros y a dar seguimiento a lo que se está haciendo, de modo que podamos decidir qué se necesita hacer después. 
Sin embargo, a pesar de nuestra evidente capacidad de producir mucho más de lo que necesitamos, no parece que tengamos un exceso de riqueza. 
Una de las grandes paradojas de nuestro tiempo es que los trabajadores y los hogares de clase media siguen batallando en momentos de abundancia sin paralelo. 
En los países desarrollados tenemos más que suficiente para satisfacer nuestras necesidades básicas. 
Tenemos bastantes enlaces orgánicos de carbono e hidrógeno que al romperse nos dan calorías; suficientes vitaminas y otros nutrientes para mantenernos sanos; viviendas adecuadas para mantenernos secos; suficiente ropa para conservarnos calientes; suficiente capital para mantenernos productivos, al menos potencialmente; y bastante entretenimiento para no aburrirnos. 
Y todo eso lo producimos en un promedio de menos de dos horas diarias de trabajo fuera de casa. 
John Maynard Keynes no se equivocó por mucho cuando en 1930 hizo su célebre predicción de que el “problema económico [del género humano], la lucha por la subsistencia” probablemente “se resolvería o al menos estaría cerca de resolverse en cien años.” 
Tal vez falte una generación para que los robots se hagan cargo por completo de la fabricación, las labores de cocina y la construcción; y el mundo en desarrollo parece estar 50 años detrás. 
Pero Keynes habría acertado si hubiera dirigido su ensayo a los tataranietos de sus lectores. 
Con todo, hay pocos indicadores de que los estadounidenses de la clase trabajadora y la clase media vivan mejor que hace 35 años. 
Lo que es más extraño es que el crecimiento de la productividad no parece estar aumentando, como cabría esperar. De hecho, se está desacelerando, según las investigaciones llevadas a cabo por John Fernald y Bing Wang, economistas del Departamento de Investigaciones Económicas del Banco de la Reserva Federal de San Francisco. 
Las perspectivas de crecimiento son aún peores, pues la innovación se enfrenta a fuertes vientos en contra. 
Una forma de conciliar los cambios en el mercado laboral con nuestras experiencias vividas y estadísticas como estas darse cuenta de que lo que estamos produciendo es muy diferente a lo que hemos hecho en el pasado. 
Durante gran parte de nuestras experiencias mucho de lo que hemos producido no se podría compartir o usar sin permiso. 
Los bienes producidos se caracterizaron por ser, como señalaron algunos economistas, mercancías “rivales” y “excluyentes”. 
En este contexto, “rival” significa que dos personas no pueden usar el mismo producto al mismo tiempo. 
Asimismo, “excluyente” significa que el propietario de un producto puede fácilmente impedir que otros lo usen. 
Estas dos características ofrecen gran influencia a aquellos que controlan la producción y la distribución, y de esa manera se convierten en productos ideales para la economía de mercado basada en la propiedad privada. 
El dinero fluye naturalmente a la fuente de valor y utilidad –y es fácil rastrear dichos flujos en las cuentas nacionales. 
Sin embargo, mucho de lo que estamos produciendo en la era de la información no es ni excluyente ni rival –y esto cambia todo el panorama. 
Es difícil crear incentivos para la creación de bienes en la era de la información; es complicado monetizar su distribución; y no tenemos las herramientas para rastrearlos fácilmente en las cuentas nacionales. 
El resultado es una creciente discrepancia entre lo que las personas estarían dispuestas a pagar por un servicio determinado y el crecimiento medido en las estadísticas nacionales. 
En otras palabras, estamos produciendo y consumiendo mucho más de lo que sugieren nuestros indicadores económicos –y los creadores de muchos de esos productos no están recibiendo una compensación adecuada. 
Lo anterior genera una serie de problemas únicos. 
Garantizar que los trabajadores del presente y futuro tengan la posibilidad de capturar los beneficios de la era de la información exigirá una redefinición de nuestro sistema económico a fin de estimular la creación de estos nuevos tipos de mercancías. 
Además de desarrollar métodos de contabilización de este nuevo tipo de riqueza, tendremos que concebir cauces para hacer que la demanda de un producto contribuya a la fuente de ingreso de su creador. 
Solo mediante procedimientos que agregan valor verdadero a los bienes que producimos podremos sostener una sociedad de clase media, en lugar de una compuesta de tecno-plutócratas y sus siervos del sector servicios. 

La nueva fuga de cerebros en las ciencias 
DUBAI – En diciembre de 2013, Peter Higgs, físico laureado con el Premio Nobel, dijo a The Guardian que si buscaba un trabajo en la academia en la actualidad, “no creo que se me considere lo suficientemente productivo”. 
Debido a que publicó menos de diez artículos desde su innovador trabajo en el año1964, Higgs cree que ninguna universidad lo emplearía hoy en día. 
Los académicos están muy familiarizados con la noción de “publicar o perecer”. 
Deben publicar su trabajo en revistas revisadas por pares cada vez con mayor frecuencia para escalar en su carrera, proteger sus empleos y asegurar el financiamiento para sus instituciones. 
Pero, ¿qué sucede con los científicos y otros académicos, como los del Medio Oriente, que tienen distintas preocupaciones de investigación que – y escasas conexiones con – las revistas profesionales que pueden hacer o deshacer una carrera académica/científica? 
Los académicos e instituciones con altas tasas de publicación en las revistas establecidas reciben mejores puntajes de productividad, lo que se traduce en mayores recompensas, en términos de carreras mejoradas y mayor financiamiento para la investigación. 
Si el trabajo que están publicando tiene o no un impacto medible en su campo de estudio es, lamentablemente, una preocupación secundaria con demasiada frecuencia. 
Los incentivos que enfrentan se traducen en que la cantidad a menudo viene antes de la calidad. 
Las revistas académicas determinan las diversas clasificaciones disciplinarias que las instituciones académicas se ven obligadas a escalar, lo que lleva a las instituciones a contratar y retener sólo a aquellos académicos que pueden producir a altas tasas. 
Esto ha dado lugar a un problema más profundo y doble: las revistas académicas se han vuelto desproporcionadamente influyentes, y han puesto una prima de importancia a la investigación empírica. 
Con respecto al primer problema, las revistas están reemplazando gradualmente a las instituciones como árbitros de la calidad dentro de las comunidades académicas. 
Los académicos de casi cualquier disciplina que buscan empleo en instituciones de nivel “A” deben publicar en unas pocas revistas de nivel “A” que se consideren como puertas de entrada. 
Las juntas editoriales de estas revistas privilegian cada vez más el trabajo teórico positivista, es decir, la investigación que se basa en el análisis empírico de datos. 
La investigación cualitativa – como etnografías, encuestas participativas y estudios de casos – se designa a menudo como adecuada sólo para revistas de nivel “B” y “C”. 
Los académicos que realizan investigaciones empíricas tienen una gran ventaja sobre aquellos que realizan trabajos cualitativos, porque pueden usar software eficiente y computadoras poderosas para probar rápidamente sus hipótesis y dar cuenta de diferentes variables en los conjuntos de datos. 
A su vez, este tipo de trabajo puede ser más barato, debido a que un conjunto de datos único puede generar múltiples artículos en las revistas. 
Indiscutiblemente, no hay nada malo con las prácticas científicas que evolucionan junto con la tecnología, o con los académicos que utilizan conjuntos de datos más ricos y mejor software. 
Pero la adopción de este enfoque cuantitativo no debería ser el criterio más importante para evaluar la excelencia científica y decidir las trayectorias profesionales. 
Al fin y al cabo, el conocimiento se adquiere de diferentes maneras, y el positivismo empírico es sólo uno de los métodos dentro de un inventario epistemológico más amplio. 
La tendencia positivista en la ciencia actual es particularmente problemática para los países en desarrollo, donde los conjuntos de datos son escasos y, a menudo, de mala calidad. 
Por lo tanto, los científicos que trabajan en los países en desarrollo se enfrentan a un dilema: o trabajan en los problemas del mundo rico para los que existe abundante información, o arriesgan su avance profesional mediante la realización de trabajo cualitativo que no llegará a ser publicado en revistas de nivel “A”. 
Los académicos que se trasladan de los países ricos en datos en Europa y Norteamérica a los países pobres en datos en el Medio Oriente y en otros lugares con frecuencia se enfrentan a este problema. 
Tal como es de conocimiento de los investigadores de mi institución en Abu Dabi, la realización de encuestas para la investigación cualitativa es factible; pero, la generación de datos enriquecidos desde cero para investigaciones que conducen hacia la construcción de teoría es extremadamente difícil. 
En la Conferencia Internacional sobre Indicadores de Ciencia y Tecnología de este año, un académico francés que investiga el suelo en África informó que sólo el 5% del trabajo publicado en su campo provino de investigadores africanos. 
Cuando profundizó en su propia investigación, descubrió que el 50% de lo que había aprendido sobre el suelo africano provenía de investigadores africanos, que no han publicado o no pueden publicar su trabajo en revistas académicas internacionales. 
Los países en los que el inglés no es la lengua franca se encuentran particularmente desfavorecidos en la ciencia, no porque carezcan de excelencia académica, sino porque las revistas en inglés son las que dictan las reglas. 
Las revistas académicas escritas en un idioma distinto al inglés simplemente no atraen la misma atención en la comunidad científica. 
Como resultado, el alcance de los temas de investigación que muchos países pueden llevar a cabo es limitado, y deben luchar por retener el talento científico. 
Esto es particularmente cierto en Medio Oriente, donde los gobiernos están luchando para diversificar sus economías, a fin de hacerlas más resistentes. 
A medida que las revistas de investigación empírica en inglés consolidan su influencia en los canales que determinan si un científico tendrá o no una carrera exitosa, los países en desarrollo tendrán que invertir mucho en su propia infraestructura de datos para poner a los investigadores nacionales en una posición más competitiva. 
Pero incluso – o especialmente – en caso que los países en desarrollo sí realicen tales inversiones, se perderá mucho a nombre de la ciencia. 
Debido a que las revistas académicas con sede en EE.UU. reinan (en gran parte) en la ciencia a nivel mundial, nadie tiene que mudarse para pasar a formar parte de una nueva fuga de cerebros, ya que las prioridades, los problemas y los métodos de investigación de los científicos gravitan con dirección a la epistemología positivista dominante, a expensas de todas las otras alternativas. 

Cerrar la brecha de accesibilidad a los servicios financieros 
KAMPALA – El mes pasado, el Reino Unido fue anfitrión de la primera Cumbre Global sobre Discapacidad para ayudar a que el mundo ponga su atención en las necesidades de las personas con discapacidades. 
El programa abunda en temas como el desarrollo de una educación equitativa, el fin de la discriminación y llevar las tecnologías a las comunidades de discapacitados, especialmente en los países pobres del Sur Global. 
Pero un reto que no recibió la atención que merecía es un componente de la política del desarrollo que a menudo se subestima: el acceso a los servicios financieros. 
Fue una oportunidad perdida, no solo para los mil millones de discapacitados, sino también para las instituciones que deberían darles servicio. 
Elevar la accesibilidad de los servicios financieros es bueno para los negocios y el crecimiento económico. 
Según estudios de Barclays, cuando los clientes con discapacidades son capaces de manejar su dinero, disminuye su vulnerabilidad económica y el bienestar económico general aumenta. 
Más aún, con más de $1 billón de ingresos disponibles, el llamado mercado de la discapacidad es uno de las mayores bases de clientes potenciales del mundo. 
En otras palabras, los proveedores de servicios financieros tienen todas las razones para llegar a las personas con discapacidades. 
Entonces, ¿por qué la mayoría de las empresas hacen justo lo contrario? 
Una razón es la falta de conocimiento. 
Puesto que los discapacitados suelen disponer de menos ingresos que los no discapacitados, los proveedores de servicios a menudo han carecido de incentivos para llegar a ellos. 
Sin embargo, en tiempos como este, en que se presta más atención al potencial mercado total, las instituciones financieras están comenzando a ajustar sus líneas de productos de manera correspondiente. 
A medida que lo hacen, será necesario abordar cuatro temas para obtener el máximo beneficio para sus clientes con desafíos de accesibilidad. 
Primero, las compañías de servicios financieros deben esforzarse más para comprender las necesidades de sus clientes actuales y futuros. 
Por ejemplo, con mejores datos a su disposición, un banco de un mercado específico podría mejorar la accesibilidad de sus plataformas de banca móvil. 
En esencia, esto es lo que hizo el año pasado el Standard Chartered Bank de India, cuando los empleados desarrollaron un sistema asistido para ayudar mediante voz a los clientes con problemas visuales a acceder a sus cuentas en línea. 
Los datos de buena calidad son esenciales también para la eficacia de los grupos de defensa para presionar a los proveedores a que mejoren sus servicios. 
Segundo, el compromiso no se debe detener con productos innovadores, sino extenderse también al mercado laboral. 
En pocas palabras, el sector de los servicios financieros debería contratar más gente con discapacidades, invirtiendo en tecnologías de asistencia como lectores de braille y dispositivos de comunicación alternativos y aumentativos. 
La necesidad de diversificar la fuerza de trabajo es particularmente intensa en los Estados Unidos, donde una de cada cinco personas padece una discapacidad. 
Tercero, siempre hay que incluir a personas con discapacidades sobre cómo ampliar y reforzar la independencia financiera. 
En 2013, cuando el Lloyds Banking Group formó un grupo focal para examinar los efectos de la demencia en el comportamiento de los clientes condujo a una carta sobre Servicios Financieros aptos para la Demencia. 
Este innovador documento codificó el modo como los bancos deberían ajustar sus productos a clientes con impedimentos cognitivos. 
Las iniciativas futuras deberían seguir este modelo colaborativo para asegurar que la toma de decisiones en todos los niveles se facilite con un diseño centrado en los humanos. 
Y, para terminar, los gobiernos deben comprometerse a abordar este tema, imitando las medidas de países como el Reino Unido, que ha vinculado servicios para los discapacitados a la financiación del desarrollo. 
Con el apoyo correcto, puede ser muy amplio el progreso en estos complejos retos, por ejemplo, en Financial Sector Deepening Uganda, donde trabajo, usamos los fondos de ayuda británicos para extender los servicios financieros a los discapacitados en comunidades rurales. 
Nuestra visión es fomentar el surgimiento de programas similares en todo el mundo. 
Está claro que hay un gran apoyo político para estas iniciativas, con 91 países que ya han ratificado el Protocolo Optativo a la Convención sobre los Derechos de las Personas con Discapacidades. 
En las próximas décadas, la población mundial de discapacitados crecerá a medida que los avances médicos hagan posible que la gente viva vidas más plenas, prolongadas y sanas. 
Ofrecer a los discapacitados acceso a servicios y productos financieros está entre las mejores maneras de proteger contra la discriminación y fomentar el empoderamiento de largo plazo. 
La inclusión financiera plena llegará poco a poco a una comunidad que se suele denominar “el grupo minoritario que crece a mayor velocidad en el mundo”. 
La tarea para los activistas, defensores, líderes empresariales visionarios y autoridades es destacar los beneficios sociales y económicos de su éxito. 

Cirugía para todos 
BOSTON – En un reciente viaje a India, tomé un rickshaw pedaleado por un hombre con una pierna tullida, como pronto advertí. Dos semanas antes, había sido atropellado por un coche mientras navegaba las transitadas calles de Nueva Delhi. 
Aunque se las había arreglado para obtener medicamentos de una farmacia cercana para paliar el intenso dolor (probablemente porque se le había roto la pierna) no tenía ni el tiempo ni el dinero para ver un cirujano. 
Este tipo de trágico cálculo es demasiado común. 
La Comisión Lancet sobre Cirugía Global estima que cerca de cinco mil millones de personas –casi un 70% de la población mundial- carece de acceso a cuidados anestésicos y quirúrgicos seguros y asequibles, mientras 33 millones de personas deben afrontar gastos de salud insoportablemente altos. 
No es de sorprender que los pobres del mundo sufran de manera desproporcionada: aunque la población de los países de bajos ingresos representa cerca de un 35% de la humanidad, en ellos se realizan apenas un 3,5% del total de los procedimientos quirúrgicos. 
La financiación es uno de los mayores obstáculos para lograr una cobertura sanitaria universal, declarada por las Naciones Unidas un objetivo global. 
Y, aunque suene paradójico, una de las mejores maneras en que los gobiernos pueden obtener los fondos que necesitan para ampliar la cobertura es hacer que las operaciones quirúrgicas estén más ampliamente disponibles. 
Los problemas de salud en el que tiempo de respuesta es uno de los factores cruciales, como lesiones de accidentes de tráfico y complicaciones del embarazo, se cuentan entre las principales causas de muerte y discapacidad en los países de ingresos bajos y medios. 
Pero las enfermedades subtratadas o no tratadas que precisan de cirugía también afectan la productividad económica. 
Por ejemplo, el estudio de Lancet estimó que no mejorar la atención quirúrgica en los países en desarrollo se traduciría en $12,3 billones menos de producción económica para 2030. 
No mantener una sólida capacidad quirúrgica incluso podría socavar las ganancias económicas de los países de ingresos medios, reduciendo el crecimiento del PIB total en aproximadamente un 2% al año. 
La percepción común de muchos líderes es que suministrar atención quirúrgica no es sostenible ni rentable. 
Al enfrentarse a opciones presupuestarias difíciles, los gobiernos suelen preferir programas que luchen contra enfermedades infecciosas y crónicas, dejando en la estacada a gente como mi conductor de rickshaw. 
Sin embargo, un creciente cuerpo de evidencias sugiere que estas visiones están erradas. 
Cuando los investigadores de la Escuela Médica de Harvard analizaron intervenciones quirúrgicas en países de ingresos bajos y medios, encontraron una notable desvinculación entre los supuestos económicos y la realidad. 
Por ejemplo, calcularon que el dinero destinado a cesáreas y cirugías de articulaciones tenía mayores retornos que el gastado en el manejo del VIH o las enfermedades cardíacas. 
No hay dudas de que las enfermedades crónicas e infecciosas también merecen nuestra atención: no podemos reestructurar los sistemas de salud de la noche a la mañana, ni dar la espalda a quienes reciben tratamiento para enfermedades que no exigen cirugía. 
Pero las reformas que presten especial atención a la importancia de las intervenciones quirúrgicas impulsarían la productividad económica, ayudando a crear una atención sanitaria más equitativa para todos. 
Para comenzar, los ministerios de salud y las organizaciones médicas deben reconocer formalmente que la atención quirúrgica y anestésica son parte esencial de la cobertura universal de salud. 
Para ejemplificarlo, los proveedores sanitarios deberán mejorar su recolección y análisis de datos sobre resultados quirúrgicos, lo que aumentaría la transparencia sobre mortalidad y morbilidad y fortalecería la rendición general de cuentas. 
Las decisiones sobre expansión de servicios podrían tomar como guía los indicadores centrales de la comisión de Lancet sobre la “preparación”, “provisión” e “impacto” de la atención quirúrgica. 
En segundo lugar, para agrupar los riesgos y proteger contra sobrecostes, los países que estén considerando adoptar políticas de cobertura universal deberían poner la atención quirúrgica bajo planes de financiación pública. 
Si bien parte de los fondos para ampliar los servicios quirúrgicos deberían venir de la tributación, los proveedores sanitarios también podrían explorar opciones de financiación más innovadoras, como los “modelos de justicia social”, en los que la gente paga según sus medios. 
Por último, para combinar recursos y aumentar la capacidad quirúrgica, los hospitales podrían explorar la realización compartida de tareas, por la cual los casos no urgentes se refieren a enfermeras licenciadas y asistentes médicos. 
Entre las estrategias de más largo plazo habría que invertir más en educación médica para elevar la cantidad de doctores y cirujanos. 
El enorme progreso económico experimentado por muchos países en desarrollo en las últimas décadas se ha debido en gran parte a personas vibrantes, jóvenes y ambiciosas. 
Una de las maneras más eficaces de mantener este crecimiento y desarrollo es garantizar el acceso seguro y asequible a la sanidad, incluidas las intervenciones quirúrgicas. 
Si bien puede que el costo de prestar este servicio sea alto, no hacerlo resulta más caro aún. 

Los contaminadores deben pagar 
NUEVA YORK – Cuando en 2010 BP y sus socios en la perforación petrolera causaron el vertido de Deepwater Horizon en el golfo de México, el Gobierno de los Estados Unidos pidió a esa empresa que financiara la limpieza, indemnizase a quienes habían sufrido daños y pagara sanciones penales por las violaciones que provocaron el desastre. 
BP ya ha comprometido más de 20.000 millones de dólares en reparación y sanciones. 
Conforme a la conciliación celebrada la semana pasada, pagará la mayor sanción penal de la historia de los Estados Unidos: 4.500 millones de dólares. 
Se deben aplicar los mismos criterios sobre limpieza del medio ambiente a las empresas multinacionales que funcionan en países más pobres, donde su poder ha solido ser tan grande en comparación con el de los gobiernos, que muchas actúan con impunidad y causan estragos en el medio ambiente sin rendir cuentas o no las suficientes. 
Cuando entramos en una época de desarrollo sostenible, la impunidad debe convertirse en responsabilidad. 
Los contaminadores deben pagar, tanto en los países ricos como en los pobres. 
Las grandes empresas deben aceptar la responsabilidad por sus acciones. 
El caso de Nigeria ha sido una prueba perfecta de impunidad empresarial en materia de medio ambiente. 
Durante decenios, importante empresas petroleras, incluidas Shell, ExxonMobil y Chevron, han estado produciendo petróleo en el delta del Níger, medio ambiente frágil compuesto de bosques de zonas pantanosas de agua dulce, manglares, bosques tropicales de tierras bajas y barreras de islas ribereñas. 
Ese rico hábitat mantiene una notable diversidad biológica –o así era antes de que las empresas petroleras llegaran allí– y a más de 30 millones de habitantes locales, que dependen de los ecosistemas locales para su salud y sus medios de vida. 
Hace veinte años, la Unión Internacional para la Conservación de la Naturaleza y los Recursos Naturales clasificó el delta del Níger como región de gran diversidad biológica de flora y fauna marinas y costeras: especies de árboles, peces, aves y mamíferos, entre otras formas de vida, por lo que le concedió una prioridad máxima para su conservación. 
Sin embargo, observó que la diversidad biológica de esa región estaba enormemente amenazada y con poca o ninguna protección. 
Las empresas multinacionales que actúan en el delta han vertido petróleo y han hecho llamear gas natural durante decenios, sin consideración para con el medio ambiente natural y las comunidades empobrecidas y envenenadas por sus acciones. 
Se calcula que los vertidos acumulados durante los cincuenta últimos años representan unos diez millones de barriles: el doble del vertido de BP. 
Los datos no son seguros: ha habido muchos miles de vertidos durante ese período, con frecuencia mal documentados y con su gravedad ocultada o simplemente no calibrada ni por las empresas ni por el Estado. 
De hecho, justo cuando se estaba condenando a BP a nuevas sanciones penales, ExxonMobil anunció otra fuga en un oleoducto del delta del Níger. 
La destrucción del medio ambiente del delta forma parte de una larga historia: empresas corruptas que actúan de acuerdo con funcionarios gubernamentales corruptos. 
Las empresas acostumbran a sobornar a funcionarios para obtener concesiones petroleras, mentir sobre la producción, evadir impuestos y eludir la responsabilidad por los daños medioambientales que causan. 
Ha habido funcionarios nigerianos que se han enriquecido fabulosamente gracias a los decenios de pagos de empresas internacionales que han saqueado la riqueza natural del delta. 
Shell, la mayor de las concesionarias que actúan en el delta del Níger, ha sido criticada una y otra vez por sus atroces procedimientos y su renuencia a hacerse responsable de ellos. 
Entretanto, la población local ha permanecido empobrecida y acosada por enfermedades graves causadas por una atmósfera contaminada, un agua potable envenenada y la contaminación de la cadena alimentaría. 
La falta de imperio de la ley ha propiciado guerras entre bandas y perforaciones ilegales de los oleoductos para robar petróleo, lo que ha provocado vertidos enormes y frecuentes explosiones que matan a docenas de personas, incluidas personas que se encontraban por azar en las inmediaciones. 
En la época colonial, el objetivo oficial del poder imperial era el de extraer la riqueza de los territorios administrados. 
En el período poscolonial, los métodos están mejor disimulados. 
Cuando las empresas petroleras cometen delitos en Nigeria o en otros países, están protegidas por los poderes de los países de sus sedes. 
Nadie debe inmiscuirse en los asuntos de esas empresas, dicen los Estados Unidos y Europa. 
De hecho, uno de los mayores sobornos (180 millones de dólares, al parecer) pagados en los últimos tiempos en Nigeria correspondió a Halliburton, empresa estrechamente relacionada con el poder político de los EE.UU. 
(Dick Cheney pasó de consejero delegado de Halliburton a Vicepresidente de los EE.UU.) 
El año pasado, el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) publicó un informe notable sobre Ogoniland, importante territorio étnico del delta del Níger que ha estado en el epicentro del conflicto entre las comunidades locales y el petróleo internacional. 
El informe era tan severo como científicamente claro. 
Pese a las numerosas promesas hechas en el pasado sobre la limpieza, Ogoniland, empobrecido y víctima de enfermedades provocadas por la industria petrolera, sigue padeciendo una agonía medioambiental. 
El PNUMA ha ofrecido también recomendaciones claras y detalladas, incluidas medidas de emergencia para garantizar la inocuidad del agua potable; actividades de limpieza en los manglares y los suelos; estudios de salud pública para descubrir y contrarrestar las consecuencias de la contaminación; y un nuevo marco reglamentador. 
Los gobiernos del mundo han acordado recientemente adoptar un nuevo marco para el desarrollo sostenible, al declarar su intención de aprobar los objetivos del desarrollo sostenible en la Cumbre Río + 20 celebrada el pasado mes de junio. 
Dichos objetivos brindan una oportunidad decisiva para que el mundo establezca normas claras y vinculantes para el comportamiento de los gobiernos y las empresas. 
Muchas empresas importantes, incluidas las de la industria petrolera, han expresado su disposición a apoyar los objetivos de desarrollo sostenible. 
La limpieza del delta del Níger constituiría el mejor ejemplo posible de una nueva época de rendición de cuentas. 
Shell, Chevron, ExxonMobil y otras grandes empresas petroleras deben tomar la iniciativa y ayudar a financiar la necesaria limpieza, con lo que iniciarían una nueva época de responsabilidad. 
La propia responsabilidad del Gobierno de Nigeria está bajo sospecha. 
Resulta alentador que varios senadores nigerianos hayan estado recientemente a la cabeza de gestiones encaminadas a fortalecer el imperio de la ley en el sector petrolero. 
La limpieza del delta del Níger brinda una oportunidad a Nigeria, a la industria petrolera y a la comunidad internacional para demostrar convincentemente que ha comenzado una nueva época. 
En adelante, el desarrollo sostenible no debe ser un mero lema, sino un planteamiento operativo de la gobernación y del bienestar mundiales en un planeta que está atestado y se acerca al límite. 

Responder por Gaza 
Nueva York – Esta semana, el Consejo de Derechos Humanos de las Naciones Unidas debatirá el informe de la misión investigadora encabezada por el Juez Richard Goldstone acerca de las violaciones a los derechos humanos en el conflicto de Gaza. 
Esperemos que se trate de un examen completo y justo de sus conclusiones y recomendaciones. 
Goldstone y su equipo concluyeron que tanto Israel como Hamás, el grupo palestino que controla Gaza, cometieron crímenes de guerra y, posiblemente, crímenes contra la humanidad durante el periodo del conflicto cubierto por la investigación. 
El informe llama a realizar investigaciones creíbles de las supuestas violaciones a los derechos humanos y recomienda que el Consejo de Seguridad de la ONU pida a ambos bandos que presenten contrainformes dentro de seis meses después de entregados los resultados, en los que incluyan los procesos judiciales que emprendan en relación con las violaciones identificadas. 
En opinión de la Comisión Goldstone, si así no lo hacen, el Consejo de Seguridad debería referir el asunto al fiscal del Tribunal Penal Internacional en La Haya. 
Lamentablemente, en lugar de debatir las detalladas conclusiones que Goldstone ha presentado y el mérito de sus recomendaciones sobre los pasos a emprender, hay señales de que los gobiernos pueden terminar centrándose en el proceso que condujo a la realización de la investigación y buscar limitar su pleno debate. 
Como participante de este proceso, siento que es importante poner por escrito mis opiniones al respecto, ya que algunos comentarios míos se están utilizando como parte de los intentos por desacreditar al Juez Goldstone y su importante labor. 
Decliné aceptar la invitación del presidente del Consejo de Derechos Humanos de ese momento, el embajador Martin Uhomoibhi de Nigeria, para encabezar la investigación tras la resolución del 12 de enero de 2009 del Consejo de Derechos Humanos. 
Como ex Alto Comisionado de Derechos Humanos de la ONU, tengo la convicción de que la resolución del Consejo fue parcial y no permitió una mirada equilibrada para determinar la situación en terreno. 
Se refirió sólo a las "graves violaciones a los derechos humanos en el Territorio Palestino Ocupado, particularmente debido a los recientes ataques del ejército israelí", y llamó a la creación de una misión que investigara "todas las violaciones a las leyes de derechos humanos por parte del país ocupante, Israel, contra el pueblo palestino". 
Sabía también que el Consejo de Derechos Humanos de la ONU había condenado repetidamente a Israel a lo largo de los últimos dos años, pero había prestado poca atención a violaciones a gran escala a los derechos humanos en otros países. 
Este patrón de acción e inacción ha dado mayor crédito a quienes creen que la más alta entidad de la ONU sobre derechos humanos tiene un sesgo intrínsecamente antiisraelita. 
Por esas razones, decidí que no podía aceptar encabezar la misión. 
Sé que el Juez Goldstone, un dedicado e impecable abogado y promotor de los derechos humanos, tenía inquietudes similares cuando se le hizo la propuesta inicial. 
Sin embargo, pudo llegar a un acuerdo con el presidente del Consejo que le diera confianza de que se permitiría que el mandato se interpretara de modos que permitieran a su equipo abordar los hechos cometidos por ambas partes del conflicto. 
Los expertos pueden debatir si esto estuvo en conformidad con las reglas y los procedimientos de la ONU. 
No tengo dudas de que quienes tuvieron participación en estas conversaciones lo hicieron buscando un modo de hacer posible una investigación completa y ayudar a superar las divisiones políticas que socavan en la actualidad al Consejo de Derechos Humanos dentro del sistema de la ONU. 
La pregunta ahora es si los gobiernos darán a las conclusiones del Juez Goldstone la atención que merecen, o bien caerán en una postura excesivamente política. 
Como deja claro el informe de Goldstone: 
Tanto los palestinos como los israelíes sienten una rabia legítima por las vidas que están obligados a vivir: para los palestinos, la rabia acerca de acontecimientos individuales -las víctimas civiles, los daños y destrucción en Gaza tras los ataques militares, el bloqueo, la construcción del Muro fuera de los límites de 1967- alimentó una rabia subyacente por la continua ocupación israelí, sus humillaciones cotidianas y su derecho a la autodeterminación, todavía incumplido. 
Para los israelíes, las declaraciones públicas de grupos armados palestinos celebrando ataques con cohetes y morteros contra civiles fortalecen una muy arraigada preocupación de que las negociaciones den escasos frutos y que la existencia de su nación siga bajo una constante amenazada, frente a lo cual no les queda más que proteger a su pueblo. 
De esta manera, tanto los israelíes como los palestinos tienen el secreto temor –que para algunos es una creencia-de que el otro no tiene intenciones de aceptar su derecho a existir como país. 
Desgraciadamente, hay muchos políticos que representan hábilmente esta rabia y este temor (párrafo, 1705). 
Por el bien de los derechos humanos y la paz en la región, abrigo la esperanza de que la comunidad internacional tenga en cuenta estas circunstancias, sopese el informe del Juez Goldstone íntegramente y presione para que quienes cometieron los crímenes más serios respondan por sus actos. 

Contabilizando los Trucos del Mundo 
Las trapazascontables conformarán uno de los temas más candentes de la agenda de los banqueros que se congregarán en la reunión anual del FMI/Banco Mundial en Washington D.C. El FMI debería hacer más que sólo ofrecerle asesoría al sector privado acerca de cómo arreglar sus problemas contables; también deberían enfrentarse los trucos contables gubernamentales y los propios resuellos del FMI, según nos dice el Premio Nobel Joseph Stiglitz. 
Los escándalos de Arthur Anderson y de Enron en Estados Unidos (EEUU) han centrado la atención en los problemas de contabilidad de los negocios privados. 
Pero la escala de tal corrupción no debería ocultarnos el problema de la contabilidad del sector público, en donde se hacen muchos embustes también. 
Las reglas contables están diseñadas para proveer parámetros estandarizados a partir de los cuales se pueda establecer la situación financiera de una firma o un gobierno. 
Los malos parámetros contables siempre llevan a mala información, y la mala información siempre lleva a malas decisiones, las cuales tienen serias consecuencias en el largo plazo. 
Eso es verdadero tanto para el sector público como para el privado. 
Enron y otras empresas mostraron cómo se pueden torcer y abusar las reglas contables para proveer una imagen distinta de lo que realmente sucede en una compañía. 
La administración Bush, para no quedarse atrás, ha mostrado cómo se pueden torcer las reglas contables para proveer una imagen distinta de lo que realmente sucede en una economía nacional. 
Sin duda, el año pasado atestiguó lo que podría ser el mayor fraude contable jamás realizado cuando un megasuperávit de más de 3 billones de dólares para el periodo 2002-2011 fue transformado en un déficit de 2 billones de dólares. 
Los inversionistas de Enron se vieron forzados a esperar años antes de descubrir que algo estaba mal, pero los repentinos cambios a gran escala de la postura fiscal de EEUU ya le brindan al público una clara señal de los masivos problemas que vendrán. 
Como sucedió con Enron, pasarán años antes de que sea aparente la magnitud total del engaño del presidente Bush. 
Entre tanto, la administración Bush culpará del desaparecido superávit a una economía en declive, a la mala suerte y a cálculos involuntariamente errados. 
Pero EEUU no está solo en cuanto a permitir travesuras contables oficiales. 
En América Latina y el resto del mundo en desarrollo, el FMI impone parámetros contables que no sólo tienen poco sentido, sino además resultan en una austeridad excesiva. 
En algunos de los países más pobres del mundo, es decir, aquellos que más dependen de la ayuda financiera, el FMI ha argumentado que el apoyo recibido no debe ser incluído como renta en los cálculos presupuestarios del gobierno. 
¿Pero qué es la ayuda si no renta? 
Al parecer el argumento del FMI es este: un país no puede confiar en la ayuda externa porque tal apoyo es muy inestable. 
La verdad, claro está, es que en los países pobres la ayuda financiera es más estable que la renta fiscal. 
Según la lógica del FMI, ni la ayuda ni la renta fiscal deberían incluírse en los presupuestos. 
Si ese es el caso, todos los países del mundo tienen serios problemas. 
Lo absurdo de esto es la idea de que toda la ayuda externa deba ser añadida a las reservas. 
Pero los países donadores quieren ver cómo el dinero que dan para financiar escuelas y clínicas de salud de hecho se gasta en escuelas y clínicas de salud; no quieren ver cómo se añade a las reservas de un país. 
Los gobiernos de los países en desarrollo tienen la respuesta correcta para el problema de la inestabilidad de la renta: flexibilidad en el gasto. 
Se construyen escuelas cuando se tiene apoyo financiero; se deja de construirlas cuando no se tiene. 
El Banco Mundial lleva años intentando hacer que el FMI vea tal lógica, con poco progreso. 
Otras prácticas contables del FMI, incluyendo la forma en la que se trata el gasto de capitalde las empresas paraestatales, también son causa de atrocidades. 
Si una paraestatal de América Latina quiere pedir prestado para realizar una inversión, en América Latina tal préstamo es tratado como una adición al déficit. 
Los inversionistas, preocupados por el tamaño del déficit de un gobierno, ven sólo las últimas consecuencias. 
Pero si una empresa puede comprar un activo que vale $1 mil millones por $500 millones, según la lógica económica debe comprar tal activo. 
El estado de cuenta mejora por $500 millones. 
Pero según la lógica del FMI, lo único que uno ve en las cuentas es un mayor gasto y mayores préstamos, no el valor del activo adquirido. 
Gracias a esta regla los inversionistas podrían ver sólo un aparente empeoramiento de la posición fiscal de un país y, entonces, podrían demandar mayores tasas de interes. 
Claro, a los inversionistas externos les gusta esta lógica del FMI en la que se deja a las corporaciones gubernamentales en una desventaja evidente: con una habilidad de inversión inhibida, esas empresas no pueden competir en el renglón de las adquisiciones. 
Otra distorción contable del FMI involucra a los fondos de estabilización. 
Estos son fondos nacionales que en los años de apogeo económico reciben rentas de las ventas de recursos naturales, rentas que serán apartadas para protegerse en los "días lluviosos". 
Eso tiene sentido. 
Pero las prácticas contables del FMI inhiben el uso de tales fondos para ayudar a estabilizar una economía a través del gasto fiscal contracíclico. 
Según funcionarios mexicanos y chilenos con los que he discutido el asunto, el gasto originado en los fondos de estabilización es, a según, tratado como si el país pidiese prestado, incrementando así su déficit. 
Claro, es cuando la economía está en mal estado que los países se preocupan más acerca de su calificación de crédito, por lo que la postura del FMI no ayuda en nada. 
Los parámetros contables del FMI, más que proveer señales útiles para el mercado, proveen información distorcionada que exacerba los problemas de los países en dificultades. 
Las buenas decisiones requieren de información precisa, y esto se logra sólo a través de buenos parámetros contables. 
Claro, no existe un marco contable perfecto, pero algunos marcos distorcionan sistemáticamente. 
Sin duda, a menudo existe una agenda oculta en la opción de elegir un marco de contabilidad. 
El no incluir opciones bursátiles en el marco contable benefició a los intereses corporativos de EEUU y a los directores empresariales individualmente. 
Los distorcionados e injustos parámetros contables del FMI quizá también tengan un propósito oculto: forzar a los gobiernos a reducir sus gastos. 
Pero esta agenda tiene altos costos económicos y sociales, es una agenda que va mucho más allá del mandato del FMI. 


Para lograr un entendimiento estratégico Estados Unidos-China 
ALBERTA – Las relaciones ente los Estados Unidos y China no han pasado por su mejor momento en los últimos meses. 
Las tensiones sobre las ventas de armas de los EE.UU. a Taiwán, la reunión del Presidente Barack Obama con el Dalai Lama, las disputas sobre el valor de la divisa de China, un supuesto desaire de los dirigentes chinos a Obama en la cumbre del clima celebrada en diciembre en Copenhague y la ruptura entre Google y China han desempeñado un papel al respecto. 
Pero la visita del Presidente Hu Jintao a Washington para la cumbre sobre la seguridad nuclear, que siguió a una conversación telefónica entre Obama y él, ha preparado el terreno para un intercambio serio y sereno de opiniones sobre diversas cuestiones bilaterales e internacionales, incluido el programa nuclear del Irán. 
A ese apaciguamiento de la atmósfera diplomática contribuyó en gran medida el Secretario del Tesoro de los EE.UU., Timothy Geithner, al aplazar su informe al Congreso sobre si China es o no una manipuladora de las divisas. 
Geithner hizo incluso un rápido alto en Beijing el 8 de abril para reunirse con el Viceprimer Ministro chino, Wang Qishan, tras lo cual surgió la noticia de que China podría dejar que el renmimbi flotara con mayor flexibilidad. 
No obstante, antes de que alguien concluya que las relaciones EE.UU.-China están mejorando, conviene observar que los dos países tienen opiniones profundamente diferentes sobre cómo gestionarlas. 
Tomemos, por ejemplo, la reciente conversación telefónica Obama-Hu. 
Las crónicas de los EE.UU. posteriores a ese intercambio, que duró una hora, la elogiaron como un punto de inflexión en las relaciones bilaterales y en los titulares se subrayó que Obama convenció a Hu para lograr una posición común sobre la posibilidad de aplicar sanciones al Irán por su propósito de conseguir armas nucleares. 
Sin embargo, los comunicados de prensa chinos no mencionaban semejante “avance”, sino que subrayaban la petición de Hu de que la parte americana “abord[ara] adecuadamente” las cuestiones de Taiwán y del Tíbet, que representan “intereses básicos” de China. 
Ni siquiera se hacía referencia a que los dos dirigentes hubieran hablado del Irán, excepto una sola línea en la que se decía que intercambiaron opiniones sobre cuestiones internacionales de interés común. 
Esas discrepancias reflejan una gran diferencia de apreciaciones. 
Por el lado americano, el consenso que va surgiendo es el de que el gobierno de Obama comenzó su mandato con el compromiso de colaborar estrechamente con China en relación con diversas cuestiones. Procuró al máximo no mostrarse crítico a las claras de la política monetaria de China, lanzó el destacado diálogo económico y estratégico EE.UU.-China, aplazó una reunión con el Dalai Lama antes del viaje de Obama a China y dio muestras de gran paciencia con los motivos de preocupación de China en la conferencia de Copenhague. 
Pero los chinos no parecieron agradecer esa actitud conciliadora, que granjeó críticas internas a Obama. 
Al contrario, China exhibió una profunda irritación por la venta de armas de los EE.UU. a Taiwán, cosa que lleva decenios sucediendo, y por la discreta reunión con el Dalai Lama. 
Muchos miembros del gobierno de Obama se preguntan: ¿qué sentido tiene mostrarse agradable, si no se obtienen beneficios evidentes? 
Por el lado chino, la inicial actitud complaciente de Obama, aunque se recibió con cautela y escepticismo, fue interpretada como un reflejo inevitable del ascenso de China y de una relación de mayor igualdad con los Estados Unidos. 
Al fin y al cabo, China –sostienen algunos– sigue comprando bonos del tesoro de los EE.UU. y ahora carga con la mayor cantidad de deuda de los EE.UU., con lo que está financiando lo que quiera que hagan los Estados Unidos: desde las guerras en el Iraq y el Afganistán hasta la reforma de su sanidad. 
China ha desempeñado un papel decisivo con miras a internar la economía mundial por una vía más rápida hacia la recuperación, gracias a su eficaz plan de estímulo económico. 
También se espera que China contribuya a resolver los puntos muertos en materia de armas nucleares con Corea del Norte y el Irán, países que son hostiles a los EE.UU., pero constituyen una amenaza menor para China. 
Así, pues, los dirigentes de China se sintieron traicionados cuando Obama, poco después de su positiva visita a Beijing, continuó con las ventas de armas a Taiwán y no desconvocó la reunión con el Dalai Lama. 
Muchos académicos chinos de mentalidad liberal se quejan de que no hay una nueva actitud de los EE.UU. con China, sino que ese país mantiene políticas antiguas que no tienen en cuenta la nueva categoría de China ni corresponden a la “amabilidad china”. 
El problema no es una falta de cauces de comunicación. 
Los dos países llevan casi cuatro decenios de relaciones. 
No hay problemas lingüísticos y hay pocos obstáculos culturales y muchas conferencias y correspondencia personal. 
Hemos visto editoriales elegantes en la prensa de los dos países, en los que se expresaba más o menos la opinión de que un bando es correcto y el otro no. 
¿Y cuál ha sido el resultado final? 
En lugar de hablar el uno al otro, mantienen un diálogo de sordos. 
La cuestión fundamental en las actuales relaciones EE.UU.-China es la de las concepciones estratégicas que los dos gobiernos están formulando para afrontar el ascenso de China. 
Los americanos suelen pensar que lo que es bueno para los Estados Unidos ha de ser bueno para el mundo, pero China –y gran parte del mundo, si vamos al caso– puede no estar de acuerdo. 
Los dirigentes chinos, por su parte, suelen creer que nada importa demasiado, si no es bueno para China en primer lugar. 
Los dos países deben reconocer que tienen sus propias prioridades en materia de política exterior. 
Pueden compartir algunas, pero otras no. 
Otras pueden entrar en conflicto. 
Para tener en cuenta sus intereses diferentes y tender puentes al respecto, los EE.UU. y China deben entablar conversaciones que no se limiten a ser francas. 
Debe haber concesiones estratégicas tangibles por ambas partes para fomentar la cooperación y evitar la confrontación. 

La estrategia educativa para 2030 
LONDRES – Cuando visité el campo de refugiados Zaatari en Jordania a principios de este año, conocí niños que me contaron qué significa para ellos la educación. 
Para los jóvenes sirios que fueron obligados a abandonar sus hogares y perdieron todo, la educación va más allá de un título o las notas en los exámenes, encarna su esperanza para el futuro. 
Niños como los de Zaatari y millones más en todo el mundo son fundamentales en el trabajo de la Comisión Internacional sobre la Financiación de las Oportunidades para la Educación Mundial, a la que me sumé el pasado septiembre. 
Esta comisión está dedicada al cuarto Objetivo de Desarrollo Sostenible de las Naciones Unidas, que busca, para 2030, “Garantizar una educación inclusiva, equitativa y de calidad y promover oportunidades de aprendizaje durante toda la vida para todos”. 
Este objetivo todavía es una posibilidad lejana para demasiados niños. 
Con tantos temas de desarrollo que requieren nuestra atención, los responsables de las políticas deben tener en mente que la educación no es sólo un bien en sí mismo, sino también un catalizador para muchos otros beneficios del desarrollo. 
Como dice un antiguo proverbio africano, si educas a una niña, educas a todo un país. 
Garantizar el acceso a la educación de calidad para los niños —y especialmente para las niñas— llevará a menos matrimonios infantiles y menos trabajo y explotación infantil. 
Y la educación genera beneficios sociales a largo plazo: más allá de una mayor participación política, los niños capacitados aportan capital intelectual y buscan oportunidades empresariales cuando crecen, impulsando el crecimiento económico. 
Para atender al desafío de la educación hay que partir de dos principios incorporados en el objetivo. 
En primer lugar, "para todos" significa que debemos centrarnos en los niños que fueron dejados de lado. 
Millones de niños no asisten a la escuela o reciben una educación insuficiente debido a quienes son o donde viven. 
Según el Alto Comisionado para Refugiados de la ONU, es cinco veces más probable que los niños refugiados no asistan a la escuela que otros niños en los países de los que han sido desplazados. 
Y en todos los países africanos excepto en dos continúa siendo menos probable que las niñas completen su educación primaria que los varones. 
Llevar esos chicos a la escuela requerirá nuevos enfoques que se ocupen directamente de su exclusión y logren que la escolaridad sea verdaderamente accesible y relevante. 
En segundo lugar, la "calidad": la educación debe ser eficaz, para que los niños verdaderamente aprendan. 
Para los 61 millones de niños que no asisten a la escuela primaria, la educación formal está fuera de su alcance. 
Pero igual urgencia tiene que un tercio de los niños en edad de asistir a la escuela primaria —250 millones— no están aprendiendo lo básico, según el Informe de la UNESCO de Seguimiento de la Educación en el Mundo. 
La mitad de esos niños ha asistido a la escuela durante al menos cuatro años. 
Debemos ocuparnos de las barreras al aprendizaje tanto en el aula como en el hogar mejorando la calidad de la enseñanza y las condiciones en el aula, y enseñando los padres como pueden apoyar la educación de sus niños. 
Para defender esos dos principios hará falta una mayor inversión. 
El año pasado, la UNESCO calculó que los gobiernos deben duplicar el gasto educativo en términos de su participación en el ingreso nacional para alcanzar los objetivos de 2030. 
Esto requerirá mayores ingresos fiscales y esfuerzos más sólidos para recaudar lo adeudado. 
También es necesario que los donantes cumplan sus compromisos de asistencia y concentren la ayuda con mayor eficacia. 
Por ejemplo, menos de un tercio de la asistencia para la educación va al África, aun cuando la región representa casi dos tercios de los niños que no asisten a la escuela. 
Además, en la actualidad los presupuestos educativos suelen ser regresivos: casi la mitad del gasto de los países más pobres se asigna al 10 % de la población más educada. 
Solucionar el problema de la inversión educativa requiere acciones en dos áreas clave. 
En primer lugar, necesitamos financiamiento equitativo, con más inversión en el cuidado y el desarrollo de la infancia temprana, donde los beneficios potenciales son mayores. 
Los presupuestos se deben centrar en los niños más excluidos y la educación primaria debe ser libre en el lugar de uso, para que todos los niños puedan aprender. 
También necesitamos con urgencia aumentar la transparencia y la responsabilidad para que los presupuestos sean visibles y las comunidades puedan decidir sobre la gobernanza escolar. 
En segundo lugar, tenemos que fortalecer los sistemas educativos locales para que los gobiernos se perciban a sí mismos como garantes de las escuelas accesibles y de calidad para sus ciudadanos, en vez de abdicar esa función en agencias externas de desarrollo. 
En especial, debemos impulsar las asociaciones entre el gobierno y las empresas para desarrollar recursos locales para la educación, y eliminar los flujos ilícitos de capitales que privan a los gobiernos de los medios para financiarlos, como la evasión fiscal y el lavado de dinero internacional. 
Con esas prioridades en mente, la Comisión de Educación entregará sus recomendaciones en la Asamblea General de la ONU el 18 de septiembre, momento en que el Secretario General las recibirá y actuará de acuerdo con ellas. 
La comisión educativa habrá tenido éxito si logramos aprovechar el financiamiento y la voluntad política para garantizar que cada niño aprenda, independientemente de su ingreso, localización o situación social. 
Nuestro trabajo no habrá terminado hasta que eso ocurra. 

Cómo lograr crecimiento en un mundo reequilibrado 
MILAN – Si bien la crisis financiera está amainando, es improbable que las perspectivas de crecimiento de la economía global repunten. Esto, en parte, es inevitable. 
Pero también es el resultado de una mala coordinación entre los gobiernos mientras la economía mundial se reequilibra. 
Con anterioridad a la crisis, los consumidores norteamericanos, en promedio, o no ahorraban nada o acumulaban deuda. 
Eso ahora ha cambiado. 
Debido a que la riqueza de los hogares se vio seriamente afectada por la crisis inmobiliaria y otras caídas de los precios de los activos, las pensiones y los planes de retiro están en un estado de confusión. 
Como los precios de los activos no alcanzarán los niveles previos a la crisis en el corto plazo (es decir, sin inflar otra burbuja y correr el riesgo de una renovada inestabilidad), la capacidad de ahorro de los hogares en Estados Unidos ha aumentado a aproximadamente el 5% del ingreso disponible, y probablemente siga creciendo. 
Este repliegue del consumidor norteamericano es parte (tal vez en un 50%) del proceso de reequilibrio de la economía global. 
Restablecer el equilibrio entre el ahorro y la inversión de Estados Unidos implica una reducción de la demanda agregada global de aproximadamente 800.000 millones de dólares. 
Sin duda, los déficits fiscales y las medidas de emergencia en las economías avanzadas y algunos países en desarrollo importantes han amortiguado la caída sostenida, reemplazando en parte a los consumidores ausentes. 
Pero esta sustitución no puede continuar indefinidamente. 
En los países avanzados, los gobiernos terminarán viéndose obligados a reducir el gasto, y los bancos centrales apelarán a previsiones de crédito y garantías de emergencia. 
En consecuencia, muchos creen que pende sobre nosotros una "nueva normalidad" de crecimiento más lento de los países avanzados. 
A pesar de una recuperación de los precios de los activos en muchos países y la desaceleración del crecimiento negativo, el desempleo es alto y está en aumento. 
Los márgenes de riesgo han declinado de sus máximos en la mitad de la crisis, pero el crédito en muchos sectores sigue ajustado o es prácticamente inexistente, mientras que el sector financiero va camino a tornarse más conservador -y probablemente vuelva a regularse con mayores requerimientos de capital, reservas y márgenes. 
Y éste es sólo el escenario básico. 
Los riesgos a la baja incluyen una desestabilización fiscal producto de la imposibilidad de controlar los déficits, la inflación y el repliegue de la autonomía de los bancos centrales, y la pérdida de confianza en el dólar, que sigue siendo la moneda de reserva para la economía global. 
No debe sorprender, entonces, que muchos analistas criteriosamente predigan que el crecimiento post-crisis en los países avanzados tal vez sea entre 0,5 y 1% menor. 
Una desaceleración del 1% en el crecimiento de los países avanzados se traduce en aproximadamente 350.000 millones de dólares de demanda agregada inexistente cada año, sumado al déficit por el reequilibrio en Estados Unidos. 
Si la desaceleración en los países avanzados persiste, tampoco será posible alcanzar los niveles de crecimiento previos a la crisis en el mundo en desarrollo, debido a una demanda insuficiente para absorber el incremento implícito de la producción. 
Por supuesto, algunos países en desarrollo pueden salvarse. 
Pero es un hecho matemático desafortunado que no todos puedan ganar una porción de mercado. 
Si el escenario de los países avanzados es correcto, muchos países en desarrollo saldrán perdiendo y experimentarán un crecimiento marcadamente reducido. 
Antes de la crisis, muchos sospechaban que la combinación de demanda agregada que respaldaba un alto crecimiento era insostenible, aunque el problema tal vez parecía demasiado hipotético como para forzar una acción colectiva. 
Ya no. 
Sin embargo, el problema de la acción colectiva no es menos desmoralizante, y requiere una atención urgente si han de cumplirse las aspiraciones de crecimiento del mundo. 
El problema es mucho más apremiante porque los países pueden obtener ganancias en la participación de mercado no sólo a través de una mayor competitividad del sector privado, sino también mediante medidas proteccionistas. 
Y, como hemos visto en los esfuerzos de muchos países por aligerar la crisis, es mucho más probable que se adopte la respuesta proteccionista no cooperativa -a pesar de la opinión generalizada de que es altamente destructiva- cuando la demanda agregada escasee. 
Entonces, ¿qué se puede hacer para apuntalar la demanda agregada global y las perspectivas de crecimiento, al mismo tiempo que se preserva la apertura económica que tanto ha beneficiado a partes importantes del mundo en desarrollo en los últimos 30 años? 
Primero, los países con superávits de cuenta corriente como Alemania, Japón y China deben reconocer que su propio crecimiento (y el de los demás) depende de reducir el desequilibrio global entre ahorro e inversión, lo que resultará en un achicamiento de los déficits externos en otras partes. 
Esto debe hacerse sobre una base sostenida tras el retiro del extraordinario estímulo fiscal. 
Segundo, todos deben reconocer su responsabilidad en el restablecimiento del crecimiento equilibrado en los países avanzados, hasta donde sea posible y lo antes posible, de manera de contrarrestar la escasez actual de demanda agregada. 
Después de todo, los países avanzados representan aproximadamente las dos terceras partes del PBI global, de manera que el crecimiento lento en estos países inevitablemente impedirá el crecimiento global y truncará el potencial de crecimiento de gran parte del mundo en desarrollo. 
Este desafío, sin embargo, es muy complejo porque el desapalancamiento y el reequilibrio no se pueden completar de la noche a la mañana. 
Sin embargo, se pueden y se deben tomar medidas esenciales: restablecer el equilibrio fiscal en planes bien comunicados, comprometerse con la autonomía del banco central y la baja inflación, y alcanzar un equilibrio prudente entre una regulación insuficiente y una regulación excesiva del sector financiero. 
Externamente, los principales socios comerciales y los tenedores de activos de los países avanzados pueden respaldar el reequilibrio acordando evitar cambios repentinos y potencialmente desestabilizadores en la composición de los balances. 
De manera que dos temas cruciales deben exigir prioridad en el tope de la agenda económica global en los próximos meses. 
El primero es la renovada regulación de los sistemas financieros de los países avanzados, con la intención de asegurar una mayor estabilidad sin deteriorar funciones esenciales o elevar innecesariamente el costo del capital. 
El segundo es un conjunto de acuerdos y compromisos entre los principales países avanzados y en desarrollo para reequilibrar la economía global, de modo de restablecer la demanda agregada y el crecimiento. 
Si eso se puede lograr, el mundo habrá dado un paso importante hacia una recuperación económica global relativamente tranquila, efectiva y equitativa. 

Países en transición: no detener la marcha 
NUEVA YORK – En el último informe “Doing Business” del Banco Mundial, la mitad de las naciones de Europa del Este y Asia Central figuraron entre los 50 países del mundo más favorables a la actividad empresarial. 
Como medida de madurez económica, el informe confirma lo que muchos en la comunidad internacional del desarrollo saben hace mucho: la región está en ascenso. 
En los últimos diez años, las economías de Europa del Este y Asia Central registraron avances espectaculares, sobre la base de ambiciosas reformas de los mercados y del sector público. 
La pregunta ahora es cómo asegurar que este progreso (que triplicó el tamaño de la clase media) se mantenga. 
Las señales de la prosperidad social y económica de la región se ven por todas partes. 
En Azerbaiyán hubo en las últimas décadas un impresionante aumento de los ingresos, y ahora sólo el 5% de la población vive debajo de la línea de pobreza (cuando en 2002 el porcentaje era casi 50%). 
En Europa, Estonia es el tercer país con más startups por persona y su conexión a Internet es una de las más veloces del mundo. 
Y de Albania a Kirguistán, sistemas de gobierno electrónico permiten a más gente conectarse con servicios cruciales a través de las redes. 
Pero aunque pueda parecer que la región está destinada a la prosperidad, persisten obstáculos estructurales que frenan el progreso, sobre todo en los Balcanes Occidentales, el sur del Cáucaso y partes de Asia Central. 
Para llegar con los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas en 2030, los gobiernos deben encarar tres cuestiones clave. 
En primer lugar, hay que fortalecer las economías de la región para incentivar un crecimiento más inteligente y sostenible. 
Por ejemplo, reconsiderar los subsidios a los combustibles fósiles, porque desalientan la inversión en proyectos de eficiencia energética y obstaculizan el desarrollo de tecnologías renovables. 
Asimismo, la financiación pública de pensiones y prestaciones sociales depende de impuestos al trabajo, pero gran parte de la región padece un alto desempleo; en los Balcanes Occidentales el empleo es prácticamente inexistente. 
La creación de puestos laborales es un reto urgente para todos los estados de la región. 
En segundo lugar, en muchos países la sociedad civil tiene cada vez menos margen de acción, lo que supone una amenaza al pluralismo y la rendición de cuentas de los gobernantes. 
Para evitar conflictos y dar voz a los grupos marginados de la región, es necesario hacer de la tolerancia y el respeto de los derechos humanos ingredientes esenciales de la gobernanza. 
Finalmente, la región debe coordinar estrategias para responder a los cambios en el mercado laboral que surgirán de la automatización y la inteligencia artificial. 
Algunos países, en particular Bielorrusia, ya están reemplazando la industria pesada con startups tecnológicas. 
Pero en todas partes las autoridades deben hacer más para aumentar la resiliencia de la fuerza laboral. 
Felizmente, los gobiernos, las empresas tecnológicas, las asociaciones civiles y los periodistas reconocen la importancia de estas cuestiones y están colaborando para la creación de instituciones más transparentes y responsables. 
Los jefes de gobierno de muchos países usan los ODS como guía de la planificación nacional y de los proyectos legislativos de reforma. 
Los parlamentos de varios países centroasiáticos incluso han adoptado los ODS como programa de desarrollo. 
Esta clase de cambios ayuda a convertir las aspiraciones de desarrollo en acciones. 
Hace poco el gobierno armenio creó un laboratorio nacional de innovación para los ODS (el primero del mundo), un esfuerzo cooperativo cuyo objetivo es “acelerar” la implementación de los ODS. 
Los programas de investigación iniciales se centrarán en aumentar la recaudación impositiva del país, mejorar su sistema educativo y dar un impulso al sector de energías renovables. 
Los planificadores en Moldavia han apelado al crowdfunding para obtener de la diáspora moldava millones de dólares para financiar proyectos de desarrollo sostenible dentro del país. 
Las iniciativas de revitalización incluyeron la reconstrucción de una plaza pública en la capital (Chișinău) y la ampliación de infraestructuras en áreas rurales. 
El sector privado regional también participa activamente en iniciativas de desarrollo sostenible. 
Desde Siemens con sus sistemas ecológicos de calefacción y aire acondicionado hasta Unilever con su política de “igual remuneración por igual trabajo”, las empresas multinacionales que operan en Europa del Este y Asia Central están adoptando la sostenibilidad y la igualdad como modelos de negocios viables. 
En pocas décadas los pueblos de Europa del Este y Asia Central han presenciado profundos cambios políticos y económicos. 
Para capitalizar los avances obtenidos, cada país y cada organización debe aprender de los otros, adaptando las soluciones a las condiciones locales. 
Ese es el tema principal de los Diálogos de Estambul para el Desarrollo, una reunión global anual organizada por el Programa de las Naciones Unidas para el Desarrollo que se celebra esta semana. 
Como sostiene el nuevo Plan Estratégico del PNUD para 2018‑2021, la colaboración es un componente crucial en cualquier estrategia de desarrollo sostenible. 
Si un país puede medirse por la facilidad para la actividad empresarial, los estados de Europa del Este y Asia Central tienen un futuro brillante. 
Con un fuerte liderazgo que transforme las economías de la región y modernice sus instituciones, los avances recientes no serán pasajeros. 

El talón de Aquiles de la Trumpeconomía 
NEW HAVEN – La estrategia económica de Donald Trump está plagada de imperfecciones. 
El presidente electo de Estados Unidos quiere restablecer el crecimiento a través de un gasto basado en déficit en un país con una escasez crónica de ahorro. 
Esto apunta a una mayor compresión del ahorro nacional, lo que hace que una ampliación de una brecha comercial ya sobredimensionada resulte inevitable. 
Esa dinámica revela el talón de Aquiles de la Trumpeconomía: un sesgo proteccionista evidente que choca frontalmente con la dependencia ineludible de Estados Unidos del ahorro externo y de los déficits comerciales para sustentar el crecimiento económico. 
La administración Trump no heredará una economía estadounidense fuerte y sólida. 
El ritmo de recuperación desde la Gran Recesión ha sido la mitad de lento que los rebotes cíclicos normales -lo cual es más inquietante dada la enorme magnitud de la contracción en 2008-2009-. 
Y los ahorros, el germen de la prosperidad futura, siguen siendo terriblemente escasos. 
La llamada tasa de ahorro nacional neta -la suma ajustada por depreciación del ahorro de empresas, hogares y gobierno- era de apenas el 2,4% del ingreso nacional a mediados de 2016. 
Si bien eso es una mejora respecto de la posición de ahorro negativa sin precedentes en 2008-2011, sigue estando lejos del promedio del 6,3% que prevaleció en las últimas tres décadas del siglo XX. 
Esto es importante porque explica los déficits comerciales perniciosos contra los que Trump sigue despotricando. 
Sin ahorros y con la intención de crecer, Estados Unidos debe importar ahorro excedente del exterior. 
Y la única manera de atraer ese capital extranjero es mediante déficits masivos de cuenta corriente y comercial. 
Los números lo confirman: desde 2000, cuando el ahorro nacional cayó muy por debajo de la tendencia, el déficit de cuenta corriente se amplió a un promedio del 3,8% del PIB -casi cuatro veces la brecha del 1% de 1970 a 1999-. 
De la misma manera, el déficit de exportaciones netas -la medida más amplia del desequilibrio comercial de un país- ha sido del 4% del PIB desde 2000, comparado con un promedio del 1,1% en las últimas tres décadas del siglo XX. 
La Trumpeconomía tiene la causa y el efecto detrás de este retroceso. 
Se obsesiona con las causas específicas por país del déficit comercial, como China y México, pero no ve el punto fundamental de que estos déficits bilaterales son síntomas de un problema de ahorro mucho más profundo en Estados Unidos. 
Supongamos por el momento que Estados Unidos cierra el comercio con China y México -el primer y cuarto componente más grande del déficit comercial total- a través de una combinación de aranceles y otras medidas proteccionistas (incluida la renegociación propuesta del TLCAN y un muro financiado por México). 
Si no se aborda la escasez de ahorro crónica de Estados Unidos, los componentes chino y mexicano del déficit comercial simplemente serán redistribuidos a otros países -muy probablemente a productores de costos más elevados-. 
El resultado sería el equivalente funcional de un alza de impuestos a las familias atribuladas de clase media de Estados Unidos. 
En resumen, no existe una reparación bilateral para un problema multilateral. 
Estados Unidos tenía déficits comerciales con 101 países en 2015 -un problema multilateral que surge de una escasez de ahorro que no se puede resolver de manera efectiva con "remedios" específicos por país-. 
Eso no quiere decir que los socios comerciales de Estados Unidos deberían seguir ejerciendo prácticas injustas. 
Pero sí implica que existe una esperanza limitada de resolver los déficits comerciales aparentemente crónicos -y la erosión relacionada de las contrataciones domésticas vinculadas a esos desequilibrios- si Estados Unidos no empieza a ahorrar otra vez. 
Desafortunadamente, la situación se va a tornar más complicada. 
Al parecer, es probable que la Trumpeconomía exacerbe la escasez de ahorro de Estados Unidos en los próximos años. 
Los análisis del Tax Policy Center, de la Tax Foundation y de Moody's Analytics indican que los déficits presupuestarios federales en el plan económico de Trump están encaminados hacia por lo menos el 7% del PIB en los próximos diez años. 
Los asesores sénior de Trump en materia de política económica, Peter Navarro y Wilbur Ross, sostuvieron en un informe de situación en septiembre que estas estimaciones son erradas, porque no tienen en cuenta las "ganancias inesperadas generadoras de crecimiento" como resultado de las reformas regulatorias y energéticas, o la bonanza agregada que debería surgir de un achicamiento marcado del déficit comercial de Estados Unidos. 
Por cierto, el análisis de Navarro-Ross atribuye un 73% de las ganancias generadoras de crecimiento de la Trumpeconomía a una enorme mejora de la balanza comercial general en los próximos diez años. 
Sin embargo, como dije más arriba, si no hay un incremento milagroso del ahorro nacional, esto es sumamente dudoso. 
La contabilidad creativa, durante mucho tiempo un elemento esencial de la economía del lado de la oferta, nunca ha sido más imaginativa. 
Allí reside una de las desconexiones más notorias de la Trumpeconomía. 
Ponerse duro en materia de comercio en un momento en el cual el ahorro nacional está a punto de sufrir una presión cada vez mayor simplemente no suma. 
Hasta las estimaciones más conservadoras del déficit presupuestario federal sugieren que la tasa de ahorro nacional neta ya deprimida podría volver a entrar en territorio negativo en algún momento del período 2018-2019. 
Eso ejercería una presión renovada sobre los déficits de cuenta corriente y comercial, lo que tornaría extremadamente difícil revertir la pérdida de empleos e ingresos por la cual los políticos rápidamente culpan a los socios comerciales de Estados Unidos. 
Irónicamente, en la inminente era de ahorro negativo, Estados Unidos descubrirá que cada vez depende más del ahorro excedente del exterior. 
Si la administración Trump apunta a los principales prestadores extranjeros -por caso, China-, su estrategia rápidamente podría volvérsele en contra. 
Como mínimo, podría haber un impacto adverso en los términos según los cuales Estados Unidos se endeuda en el exterior; eso podría significar tasas de interés más altas -de las cuales ya hay indicios evidentes- y, en definitiva, una presión bajista sobre el dólar. 
Y, por supuesto, éste es el peor escenario de una escalada de la guerra comercial global. 
El proteccionismo, el ahorro anémico y el gasto basado en déficit conforman un cóctel especialmente tóxico. 
En la Trumpeconomía, será excesivamente difícil lograr que Estados Unidos vuelva a ser grande. 

Financiamiento para la próxima agenda del desarrollo 
WASHINGTON, DC – A medida que se acerca la fecha meta de 2015 para cumplir los Objetivos de Desarrollo del Milenio, las Naciones Unidas están intensificando sus esfuerzos para impulsar el debate sobre cuál será el siguiente paso para promover el desarrollo en todo el mundo. 
El resultado de estas discusiones definirá las políticas y la inversión destinadas a estimular el crecimiento del PIB, fortalecer el capital humano y promover una prosperidad más incluyente. 
Visto que se prevé una población mundial de nueve mil millones de personas para 2050 –de la cual una proporción significativa residirá en países en desarrollo y poco desarrollados– la comunidad internacional tiene que mejorar el acceso a la educación, servicios de salud y oportunidades de empleo en todo el mundo. 
Mientras tanto, la perspectiva de un aumento en la temperatura global de más de 2º C (3.6º F) respecto de los niveles previos a la era industrial, para finales de este siglo (que podría desencadenar los efectos más perjudiciales del calentamiento global) exige una mayor inversión en la urbanización sostenible, agricultura eficaz según las condiciones climáticas y redes de seguridad social. 
Ambos factores nos plantean el desafío de crear patrones de producción y consumo a largo plazo más sostenibles. 
Los gobiernos, la sociedad civil y el sector privado tienen que estar a la altura para encarar el desafío, y deben cooperar para encontrar soluciones creativas. 
Sin embargo, primero deben prever los requerimientos de financiamiento, que pronto rebasarán las actuales capacidades de los gobiernos y donantes internacionales, y tomar medidas ahora para activar nuevas fuentes de financiamiento confiables. 
Para empezar, los gobiernos deberían diseñar políticas a la medida, que se basen en evidencias, y respaldar el desarrollo de instituciones eficientes. 
Esto redundaría en servicios de gobierno más efectivos y al mismo tiempo catalizaría asistencia adicional para el desarrollo de los donantes tradicionales y movilizaría recursos del sector privado. 
En muchos países hay un amplio margen para movilizar recursos internos. 
Ampliar la base impositiva, mejorar la administración fiscal y equilibrar las diferencias en el impuesto al valor agregado podrían cambiar significativamente la situación en países de bajos ingresos, donde los ingresos fiscales representan solo alrededor del 10-14% del PIB, en comparación con el 20-30% del PIB en los países de altos ingresos. 
Una imposición más equitativa tendría un impacto positivo en la gobernanza, otro instrumento importante para movilizar recursos domésticos. 
Con una mejor gobernanza pública y corporativa y políticas claras de precios de transferencia, los países ricos en recursos podrían fortalecer su capacidad para negociar contratos justos con industrias extractoras, equilibrar ingresos y gastos en el tiempo y gestionar sus recursos naturales de forma más transparente. 
Una mejoría en estas áreas ayudaría a los gobiernos a canalizar su gasto más efectivamente hacia aquellos que los aprovecharían más. 
Por ejemplo, solo 8% de los 409 mil millones de dólares destinados a subsidios para combustibles fósiles en 2010 llegaron al 20% de la población más pobre. 
Un programa de apoyo a la medida podría hacer más eficiente el gasto y liberar recursos para la educación, la salud y la erradicación de la pobreza. 
Además, promover la profundización y la inclusividad financiera podría acelerar el crecimiento del sector privado y se crearían más oportunidades. 
En efecto, un mayor acceso a servicios financieros ayudaría, a las 400 millones de micro y pequeñas y medianas empresas en países en desarrollo a prosperar, mientras que se posibilitaría que 2.5 mil millones de personas en todo el mundo, que actualmente no tienen acceso a dichos servicios, constituyan su patrimonio. 
Un sector financiero más profundo y eficiente también reduciría los costos de transacción y facilitaría la gestión de riesgo. 
Los mercados de bonos en moneda local podrían ayudar a desarrollar bases internas de inversión y movilizar el ahorro interno para respaldar las inversiones de largo plazo. 
Al mismo tiempo, la comunidad internacional debería hacer esfuerzos para mejorar la disponibilidad y eficacia de la Asistencia Oficial al Desarrollo. 
La meta de la Ayuda Oficial al Desarrollo (AOD) de 0.7% del PIB –acordada en 2002 en la Conferencia Internacional sobre el Financiamiento para el Desarrollo en Monterrey, México– debería motivar a los países a incrementar sus contribuciones. 
También pueden tomar medidas para que la AOD sea más previsible año con año. 
Los donantes deberían estructurar la ayuda para garantizar su utilidad en el diseño de políticas y programas nacionales de desarrollo efectivos, en lugar de que se enfoque en sus propios intereses. 
En especial esto es relevante a medida que los socios emergentes para el desarrollo, sobre todo los BRICS (Brasil, Rusia, India, China y Sudáfrica) ofrecen nuevos tipos de paquetes de ayuda que incorporan inversión y ayuda no financiera. 
Las instituciones de caridad privadas, que han desempeñado un papel fundamental para promover la innovación en campos como los servicios de salud, el medio ambiente y la educación, podrían ofrecer un punto de vista valioso sobre cómo canalizar la ayuda más efectivamente. 
Más generalmente, crear una mejor coordinación entre donantes ayudaría a maximizar el impacto de la ayuda en el terreno. 
Si bien la AOD sigue siendo una importante fuente de financiamiento para países frágiles o con muy bajos ingresos, representa solo el 7% de los flujos financieros netos hacia los países en desarrollo, donde la inversión extranjera directa, remesas, deuda de largo plazo, y la inversión de cartera tienen un impacto más importante. 
Los donantes deberían reforzar la ayuda para multiplicar los recursos y diversificar las fuentes de financiamiento para los países más pobres del mundo mediante la oferta de garantías de riesgo, instrumentos de inversión innovadores, sindicación de deuda y acuerdos de cofinanciamiento. 
Atraer aunque sea una parte de los activos que manejan los inversionistas institucionales, los fondos soberanos y los fondos de pensión públicos, podría estimular sustancialmente el financiamiento para el desarrollo. 
Las diásporas son también una importante fuente potencial de financiamiento para el desarrollo. 
Mediante una reducción de costos de transferencia, que en promedio se estiman en un 9% del valor de las transacciones, llegaría más dinero a las personas que más lo necesitan. 
Crear productos financieros específicos para las comunidades fuera de su país atraería recursos para la inversión, mientras que fortalecería los vínculos de los migrantes –económicos y otros– con sus países de origen. 
Finalmente, la comunidad internacional tiene la especial responsabilidad de ofrecer bienes globales públicos. 
La responsabilidad de preservar el medio ambiente, evitar la propagación de enfermedades contagiosas, fortalecer la arquitectura financiera internacional, aumentar la participación de los países en desarrollo en el sistema de comercio global y facilitar el intercambio de conocimiento radica en la confluencia de prioridades de desarrollo nacional e intereses mundiales. 
Acceso a los mercados de la OCDE libre de impuestos y cuotas, junto con reglas de origen más sencillas y transparentes, aumentaría el PIB en 1% en los países menos desarrollados y sacaría a millones de la pobreza. 
Invertir en capacidades estadísticas ayudaría a gobiernos y empresas en todo el mundo a diseñar mejores políticas, basadas en un reconocimiento más preciso de los costos y beneficios asociados. 
El desafío de la agenda de desarrollo posterior a 2015 reside en encontrar soluciones creativas para contribuir a la prosperidad, igualdad y sostenibilidad. 
Juntos, gobiernos, sociedad civil, organizaciones internacionales y sector privado pueden mejorar el acceso y calidad del financiamiento para el desarrollo, y diseñar un mejor futuro para todos. 

Deuda y demanda 
LONDRES – El ex Secretario del Tesoro de los Estados Unidos Larry Summers causó recientemente un revuelo con su advertencia sobre un estancamiento económico sostenido en las economías avanzadas, pero, si bien muchos rechazaron su referencia a una tendencia prolongada, los datos lo apoyan. 
Es cierto que el crecimiento económico se ha reanudado en los Estados Unidos y en el Reino Unido, mientras que la economía de la zona del euro ha dejado de contraerse y el Japón da señales de reaccionar positivamente ante la Abenomics (“economía de Abe”), pero la recuperación mundial sigue siendo extraordinariamente débil, pues las economías más avanzadas siguen teniendo unos resultados entre un 10 y un 15 por ciento inferiores a las tendencias de crecimiento anteriores a la crisis. 
No es difícil ver por qué ha sido anémica la recuperación. 
Una creación excesiva de deuda privada antes de la crisis y los posteriores intentos de desapalancamiento han debilitado la demanda considerablemente. 
Si bien los déficits fiscales pueden contribuir a contrarrestar una demanda deficiente, también tienen como consecuencia un aumento de la deuda pública. 
El apalancamiento no ha desaparecido; se ha trasladado, sencillamente, al sector público y ha creado un endeudamiento excesivo que puede durar muchos años o incluso decenios. 
Es probable que, para eliminarlo, sean necesarias quitas importantes o una monetización permanente. 
Pero, como observó Summers, la fiesta que precedió a esa severa resaca de después de la crisis no fue, en cuanto a crecimiento real, tan exuberante. 
Los volúmenes de crédito y los precios de los activos se pusieron por las nubes, pero los mercados laborales no se recalentaron, las ganancias reales siguieron siendo flojas en muchas economías avanzadas y las tasas de inflación permanecieron notablemente estables. 
La demanda nominal aumentó a un cinco por ciento anual, aproximadamente, pese a un aumento anual del crédito del diez por ciento o más. 
Actualmente, se está dando la misma tónica en muchas economías en ascenso y, muy en particular, en China. 
Como el aumento del crédito está superando con mucho el crecimiento del PIB nominal, está aumentando el apalancamiento y parece que la intensidad crediticia (la cantidad de crédito nuevo necesaria para crear una unidad de producción) cada vez mayor del crecimiento del PIB es necesaria para velar por que los resultados económicos sigan estando en consonancia con su potencial. 
Ello entraña un grave dilema: si bien un apalancamiento en aumento es, al parecer, esencial, conduce inevitablemente a una crisis y una recesión. 
Sobre ese telón de fondo, las autoridades deben examinar si de verdad es necesario un aumento rápido del crédito y si no hay otras posibles opciones substitutivas, cuestión que hasta ahora la economía moderna ha pasado por alto en gran medida. 
En realidad, gran parte del aumento del crédito no es decisivo para el crecimiento económico, porque no desempeña un papel directo en la financiación del consumo o la inversión. 
Los manuales de economía describen con frecuencia cómo las familias depositan el dinero en los bancos y éstos se lo prestan a las empresas para financiar la inversión de capital, pero, en las economías avanzadas –y cada vez más en las economías en ascenso– esa historia es en gran medida una ficción, porque esa clase de crédito representa sólo un pequeño porcentaje del total. 
En cambio, una gran parte del préstamo bancario financia la compra de activos existentes, en particular viviendas o locales comerciales, cuyos precios reflejan primordialmente el valor del terreno subyacente. 
Esa financiación de activos existentes no estimula directamente la inversión ni el consumo, pero sí que incrementa los precios de los activos, lo que hace creer a los prestadores y los prestatarios que un aumento aún mayor del crédito es a la vez seguro y deseable. 
Así, pues, el préstamo para financiar los activos existentes, primordialmente en los mercados inmobiliarios, puede desempeñar un papel asimétrico en la economía real. 
Auque tiene pocas repercusiones en la demanda, la producción y los precios durante el período de auge, sus consecuencias con un endeudamiento excesivo, el desapalancamiento y una demanda deprimida en el período posterior a la crisis. 
En ese marco, las autoridades deben distinguir entre las categorías de deuda. 
Por ejemplo, podrían imponer requisitos mínimos de capital para el préstamo inmobiliario o introducir restricciones directas a los prestatarios, como límites máximos de la relación entre préstamo y valor o entre préstamo e ingresos. 
Semejantes políticas podrían contribuir a reducir la intensidad crediticia del crecimiento, con lo que se pondría freno a la amenaza consiguiente para la estabilidad económica a largo plazo. 
No obstante, el problema de la demanda deficiente puede persistir. 
Aunque esa clase de préstamo no estimula directamente la demanda de nuevos bienes y servicios producidos, puede hacerlo indirectamente al crear efectos de riqueza insostenibles (incitando al público a gastar más, porque se siente más rico). 
Limitar el préstamo que hace subir los precios del sector inmobiliario podría provocar una menor demanda nominal. 
La restricción de la demanda de esa categoría de crédito reduciría el tipo de interés real (con el ajuste correspondiente a la inflación), pero no podemos dar por sentado que con ello se contrarrestarían las repercusiones deflacionarias de unos efectos de riqueza menores. 
Incluso antes de la crisis, los tipos de interés reales a largo plazo tenían una clara trayectoria descendente, pues los rendimientos a veinte años vinculados a índices disminuyeron de casi el cuatro por ciento en 1990 a menos del dos por ciento en 2007. 
No está claro que unos tipos de interés aún menores hubieran estimulado una importante inversión suplementaria. 
Así, pues, la pregunta fundamental sigue siendo ésta: ¿hay algo en las economías modernas que imposibilita un aumento suficiente de la demanda sin perjudicar al mismo tiempo el aumento del crédito? 
Un factor que contribuye a esa aparente “necesidad de crédito” es una desigualdad cada vez mayor. 
Las personas más ricas tienen una mayor propensión marginal a ahorrar que las más pobres. 
Al hacerse más ricos los ricos, el aumento del consumo puede disminuir, a no ser que el sistema financiero utilice sus ahorros para prestar a los relativamente pobres. 
Pero gran parte de esa deuda puede resultar insostenible. 
Como señaló Raghuram Rajan en su libro Fault Lines (“Líneas de fallas”), el ciclo de auge y crisis de las hipotecas de gran riesgo en los EE.UU. se debió en gran medida a un aumento lamentablemente lento de los ingresos reales de los americanos de renta más baja a lo largo de los tres últimos decenios. 
También los desequilibrios mundiales contribuyen a aumentar el riesgo de la deuda. 
Si unos superávits por cuenta corriente no van acompañados de un aumento de las participaciones en el capital social respecto del resto del mundo, ya sea mediante inversión directa de empresas en el extranjero o inversiones de capital de los hogares en otros países, la consecuencia inevitable son reclamaciones de deudas que aumentan las obligaciones correspondientes a deudas en países deficitarios. 
Es probable que algunas de dichas reclamaciones de deudas resulten insostenibles y todas ellas pueden contribuir a las repercusiones posteriores a la crisis de un endeudamiento excesivo. 
Un modelo de crecimiento más estable requiere que haya menos “deuda del tipo inadecuado”, es decir, una deuda que financie compras de activos existentes, apoye el consumo sin abordar los factores que contribuyen a la desigualdad ni los resultados de unos desequilibrios mundiales insostenibles. 
Sin políticas específicas destinadas a limitar esa clase de deuda, la economía mundial corre el riesgo de un estancamiento prolongado o nuevos ciclos de inestabilidad y crisis. 

Elogio de la fragmentación 
LONDRES – Los mercados emergentes son otra vez el centro de la atención mundial. 
De pronto, los inversores y los bancos ya no quieren financiar déficits de cuenta corriente con deuda a corto plazo. 
Sudáfrica, que está con problemas de crecimiento, tuvo que aumentar los tipos de interés para atraer el dinero que necesita. 
Y en el caso de Turquía, el aumento fue drástico. 
Parece que para estos y otros países emergentes, 2014 será un año turbulento. 
Si la volatilidad llega a niveles extremos, algunos países tal vez considerarán aplicar restricciones a la salida de capitales, algo que ahora el Fondo Monetario Internacional reconoce como una herramienta útil en algunas circunstancias. 
Pero en realidad, la pregunta fundamental es otra: cómo gestionar el impacto de la entrada de capitales a corto plazo. 
Hasta hace poco, la ortodoxia económica desestimaba por completo esta pregunta y elogiaba la liberalización financiera, que permitía al capital ir allí donde fuera más productivo y fomentar de tal modo el crecimiento nacional e internacional. 
Pero la tesis de que liberalizar la cuenta de capital es favorable al crecimiento cuenta con poco respaldo empírico. 
Los ejemplos de desarrollo más exitosos de la historia económica (Japón y Corea del Sur) nos muestran varias décadas de crecimiento acelerado en un contexto de alta represión financiera interna y control de capitales. 
Asimismo, en la mayoría de los estudios comparativos entre países no se hallaron pruebas de que la liberalización de la cuenta de capital ayude al crecimiento. 
Como señaló hace 16 años el economista Jagdish Bhagwati en su artículo “The Capital Myth” (El mito del capital), comerciar con mercancías es una cosa y comerciar con dólares es otra muy distinta. 
Aunque la idea de liberalizar el comercio de bienes y servicios cuenta con buenos argumentos, no ocurre lo mismo con la liberalización total de la cuenta de capital. 
Entre otras razones, porque muchos de los flujos financieros modernos no cumplen la función útil de asignación de capital que les atribuye la teoría económica. 
Antes de la Primera Guerra Mundial, el capital fluía en una dirección: de los países ricos con excedente de ahorro (como el Reino Unido) a países como Australia o Argentina, cuyas necesidades de inversión eran superiores al ahorro nacional. 
Pero ahora, los flujos netos de capital suelen ir de países relativamente pobres a países ricos. 
Cambios de humor transitorios pueden provocar enormes flujos brutos de capital en cualquier dirección; la inversión de capital a largo plazo retrocede ante el carry trade (endeudarse a tasas bajas en una divisa para financiar préstamos a tasas altas en otra divisa). 
Además, los ingresos de capitales muchas veces vienen a financiar el consumo o el crecimiento de burbujas inmobiliarias. 
Y sin embargo, a pesar de la abundancia creciente de pruebas en su contra, la teoría de que todos los flujos de capitales son beneficiosos no da brazo a torcer. 
Lo cual no sólo es muestra del poder de los intereses creados, sino también del poder de las ideas establecidas. 
Hay algo perturbador en aceptar la falsación empírica de la ortodoxia prevaleciente; muchos economistas que en sus estudios no encuentran pruebas de que la liberalización de la cuenta de capital contribuya al crecimiento se sienten obligados a añadir de todos modos que tal vez un “análisis más profundo” revele esos beneficios que la teoría del libre mercado predice. 
Es tiempo de dejar de buscar beneficios que no existen; los flujos de capitales no son todos iguales. 
Algunos son valiosos, pero otros pueden ser perjudiciales. 
Por ejemplo, la inversión extranjera directa (IED) puede colaborar con el crecimiento, porque es un tipo de inversión a largo plazo en la economía real que suele venir acompañada de transferencias de tecnología o capacidades. 
Las inversiones en cartera pueden provocar volatilidad de precios conforme cambian las posiciones de titularidad, pero al menos implican compromisos permanentes de capital en las empresas. 
Y el endeudamiento a largo plazo para financiar la inversión en capital real también puede ser útil. 
En cambio, los flujos de capital a corto plazo, particularmente cuando son provistos por bancos que a su vez también dependen de financiación a corto plazo, entrañan riesgo de inestabilidad a cambio de pocos beneficios. 
Lo que no está tan claro es qué clase de medidas conviene aplicar. 
Todo esquema de control de capitales es invariablemente poroso; además, cualquier política que pretenda aprovechar los beneficios del libre comercio y la IED dejará también algo de margen para la creación de posiciones de inversión a corto plazo. 
Aunque China no liberalizó la cuenta de capital, el ingreso de capital volátil está ejerciendo sobre el renminbi una presión al alza (compensada por el Banco Popular de China con más acumulación de reservas) que es mayor a la atribuible al superávit de cuenta corriente y a los flujos de IED. 
De modo que los partidarios de la liberalización de la cuenta de capital tienen allí un argumento, no en sus presuntos beneficios, sino en la imposibilidad de lograr controles efectivos. 
Pero aunque una política perfecta sea imposible de diseñar, incluso un control parcial puede ser útil si apunta a la interacción entre el ingreso de capital a corto plazo y el ciclo crediticio interno. 
Después de todo, el mayor daño que puede hacer la entrada de capitales es impulsar la aceleración del consumo a crédito o la especulación inmobiliaria. 
La respuesta política debería combinar regulación financiera interna con gestión de la cuenta de capital. 
Se necesitan instrumentos impositivos y requisitos de coeficiente de caja que pongan trabas al flujo de capitales a corto plazo, combinados con fuertes medidas anticíclicas, por ejemplo aumentar los requisitos de capitalización, para frenar la creación de crédito interno. 
Estas medidas no serán tan eficaces en el caso de bancos multinacionales con sucursales en países emergentes a través de las cuales ofrecen crédito interno financiado mediante fondos globales. 
Pero este riesgo se puede contrarrestar exigiendo a esos bancos operar como subsidiarias legalmente constituidas, sujetos a las normas locales de reservas de liquidez y capitalización, y con estricta regulación de los plazos de los instrumentos de los que dependan para su financiación. 
Estos requisitos no impedirán los flujos de capitales útiles: los grupos bancarios internacionales todavía podrán invertir capital en mercados emergentes y financiar los balances de sus subsidiarias con deuda a largo plazo. 
En el sector bancario, lo mismo que en los otros, las inversiones que combinan compromiso a largo plazo con transferencia de capacidades pueden ser muy beneficiosas, de modo que los bancos extranjeros deberían ser libres de competir de igual a igual con los bancos locales. 
Aunque la subsidiarización obligatoria o el control de capitales por vía impositiva o regulatoria no son la panacea, ambas medidas sumadas pueden suprimir la volatilidad derivada de los flujos de capital a corto plazo y ayudar a suavizar los ciclos crediticios locales. 
Pero esta idea encuentra mucha oposición en la industria financiera, lo mismo que en muchos economistas que siguen casados con la vieja ortodoxia y afirman que volver a los controles de capitales “fragmentaría” el mercado financiero internacional y disminuiría su capacidad de asignar el capital en forma eficiente. 
Hasta antes de hoy, los políticos siempre tenían que dejar bien sentada su oposición a permitir esa fragmentación. 
Pero ahora es tiempo de hablar claro: el flujo irrestricto de deuda a corto plazo puede llevar a una asignación ineficiente del capital y provocar inestabilidades perjudiciales. 
En el contexto de los mercados internacionales de capital, la fragmentación puede ser deseable. 

La economía de tecnología avanzada y de proximidad 
LONDRES – Un informe reciente ha revelado que el patrimonio de las cinco familias más ricas de Gran Bretaña es mayor que el del 20 por ciento de las más pobres del país combinadas. 
Parte de la riqueza procede de nuevas empresas, pero dos de ellas están encabezadas por un duque y un conde cuyos antepasados eran propietarios de los campos por los que se extendió Londres en el siglo XIX. 
La riqueza debida al terreno urbano no es un fenómeno exclusivo de Londres. 
Como muestra el reciente libro de Thomas Piketty El capital en el siglo XXI, en todas las economías avanzadas la riqueza acumulada ha aumentado rápidamente en comparación con los ingresos a lo largo de los 40 últimos años. 
En muchos países, la mayoría de esa riqueza –y la parte del león del aumento– corresponde a la propiedad inmobiliaria de viviendas y locales comerciales y la mayor parte de dicha riqueza no radica en el valor de los edificios, sino en el del terreno urbano sobre el que se encuentran. 
Podría parecer extraño. 
Aunque vivimos en el mundo virtual de tecnología avanzada de la red Internet, el valor de la cosa más física –el terreno– no cesa de aumentar, pero no hay contradicción: el precio del terreno aumenta por los rápidos avances tecnológicos. 
En una época de tecnología de la información y la comunicación (TIC), es inevitable que valoremos lo que una economía con gran densidad de TIC no puede crear. 
La TIC ya ha brindado nuevos productos y servicios notables, pero, como Erik Brynjolfsson y Andrew McAfee, del MIT, sostienen convincentemente en su reciente libro La segunda era de las máquinas, los cambios en verdad espectaculares aún están por llegar, pues los robots y los programas informáticos van a eliminar un número enorme de puestos de trabajo. 
Una consecuencia es el sorprendente fenómeno de una enorme creación de riqueza con muy poca aportación laboral. 
El patrimonio neto de Facebook está valorado en 170.000 millones de dólares, pero sólo da trabajo a 6.000 personas. 
La inversión que hizo falta para crear el programa informático que lo administra no representó más de unos 5.000 años-hombre de ingeniería informática. 
Esa notable tecnología ha contribuido a aportar ingresos medios en aumento y seguirá haciéndolo, pero la distribución de esa abundancia ha sido muy desigual. 
La parte del león del crecimiento ha ido destinada a la mitad superior, el diez por ciento superior o incluso el uno por ciento superior de la población. 
Sin embargo, a medida que los más acomodados se hacen más ricos, gran parte de sus ingresos en aumento no se gastarán en servicios y bienes con gran densidad de TIC. 
Hay un límite para el número de iPads y teléfonos inteligentes que se pueden necesitar y su precio no cesa de bajar. 
En cambio, un porcentaje cada vez mayor del gasto de consumo va dedicado a la compra de bienes y servicios con grandes valores subjetivos de moda, diseño y marca y a competir por la propiedad de bienes inmuebles de determinada localización, pero, si el terreno en el que se encuentran las casas y los apartamentos deseados no abunda, la consecuencia inevitable es el aumento de los precios. 
Así, pues, el valor del terreno urbano está aumentando –en Londres, Nueva York, Shangái y muchas otras ciudades– en parte por la demanda de los consumidores, pero también su valor en aumento hace de él una clase de activos atractivos para los inversores, porque se esperan más aumentos de precios. 
Además, los rendimientos de la propiedad inmobiliaria han aumentado enormemente con la espectacular reducción de los tipos de interés a lo largo de los 25 últimos años, que ya había avanzado mucho incluso antes de la crisis financiera de 2008. 
La causa de esos bajos tipos de interés es objeto de debate, pero un factor probable es la reducción del costo de la inversión comercial en “máquinas” informáticas. 
Si se puede construir una empresa que llegue a contar con un patrimonio de 170.000 millones de dólares con tan sólo 5.000 años-hombre de ingeniería informática, no se necesita pedir demasiado dinero prestado. 
El hecho de que la tecnología sea tan potente no sólo hace que el terreno físico sea más valioso, sino también que el aumento futuro del empleo vaya a concentrarse en los puestos de trabajo que no se pueden automatizar, en particular los servicios, que se deben prestar físicamente. 
La Oficina de Estadísticas del Trabajo de los Estados Unidos prevé que entre las categorías profesionales que aumentarán más rápidamente en los diez próximos años figurarán “las profesiones de apoyo en materia de atención de salud” (auxiliares de enfermería, celadores y asistentes) y “trabajadores encargados de preparar y servir alimentos”, es decir, puestos de trabajo con salarios abrumadoramente bajos. 
En resumen, la TIC crea una economía que es a un tiempo de tecnología compleja y de proximidad; un mundo de robots y aplicaciones, pero también de moda, diseño, terreno y servicios presenciales. 
La economía es el resultado de nuestra notable capacidad para resolver el problema de la producción y acabar –gracias a la automatización– con la continua necesidad de mano de obra. 
Pero es una economía que probablemente padecerá dos efectos secundarios adversos. 
En primer lugar, puede ser inherentemente inestable, porque cuanto más radique esa riqueza en la propiedad inmobiliaria, más apalancamiento aportará el sistema financiero para apoyar la especulación inmobiliaria, que ha sido la causa principal de las peores crisis financieras del mundo. 
Para mantener alejado ese peligro, hacen falta cambios importantes en la política monetaria y financiera y de mayor alcance que los introducidos como reacción ante la crisis de 2008. 
En segundo lugar, a no ser que formulemos deliberadamente políticas que fomenten y sostengan el crecimiento no excluyente, una sociedad muy desigual resulta virtualmente inevitable, pues los valores del terreno y la riqueza en aumento intensifican los efectos de la desigual distribución de los ingresos que la TIC produce directamente. 
De hecho, la economía moderna puede asemejarse a la del siglo XVIII, cuando las tierras que poseían el Duque de Westminster y el Conde de Cadogan eran aún simples campos al oeste de Londres, más que a las sociedades de clases medias en las que se crió la mayoría de los ciudadanos de los países desarrollados. 



Es mejor ser menos 
LONDRES – ¿Es necesariamente malo que la población esté disminuyendo? 
Sin duda uno podría pensarlo, a juzgar por los lamentos de algunos economistas y responsables del diseño de políticas en economías avanzadas, donde las personas están viviendo más años y las tasas de natalidad han caído por debajo de los niveles de sustitución. 
De hecho, los beneficios de la estabilidad demográfica –o incluso una ligera disminución– compensan cualquier efecto perjudicial. 
Sin duda, una población que envejece plantea desafíos evidentes para los sistemas de pensión. 
Además, como han señalado economistas como Paul Krugman, también podría significar que las economías avanzadas no solo se enfrentan a una recuperación lenta, sino también al riesgo de un “estancamiento continuo”. 
Cuando hay un aumento de la población más lento, disminuye la necesidad de invertir en reservas de capital. 
Mientras tanto, las personas que planifican jubilarse más tarde pueden ahorrar más para asegurar pensiones convenientes. 
Si estos ahorros exceden las necesidades de inversión, podrían conducir a una demanda agregada inadecuada, lo que deprimiría el crecimiento económico. 
Sin embargo, los desafíos para el diseño de políticas asociados con estos cambios demográficos son manejables. 
Además, tal vez más importante, es que los beneficios de una longevidad aumentada y una fertilidad reducida son considerables. 
La esperanza de vida creciente es el producto bien recibido del progreso médico y económico, y es casi seguro que siga aumentando. 
En efecto, la esperanza de vida promedio para niños nacidos en países prósperos podría exceder pronto los cien años. 
Eso implica un aumento de la proporción de las personas mayores de 65 años con respecto a la población más joven. 
Sin embargo, mientras la edad de jubilación aumente para mantener estable la proporción entre el trabajo y la jubilación, el hecho de que los años de trabajo y los de jubilación estén creciendo a tasas iguales no tiene un efecto económico adverso. 
Existen además evidencias contundentes de que la longevidad creciente puede significar más años de vida activa saludable, no de dependencia no saludable. 
Solo las malas políticas, como la reciente promesa que hizo Alemania de disminuir la edad de jubilación, pueden hacer que el vivir más tiempo se convierta en un problema económico. 
Las tasas de fertilidad en disminución, incluidas las de algunos países de ingresos bajos y medios, como Irán y Brasil, también reflejan avances sociales muy positivos –en particular el empoderamiento de las mujeres. 
Siempre que las mujeres pueden acceder a la educación y pueden decidir cuántos hijos tener, las tasas de fertilidad caen aunque sea ligeramente por debajo de los niveles de sustitución. 
Las tasas de natalidad que disminuyen plantean más desafíos a los sistemas de pensión que la longevidad creciente porque conllevan un coeficiente de dependencia de las personas mayores incluso si la edad de jubilación aumenta en consonancia con la esperanza de vida. 
Pero siempre que las tasas de natalidad sean apenas inferiores al nivel de sustitución, la sostenibilidad de los sistemas de pensiones puede garantizarse mediante aumentos asequibles de las tasas de contribución. 
Además, las tasas de natalidad más bajas ofrecen el beneficio compensatorio de tener coeficientes de dependencia infantil inferiores, reducir los costos educativos o de permitir una mayor inversión en la educación por niño. 
Una tasa de crecimiento de la población más o inferior también puede reducir el aumento de los coeficientes de riqueza-ingreso y el incremento resultante de la desigualdad que Thomas Piketty señaló recientemente. 
En muchos países el aumento es resultado principalmente del crecimiento de los precios de los bienes inmobiliarios en relación con el ingreso, pues las personas más ricas dedican un porcentaje cada vez mayor de su ingreso a adquirir propiedades en lugares deseables. 
Un crecimiento sostenido de la población intensificaría la competencia por esos “bienes de estatus”, que no se pueden suministrar fácilmente en un volumen mayor. 
Una población estable, o incluso en declive, reduciría en cierta medida su importancia. 
También facilitaría reducir las emisiones de bióxido de carbono a un costo aceptable y preservar y mejorar la calidad ambiental local, a la que las personas le dan más valor a medida que sus ingresos aumentan. 
Para las economías avanzadas actuales, una población estable o que disminuye ligeramente, sería tal vez óptima para el bienestar de las personas. 
Para el mundo en general, es un objetivo deseable. 
No obstante, también es un objetivo lejano. En efecto, el declive de la población en las economías avanzadas sigue siendo un problema mucho menor que el rápido crecimiento demográfico en muchos países en desarrollo. 
Según las proyecciones del escenario de fertilidad medio de las Naciones Unidas, la población mundial aumentará de 7 mil millones de habitantes actualmente a 10 mil millones para 2050. 
La población de Nigeria podría crecer de 123 millones en 2000 a 440 millones para 2050, mientras que la de Yemen podría pasar de 18 a 42 millones. 
Las elevadas tasas de fertilidad en muchos países son consecuencia en parte de los bajos ingresos. 
No obstante, el mismo fenómeno se da en sentido inverso. 
Las altas tasas de fertilidad asfixian las perspectivas de crecimiento económico porque el crecimiento demográfico excesivamente acelerado imposibilita acumular existencias per cápita de capital físico y humano al ritmo necesario para impulsar aumentos rápidos del ingreso. 
Dicho esto, los esfuerzos para controlar el crecimiento de la población con medidas como la política de hijo único de China son aberrantes en términos morales e innecesarios. 
Si se toma como ejemplo a Irán se puede constatar que incluso los países con bajos ingresos pueden lograr reducciones espectaculares de la fertilidad tan solo ofreciendo opciones y educación. 
Sin embargo, eso no cambia el hecho de que el rápido declive de la fertilidad en China desempeñó un papel fundamental en su extraordinaria aceleración económica. 
Los comentarios simplistas a menudo sugieren lo contrario: en teoría los países con altas tasas de fertilidad tienen la ventaja demográfica de una población joven con un rápido crecimiento. 
Sin embargo, más allá de una determinada tasa de crecimiento de la población, es imposible crear empleos con la velocidad suficiente para absorber la fuerza laboral en aumento. 
Casi todos los países que tienen tasas de fertilidad muy superiores al nivel de sustitución encaran porcentajes de desempleo juvenil perjudiciales en lo económico y lo social. 
La inestabilidad en Medio Oriente tiene muchas causas, pero entre ellas se cuenta la falta de empleos para los jóvenes, en particular, los hombres. 
En efecto, como Krugman y otros han señalado, la desaceleración demográfica puede aumentar el riesgo de una demanda insuficiente y de un crecimiento inferior al potencial. 
Sin embargo, si el problema es la demanda inadecuada, el peligro puede evitarse. 
Los gobiernos y los bancos centrales siempre pueden crear demanda nominal adicional si están dispuestos a utilizar todas las herramientas de política que tienen a su disposición, tales como la inversión pública financiada con deuda o dinero. 
Además, si hay recursos que no se utilizan plenamente, el resultado será un crecimiento real adicional. 
Si el envejecimiento de la población conduce a un estancamiento continuo, ello se deberá a políticas deficientes. 
Por el contrario, los problemas creados por un crecimiento demográfico demasiado rápido, tienen sus orígenes en limitaciones reales e inevitables. 
No debe permitirse que los desafíos manejables que crean el aumento de las expectativas de vida y las tasas de nacimiento menos elevadas opaquen los enormes beneficios que proporcionan una mayor longevidad y estabilización de la población. 
Además, sin duda, no deben cegarnos a las consecuencias económicas y sociales adversas de un rápido crecimiento demográfico. 

Repensar el tabú de la monetización 
LONDRES – Ahora que el ritmo de la reducción gradual del programa de compra de activos de la Reserva Federal de EE. UU. ha sido debatido hasta el cansancio, la atención se volcará cada vez más hacia la posibilidad de aumentos de las tasas de interés. 
Pero otra pregunta se avecina: ¿Cómo lograrán los bancos centrales «salir» finalmente de la política monetaria no convencional y devolver a los balances hinchados por esa política sus niveles «normales»? 
Para muchos, una cuestión aún más importante debe ser solucionada. 
La reducción gradual de la Fed meramente desacelera el crecimiento de su balance. 
Las autoridades aún deberán vender tres billones de dólares en bonos para regresar a la situación previa a la crisis. 
La verdad rara vez admitida, sin embargo, es que no hay necesidad de que los balances de los bancos centrales se reduzcan. 
Pueden mantener su tamaño mayor permanentemente y, en algunos países, esos balances aumentados de los bancos centrales ayudarán a reducir el peso de la deuda pública. 
Como ilustra un trabajo reciente del FMI escrito por Carmen Reinhart y Kenneth Rogoff las economías avanzadas enfrentan deudas que no pueden ser reducidas simplemente con una combinación de austeridad, tolerancia y crecimiento. 
Pero si un banco central debe la deuda de su propio gobierno, no existe ningún pasivo público neto. 
El gobierno es propietario del banco central, por lo que la deuda ha sido contraída consigo mismo y los pagos de intereses vuelven al gobierno como beneficios del banco central. 
Si las tenencias de deuda gubernamental del banco central se convierten en obligaciones perpetuas que no pagan intereses, no habría cambios fundamentales, aunque resultaría obvio que parte de la deuda pública emitida previamente no se pagó. 
Esto es «dinero lanzado desde un helicóptero» post hoc. 
En 2003, el entonces presidente de la Fed, Ben Bernanke, sostuvo que Japón, frente a la deflación, debía aumentar su gasto público o reducir los impuestos, financiando la operación con emisión monetaria en vez de bonos. 
Esto, sostuvo, aumentaría el ingreso nacional, porque el efecto de estímulo directo no se vería compensado por las preocupaciones sobre el futuro peso de la deuda. 
Su consejo fue descartado, los grandes déficits japoneses se financiaron, de hecho, mediante la emisión de bonos. 
Pero las deudas en poder del Banco de Japón (BdJ) aún podrían ser canceladas. 
En el caso de Japón, esto reduciría la deuda gubernamental en más del 40 % de su PBI actual, y aproximadamente en más del 60 % si se implementara después de las compras de bonos planificadas para 2014. 
Las objeciones se centran en dos riesgos: las pérdidas de los bancos centrales y la excesiva inflación. 
Pero es posible evitar ambos resultados. 
Los bancos centrales han comprado bonos del gobierno con dinero por el cual actualmente pagan tasas de interés nulas o muy bajas. 
Por lo tanto, a medida que aumenten las tasas de interés, los bancos centrales pueden enfrentar costos que superen sus ingresos. 
Pero los bancos centrales pueden decidir no pagar intereses por parte de las reservas que los bancos comerciales mantienen en ellos, incluso si aumentan la tasa de interés de referencia. 
Y pueden exigir a los bancos comerciales que mantengan reservas sin intereses en el banco central por un monto igual a una proporción definida de sus créditos, evitando así el crecimiento inflacionario del crédito privado y el dinero. 
La monetización permanente de la deuda gubernamental es, sin duda alguna, técnicamente posible. 
Su deseabilidad depende de las perspectivas inflacionarias. 
Si la inflación está regresando a los niveles deseados, la monetización de la deuda podría resultar innecesaria y peligrosamente estimulante. 
Las ventas de bonos del banco central, aunque no inevitables, podrían ser adecuadas. 
Pero si el peligro es la deflación, la monetización permanente puede resultar la mejor política. 
Predigo que Japón, en efecto, monetizará permanentemente parte de su deuda gubernamental. 
Después de dos décadas de bajo crecimiento y deflación, la deuda pública bruta japonesa se encuentra por encima del 240 % de su PBI (y por encima del 140 % del PBI en términos netos); y, con un déficit fiscal del 9,5 % de PBI, el peso de la deuda continúa aumentando. 
Según el FMI, para reducir su deuda pública neta al 80 % del PBI para 2030, Japón tendría que convertir su déficit presupuestario primario del 8,6 % (el resultado, excluidos los pagos de intereses) en un superávit primario del 6,7 % para 2020 y mantener esos superávits continuamente hasta 2030. 
Eso no ocurrirá y el intento por lograr esa meta empujará a Japón a una grave depresión. 
Pero el gobierno no necesita pagar los ¥140 billones ($1,4 billones) de su deuda que ya están en poder del BdJ. 
El BdJ continuará aumentando su balance hasta alcanzar la meta inflacionaria del 2 %. 
A partir de ese momento, su balance puede estabilizarse en yenes en términos absolutos y caer lentamente como porcentaje del PBI, pero su tamaño absoluto probablemente nunca disminuya, una posibilidad que no debiera generar preocupaciones. 
Eso es precisamente lo que ocurrió al balance de la Fed cuando sus compras de bonos durante la guerra y la posguerra concluyeron en 1951. 
Incluso el caso de la monetización permanente, sin embargo, es posible que se ofusque la verdad. 
Si el gobierno continuase pagando por los bonos gubernamentales al BdJ, pero este compensara siempre esos pagos con nuevas compras de bonos y mantuviese las tasas de interés para las reservas en cero, el efecto neto sería el mismo que el de una cancelación de la deuda, pero se podría sostener la ficción un banco central con operaciones «normales». 
Los bancos centrales pueden monetizar la deuda y simular que no lo hacen. 
Esa simulación pueda reflejar un útil tabú: si reconocemos abiertamente que es posible la cancelación/monetización de la deuda, es posible que los políticos deseen aprovecharla todo el tiempo y de manera excesiva, no solo en las circunstancias apropiadas. 
La experiencia histórica de la Alemania de Weimar, o la de Zimbabue hoy día, ilustran este peligro. 
En consecuencia, aun cuando tenga lugar una monetización permanente –como casi seguramente ocurrirá en Japón y posiblemente en otros lugares– puede continuar eternamente como la política que no se atreve a pronunciar su nombre. 
Esa reticencia es capaz de lograr un útil propósito, pero no debe impedir a los bancos centrales y los gobiernos considerar toda la gama de instrumentos de política disponibles para atender a los graves excesos actuales de la deuda. 

Los peligros de la libertad financiera 
LONDRES – Allá por 2007, el entonces primer ministro de China, Wen Jiabao, describió estupendamente la economía de su país como "inestable, desequilibrada, descoordinada e insustentable". 
Hoy, el desequilibrio persiste, y la economía está demasiado centrada en la inversión y depende excesivamente del crédito. 
El actual liderazgo de China está decidido a construir un modelo más equilibrado, y cree que el mercado debe desempeñar un "papel decisivo" para lograrlo. 
Sin embargo, si bien se necesita una disciplina de mercado más fuerte en algunas áreas, las autoridades chinas no deberían albergar la ilusión de que los mercados libres son una panacea para el sector financiero. 
De hecho, los actuales desequilibrios económicos de China reflejan en parte los peligros creados por la competencia en los mercados de crédito. 
Incluso antes de la crisis financiera global de 2008, el ratio inversión anual/PBI de China estaba en un nivel excepcionalmente alto de 40%, y los economistas reclamaban una transición a un crecimiento liderado más por el consumo. 
Pero el enorme estímulo crediticio introducido en 2009 empujó la economía aún más en la dirección contraria. 
El ratio de inversión aumentó a 47% en 2012 y la construcción hoy representa el 30% de la producción total. 
El crédito total aumentó de 130% a 200% del PBI, y tanto los préstamos bancarios como el crédito del "sistema bancario en la sombra" se están expandiendo rápidamente. 
Tanto China como la economía global se beneficiaron de ese estímulo, que ayudó a apoyar la demanda general en tiempos peligrosamente deflacionarios. 
Pero condujo a una significativa inversión desaprovechada en industria pesada, bienes raíces e infraestructura urbana, y deja a China frente al desafío de desapalancar y resolver deudas incobrables. 
En muchas áreas, una mejor disciplina de mercado efectivamente puede ejercer un papel importante a la hora de abordar las causas estructurales del desequilibrio. 
Una inversión en construcción malgastada se ve favorecida por los precios demasiado bajos de la tierra rural. 
La falta de una relación de titularidad normal entre el gobierno central y las empresas de propiedad del estado (SOE por su sigla en inglés) permite que estas últimas paguen dividendos mínimos e inviertan excesivamente en una expansión comercial. 
Los límites a las tasas de interés sobre los depósitos bancarios resultan en que los ahorristas particulares ofrezcan un importante subsidio a los prestatarios corporativos. 
Y las SOE tienen mejor acceso al crédito de los bancos estatales que las compañías privadas. 
Sin embargo, la idea de que la liberalización financiera ofrecerá una ruta fácil hacia una economía equilibrada y estable es un engaño, como lo demuestra la experiencia de Japón en los años 1980. 
Como sostiene persuasivamente Joe Studwell en su libro How Asia Works (Cómo funciona Asia), ni Japón ni Corea del Sur basaron su desarrollo económico exitoso en mercados libres en la oferta de crédito; por el contrario, se basaron en direccionar deliberadamente el crédito hacia el desarrollo industrial más que el sector inmobiliario o el consumo. 
Cuando Japón relajó las restricciones a su sistema bancario en los años 1980, el resultado fue un enorme auge y un subsiguiente colapso inmobiliario, seguido de dos décadas de crecimiento lento y deflación. 
El ingreso per capita de China sigue siendo apenas una cuarta parte aproximadamente del de Japón en 1990; sería una tragedia si sufriera un revés similar antes de completar el sendero hacia los niveles de vida de un país desarrollado. 
Una característica sorprendente de la economía china, sin embargo, es que el desarrollo inmobiliario y de la infraestructura urbana -viviendas en propiedad horizontal, grandes proyectos de transporte, centros de convenciones, estadios deportivos y museos- ya juegan un papel mucho más importante que en Japón y Corea del Sur en etapas comparables de desarrollo económico. 
Esto refleja la interacción de dos factores distintivamente chinos y una característica inherente de todos los sistemas bancarios. 
El primer factor chino es el interés de las autoridades en la "urbanización" como un fin en sí mismo, más que una consecuencia de la industrialización. 
El segundo es la estrategia descentralizada de China para el desarrollo económico, donde una fuerte competencia entre regiones y ciudades muchas veces se centra en prestigiosos proyectos de infraestructura urbana. 
La característica universal en esta combinación es el hecho de que los bancos en todas partes pueden generar crédito privado, dinero y poder adquisitivo que anteriormente no existía, y tienen una tendencia natural, si no limitada por las políticas públicas, a distribuirlo para financiar desarrollos inmobiliarios, lo que hace subir los precios de la tierra. 
Estos factores impulsarán auges y colapsos de la construcción inclusive si se eliminan las distorsiones obvias de mercado y se ajusta la disciplina de mercado. 
Los sistemas bancarios previos a la crisis de Irlanda y España demostraron ser tan capaces como los bancos estatales chinos a la hora de financiar una construcción inmobiliaria excesiva. 
En consecuencia, aún si China introduce una mayor disciplina de mercado con efectos ampliamente positivos, debe pensar en limitar la creación de crédito mediante medidas políticas que no existían en las economías avanzadas antes de la crisis de 2008. 
Deberían utilizarse de manera agresiva las limitaciones a los ratios préstamo-valor o préstamo-ingreso en los créditos inmobiliarios. 
Los requerimientos de capital para los bancos deberían reflejar ponderaciones de riesgo para los préstamos inmobiliarios más rigurosas de lo que las evaluaciones privadas de los de los riesgos de crédito por parte de los bancos sugieren apropiadas. 
El Banco Popular de China debería mantener los requerimientos de reservas para los bancos comerciales a fin de frenar la creación de crédito, en lugar de rechazarlos por anticuados, como sucedió en las economías avanzadas en las décadas anteriores a 2008. 
La provisión de crédito por parte del sistema bancario paralelo tiene que estar regulada de manera estricta. 
El ciclo del crédito es demasiado importante para dejarlo en manos de los mercados libres. 
China, por consiguiente, enfrenta un desafío difícil. 
Debe sobrellevar una transición no al modelo occidental que produjo la crisis de 2008, sino a un modelo absolutamente nuevo que combine elementos de disciplina de mercado con limitaciones fuertes a las políticas públicas. 
La fluidez con la que se produzca esa transición es importante para todo el mundo. 
A principios de los años 2020, el PBI de China será de 20 billones de dólares. 
Si el ratio crédito/PBI alcanza el 250% en ese momento, los préstamos totales y los títulos de deuda serán de 50 billones de dólares, más de tres veces el total de la deuda hipotecaria de Estados Unidos en 2008. 
Hoy, gran parte de esa deuda representa reclamos dentro del sector estatal -dinero que deben, por ejemplo, las SOE a los bancos estatales-. 
Pero, a medida que se desarrolle el sector privado, se someta a las SOE a duras limitaciones presupuestarias y se abra la cuenta de capital externo, esta enorme montaña de crédito creará una creciente vulnerabilidad financiera global. 
Es de esperarse que las autoridades chinas entiendan los peligros así como los beneficios de los mercados financieros libres mejor que los responsables de las políticas en las economías avanzadas antes de la crisis de 2008. 
De lo contrario, otra crisis -mucho más severa que la última- puede resultar inevitable. 

El gran error sobre el crédito 
LONDRES – Antes de que estallara la crisis financiera en 2008, el crédito privado en la mayoría de las economías desarrolladas creció más rápidamente que el PIB y después se desplomó. 
La de si aquel descenso reflejó una demanda escasa de crédito o una oferta limitada puede parecer una cuestión técnica, pero la respuesta encierra importantes consecuencias para las autoridades y para las perspectivas de crecimiento económico y la reacción de aquéllas probablemente sea errónea. 
La opinión predominante ha solido subrayar las limitaciones de la oferta y las políticas necesarias para resolverlas. 
Según se afirma, un sistema bancario dañado priva a las empresas, en particular las pequeñas y medianas (PYME), de los fondos que necesitan para ampliarse. 
En septiembre de 2008, el Presidente de los Estados Unidos George W. Bush quería “que los bancos contaran con todos los medios para reanudar la corriente de crédito destinado a las familias y las empresas americanas.” 
Las pruebas de solvencia y las recapitalizaciones de los bancos de los EE.UU. llevadas a cabo en 2009 fueron aclamadas posteriormente por considerárselas decisivas para la recuperación tanto del sistema bancario como de la economía. 
En cambio, las insuficientemente rigurosas pruebas de solvencia llevadas a cabo en 2010 por el Banco Central Europeo recibieron un vapuleo generalizado por haber mantenido unos bancos de la zona del euro demasiado débiles para facilitar un crédito suficiente. 
En el Reino Unido, se ha criticado a los bancos por no prestar a la economía real las reservas creadas por la relajación cuantitativa, lo que obligó al Banco de Inglaterra a introducir su plan de “financiación para el préstamo” en 2012. 
En la zona del euro, se espera que el examen de la calidad de los activos de este año y las pruebas de solvencia disipen por fin las preocupaciones sobre la solvencia de los bancos y permitan la oferta de crédito. 
Una “crisis crediticia” –en particular en materia de financiación del comercio– fue, desde luego, una razón fundamental por la que la crisis financiera produjo una recesión en la economía real. 
Los rescates de bancos financiados por los contribuyentes, unos mayores requisitos de capital mínimo de los bancos y una política monetaria enormemente relajada han sido –todos ellos– decisivos para superar las limitaciones de los bancos en materia de capital, pero existen pruebas sólidas de que, una vez que se acabó la crisis inmediata, la falta de demanda de crédito desempeñó un papel mucho más importante que la limitación de la oferta en la obstaculización del crecimiento económico. 
Ese argumento es el que expusieron convincentemente Atif Mian y Amir Sufi en House of Debt, nuevo e importante libro en el que se analizan los datos de los EE.UU. condado por condado. 
Mian y Sufi muestran que la causa de la recesión fue un desplome del consumo de los hogares y que donde más disminuyó el consumo fue en los condados en los que el endeudamiento anterior a la crisis y los precios de las viviendas posteriores a ella fueron las causas de que correspondiera a los hogares afrontar las mayores pérdidas relativas de riqueza neta. 
También en esos condados de los EE.UU. fue donde las empresas locales redujeron el empleo más intensamente. 
Para las PYME, la escasez de clientes –y no una escasez de crédito– fue lo que limitó el endeudamiento, el empleo y la producción. 
Y los clientes no acudieron porque el auge crediticio anterior a la crisis los había dejado excesivamente apalancados. 
En el Reino Unido, muchas encuestas de opinión hechas a empresas en el período 2009-2012 revelaron la misma situación. 
Una demanda escasa de los clientes contó mucho más, como limitación del crecimiento, que la disponibilidad de crédito. 
De hecho, el crecimiento económico puede seguir gravemente debilitado por un endeudamiento excesivo, aun cuando la oferta de crédito sea ilimitada y barata. 
Muchas empresas japonesas quedaron excesivamente apalancadas por el auge del crédito y de la vivienda y su crisis posterior en el decenio de 1980 y comienzos del de 1990. 
Al final de este último, el sistema bancario japonés estaba ofreciendo a las empresas préstamos con tipos de interés cercanos a cero, pero, en lugar de endeudarse para invertir, las empresas redujeron la inversión para pagar la deuda, lo que produjo dos decenios de estancamiento y deflación. 
Desde 2011, el análisis del débil crecimiento de la zona del euro hecho por el BCE ha subrayado las negativas consecuencias de un sistema financiero dañado y fragmentado en un momento en el que unos réditos de los bonos soberanos y unos costos de financiación elevados para los bancos dieron como resultado unas condiciones prohibitivas para los créditos en los países periféricos. 
Ya se han logrado importantes avances en la resolución de esos problemas. 
El último Boletín mensualdel BCE lo documenta, citando múltiples indicadores de una mayor disponibilidad de crédito y una mejor fijación de su precio. 
Aun así, a lo largo del último año se ha acelerado la tasa de disminución de los préstamos del sector privado –del -0,6 por ciento al -2 por ciento– y se reconoce que la escasa demanda es la causa principal de débil crecimiento del crédito. 
Un desapalancamiento privado y una consolidación fiscal simultáneos están limitando el crecimiento de la zona del euro mucho más que las restricciones de la oferta de crédito que aún persisten. 
Sin embargo, pese a la propia documentación del BCE, su política sigue centrada en la resolución del problema de la oferta de crédito mediante el examen de la calidad de los activos, las pruebas de solvencia y la propia versión del plan de financiación para el préstamo del BCE, anunciado el 5 de junio, lo que refleja una tendencia recurrente en los debates oficiales sobre políticas, en particular en la zona del euro, a centrarse en los problemas resolubles con exclusión de asuntos más difíciles. 
La reparación de los sistemas bancarios dañados después de una crisis es a un tiempo esencial y alcanzable. 
Además, aun cuando los costos de los rescates públicos son inevitables, suelen ser de poca monta en comparación con el daño económico causado por la crisis financiera y la recesión posterior. 
En cambio, un gran endeudamiento puede resultar muy arduo de resolver sin poner en entredicho las ortodoxias normativas. 
El Japón compensó el desapalancamiento privado en el decenio de 1990 acumulando déficits públicos enormes. 
Los EE.UU. han salido de la recesión más rápidamente que la zona del euro no sólo –o incluso primordialmente– porque repararon sus sistema bancario más rápidamente, sino también porque aplicaron unas políticas fiscales más estimuladoras. 
Pero el estimulo fiscal está limitado dentro de la zona del euro, cuyos países miembros han dejado de emitir su propia moneda y, por tanto, la deuda “soberana” entraña riesgo de suspensión de pagos. 
La expansión monetaria muy intensa mediante la relajación cuantitativa es también más complicada y políticamente polémica en una zona monetaria sin una deuda federal que el banco central compre. 
Para sobrevivir y prosperar, la zona del euro habrá de estar más centralizada, con algunos ingresos fiscales, gastos y deudas comunes. 
Naturalmente, esa situación hipotética entraña opciones políticas inmensamente difíciles, pero el punto de partida para el debate debe ser una visión realista de la naturaleza y la severidad de los problemas que afronta la zona del euro. 
Si la política de la zona del euro da por sentado que con la reparación de los bancos se reparará la economía, los diez próximos años podrían ser en Europa como el decenio de 1990 en el Japón. 

Desigualdad con cada clic 
LONDRES – El Papa Francisco advirtió en noviembre que “las ideologías que defienden la autonomía absoluta del mercado” están impulsando al crecimiento rápido de la desigualdad. 
¿Está el Papa Francisco en lo correcto? 
En un sentido, Francisco estuvo claramente errado: en muchos casos, la desigualdad entre los países está disminuyendo. 
El hogar chino promedio, por ejemplo, ahora está alcanzado al hogar estadounidense promedio (aunque todavía tiene un largo camino por recorrer). 
Pero tales ejemplos no niegan la importancia del aumento de la desigualdad dentro de los países. 
Tanto China como Estados Unidos son sociedades dramáticamente desiguales – y se están tornando aún en más desiguales. 
En los EE.UU., las estadísticas son sorprendentes en ambos extremos de la distribución del ingreso. 
La cuarta parte inferior de los hogares estadounidenses casi no ha recibido ningún aumento en su ingreso real (ajustado a la inflación) durante los últimos 25 años. 
Ellos ya no están compartiendo los frutos del crecimiento de su país. 
El 1% de los estadounidenses, sin embargo, han visto que sus ingresos reales casi se han triplicado durante este período, y su participación en el ingreso nacional ha alcanzado el 20%, una cifra que no se veía desde la década de 1920. 
En muchos países emergentes, el rápido crecimiento económico ha elevado el nivel de vida para casi todas las personas, en al menos un cierto grado, pero la proporción de los ricos y de los ultra ricos está aumentando dramáticamente. 
Una vez que estos países se acerquen a los niveles de ingreso promedio de las economías desarrolladas, y sus crecimientos se desaceleren a las tasas típicas de los países ricos, su futuro puede lucir como el de los Estados Unidos de hoy en día. 
La globalización explica algo del estancamiento de ingresos en el cuarto inferior en EE.UU. y en otras economías desarrolladas. 
La competencia de los trabajadores chinos con salarios más bajos ha reducido los salarios en Estados Unidos. 
Pero el cambio tecnológico puede ser un factor más fundamental – y un factor que conlleva consecuencias para todos los países. 
El cambio tecnológico es la esencia del crecimiento económico. 
Nos volvemos más ricos debido a que encontremos la forma de mantener o aumentar la producción con menos empleados, y debido a que la innovación crea nuevos productos y servicios. 
Las nuevas tecnologías exitosas siempre causan pérdidas de puestos de trabajo en algunos sectores, que son compensadas por nuevos puestos de trabajo en otros sectores. 
Por ejemplo, los tractores destruyeron millones de empleos agrícolas, pero los fabricantes de tractores, camiones y automóviles crearon millones de nuevos empleos. 
Sin embargo, las nuevas tecnologías vienen en formas sutilmente diferentes, con consecuencias económicas que son intrínsecamente diferentes. 
Las nuevas tecnologías en la actualidad pueden tener efectos distributivos mucho más preocupantes que aquellas de la era electromecánica. 
Imagine que hace 30 años, alguien hubiese descubierto un conjunto de palabras mágicas que nos hubiese permitido hablar con cualquier amigo en cualquier parte del mundo – “abracadabra Juan” y hubiésemos podido hablar con Juan, dondequiera que él estuviera. 
Si se hubiesen registrado los derechos de propiedad intelectual de tal invento, el inventor se hubiese convertido en la persona más rica del mundo, y sus abogados y aquellos que hubiesen actuado como sus proveedores de bienes y servicios de lujo también se hubiesen enriquecido bastante. 
Pero, más allá de eso, no se hubiesen creado nuevos empleos. 
Las tecnologías de la información y las comunicaciones no son una magia sin costo; pero están más cerca de este concepto de lo que estuvieron las innovaciones en la era de la electromecánica. 
El costo del hardware de computación se desploma con el tiempo de acuerdo con la ley de Moore del implacable aumento de la potencia de procesamiento. 
Y, una vez que un software ha sido desarrollado, el costo marginal de copiarlo es prácticamente cero. 
Los beneficios que recibe el consumidor de estas tecnologías son grandes en relación a su precio: el costo de cada computadora, tableta o teléfono inteligente del modelo más reciente del año es trivial en comparación al costo de un nuevo automóvil en el año 1950. 
Pero, el número de puestos de trabajo creados es también trivial. 
En 1979, General Motors empleaba a 850.000 trabajadores. 
Hoy en día, Microsoft emplea a 100.000 personas en todo el mundo, Google emplea a 50.000, y Facebook emplea solamente a 5.000. 
Estas son meras gotas en el océano del mercado laboral mundial, que reemplazan muy pocos de los puestos de trabajo que la tecnología de la información ha dejado cesantes debido a la automatización. 
Pero el aumento del desempleo no es inevitable. 
No hay límite en el número de empleos de servicios que podemos crear en el comercio minorista, los restaurantes y servicios de comida para llevar, hoteles, y una enorme variedad de servicios personales. 
Wal-Mart, por ejemplo, emplea a dos millones de personas, y la Oficina de Estadísticas Laborales de EE.UU. predice que se crearán más de un millón de empleos adicionales en el sector de esparcimiento y hospitalidad de Estados Unidos en la próxima década. 
Pero los salarios que los mercados establecerán para estos puestos de trabajo pueden resultar en aún mayor desigualdad. 
Y no hay ninguna razón para creer que la respuesta genérica que dan los políticos al problema – “se debe aumentar las habilidades de la fuerza laboral” – vaya a compensar esta tendencia. 
Sin embargo muchas personas aprenden habilidades superiores en el ámbito de tecnologías de la información, pero Facebook nunca necesitará más que meramente unos pocos miles de empleados. 
Y el acceso a empleos bien pagados es probable que sea determinado no por el nivel absoluto de habilidades, sino por la habilidad relativa en un mundo donde el ganador se lo lleva todo. 
Sin embargo, por lo menos los productos y servicios relacionados a las tecnologías de la información son muy baratos, por lo que incluso los relativamente pobres puedan comprarlos. 
Eso podría hacer que las sociedades muy desiguales sean más estables, compensando parcialmente la inestabilidad que muchos temen. 
En su reciente libro Average is Over (Lo promedio pasó de moda), el economista Tyler Cowen realiza afirmaciones deliberadamente provocativas sobre que si bien las tecnologías van a producir una desigualdad extrema, los perdedores relativos estarán saciados por los juegos de computadora y el entretenimiento vía Internet, y estarán provistos con los elementos básicos para llevar una vida mínimamente aceptable, por lo que estas personas serán demasiado dóciles por lo que no se rebelarían. 
Cowen podría estar en lo cierto: puede que los pobres no se rebelen. 
Pero la desigualdad extrema todavía nos debe preocupar. 
Más allá de un cierto punto, la desigualdad de resultados impulsa, de manera inevitable, una mayor desigualdad de oportunidades; y la desigualdad extrema ya sea de resultados o de oportunidades pueden socavar la idea de que todos debemos ser iguales como ciudadanos, si bien no lo somos en el nivel de la vida material. 
Por lo tanto, el Papa Francisco estaba en lo cierto: a pesar del éxito indiscutible del capitalismo como un sistema que genera crecimiento económico, no podemos confiar en las fuerzas del mercado por sí solas para generar resultados sociales deseables. 
Todas las nuevas tecnologías crean oportunidades, pero los mercados libres distribuirán los frutos de algunas nuevas tecnologías en maneras dramáticamente desiguales. 
Compensar tales resultados hoy será un reto de más grande de lo que fue en el pasado. 

El padrino ruso 
VARSOVIA – El Presidente de Rusia, Vladimir Putin, está actuando como un jefe de la mafia. 
Al invadir, ocupar y al final anexionarse a Crimea, apuntó sus cañones hacia Ucrania y dijo: «La soberanía territorial o la vida». 
Hasta ahora, la extorsión ha dado resultado y Putin lo sabe. 
De hecho, en su discurso en el que anunció la anexión de Crimea Putin habló claro: su régimen no teme a los castigos y hará lo que le plazca. 
Crimea es tan sólo el primer paso hacia la realización de su sueño de resucitar la grandeza de Rusia. 
Su discurso en el Kremlin fue una serie de mentiras y manipulación, si bien un análisis sutil sería una pérdida de tiempo. 
El caso es, sencillamente, que el presidente de uno de los países más poderosos del mundo se ha internado por una vía de confrontación con toda la comunidad internacional. 
Su discurso apestaba al mundo enfebrecido y paranoide de Los demoniosde Fiodor Dostoyevski, al crear un ilusorio universo substitutivo: un lugar que no existe ni ha existido jamás. 
¿Qué tiene en común Kosovo, donde los albaneses sufrieron persecución y limpieza étnica, con la situación en Crimea, cuyo pueblo nunca ha sido oprimido por los ucranianos? 
¿Qué sentido tiene exhibir un desprecio a las claras al Gobierno, al Parlamento y al pueblo de Ucrania? 
¿Por qué había de calificar de “fascistas y antisemitas” a las autoridades ucranianas? 
Los tártaros crimeanos no prestan atención a las patrañas sobre que unos fascistas gobiernen Ucrania; aún recuerdan las brutales y asesinas deportaciones en masa de sus padres y abuelos, ordenadas por Stalin y llevadas a cabo por el NKVD. 
Según Putin, el mundo entero ha discriminado a Rusia durante los tres últimos siglos. 
Los sanguinarios déspotas de Rusia –Catalina II, Nicolás I o Stalin– nunca discriminaron, al parecer, a nadie. 
Putin advierte también que “vosotros y nosotros –los rusos y los ucranianos– podríamos perder Crimea completamente”. Sin embargo, no dice quiénes –¿tal vez los polacos y los lituanos de nuevo? – han puesto sus miras en Sebastopol. 
Según Putin, Rusia no podía dejar “solo con su aprieto” al pueblo de Crimea. 
Esas palabras inspiran una sonrisa triste; Leonid Brezhnev usó precisamente la misma expresión en agosto de 1968 para justificar la intervención en Checoslovaquia del Ejército Rojo encaminada a ayudar a los acosados comunistas intransigentes de allí a aplastar el movimiento reformista de la “primavera de Praga”. 
“Queremos que Ucrania sea un país fuerte, soberano e independiente”, dice Putin. 
Stalin dijo lo mismo sobre Polonia en 1945. 
Los valientes demócratas rusos que aún no han sido silenciados ya han comentado la similitud entre el llamamiento de Putin a la solidaridad étnica al anexionarse a Crimea y la posición de Hitler durante el Anschluss y la crisis de los Sudetes en 1938. 
Éste es el fin real de la historia: la historia de los sueños sobre un mundo gobernado por valores democráticos y con economía de mercado. 
A no ser que el mundo democrático entienda que ahora no es el momento de tener fe en la avenencia diplomática y que debe reaccionar con la suficiente firmeza para detener los designios imperiales de Putin, los acontecimientos podrían seguir una lógica en la que resulta demasiado espantoso pensar. 
Para parar a un matón es necesaria la fuerza, no palabras duras ni sanciones cosméticas. 
Encomio –y me siento orgulloso de– la prudente y decidida política de Polonia y la actitud de su pueblo, que nos honra sobremanera, pero debemos reconocer que el mejor cuarto de siglo de los 400 últimos años de historia polaca está a punto de tocar a su fin ante nuestros ojos. 
Ha comenzado una época de cambios tectónicos. 
Debemos apreciar lo que hemos conseguido... y aprender a protegerlo. 
Los jefes de la Mafia tienen con frecuencia un destino fatal y no creo que el de Putin sea mejor al final. 
Lamentablemente, es probable que entretanto muchos sufran y quienes ahora lo apoyan no serán los menos afectados. 


Vivir con el cambio climático 
ROTTERDAM – Cualquiera todavía indeciso sobre las consecuencias del calentamiento global, debiera haber cambiado de opinión tras el verano de 2018, uno de los más cálidos desde que se tienen registros. 
En las longitudes y latitudes más distantes entre sí, las regiones del planeta luchan con los efectos de acontecimientos climáticos de gran escala. 
En el sur de Estados Unidos, las ciudades y pueblos barridos por el Huracán Florencia en septiembre todavía se estaban secando cuando el Huracán Michael trajo en octubre más inundaciones. 
En California, los bomberos están apagando las brasas del mayor incendio forestal de la historia del estado. 
Y en zonas de América Latina, Europa, África y Asia, el producto agrícola está en caída libre tras meses de calor sofocante. 
Las condiciones climáticas más temperadas han hecho poco para paliar el sufrimiento. 
Según la Administración Oceánica y Atmosférica Nacional, cerca de un 25,1% de EE.UU. sufre condiciones de sequía “moderadas” a “excepcionales”. 
Pero las peores categorías (“extremas” y “excepcionales”) crecieron hasta cubrir un 6,3% del país, desde 6% a mediados de septiembre. 
En Australia hay regiones que padecen los efectos de la peor sequía en una generación. 
De hecho, para una creciente cantidad de personas en todo el mundo, las inundaciones, aluviones y olas de calor –un “verano japonés”, en pocas palabras- se ha convertido en la nueva normalidad. 
Un estudio reciente de la revista PLOS Medicine proyecta una quintuplicación de las muertes relacionadas con el calor en los EE.UU. para 2080; las perspectivas para los países más pobres son todavía peores. 
El debate sobre el clima ya no gira en torno a causas: está claro que los culpables son los combustibles fósiles y la actividad humana. 
Más bien, la pregunta es cuántos miles de millones de personas y empresas en riesgo se pueden adaptar con rapidez, asegurando que sus comunidades resistan lo más posible. 
Incluso si el mundo cumple la meta fijada por el acuerdo climático de París de limitar el aumento de la temperatura global a 2º Celsius con respecto a los niveles preindustriales, la adaptación seguirá siendo esencial, porque ahora se han vuelto normales los extremos climáticos. 
Algunas comunidades ya lo han reconocido y han avanzado bastante en la adaptación local. 
En Melbourne, Australia, los planificadores urbanos están trabajando para duplicar la cubierta arbórea de la ciudad para 2040, enfoque que reducirá las temperaturas y los fallecimientos por calor. 
De manera similar, en Ahmedabad, ciudad de más de siete millones de India occidental, las autoridades han lanzado una importante iniciativa de cubrir los techos con pintura reflectante para bajar las temperaturas en las “islas de calor”, áreas urbanas que atrapan el calor del sol y hace insoportable vivir en la ciudad, incluso de noche. 
Son apenas dos de las muchas respuestas de infraestructura que han emprendido las comunidades en el mundo. 
Pero adaptarse al cambio climático también significará manejar las consecuencias económicas de largo plazo de las condiciones climáticas extremas, y este es una situación que los países solo ahora se están comenzando a tomar en serio. 
Piénsese en la escasez de agua. 
De acuerdo a un análisis del Banco Mundial 2016, las crisis hídricas relacionadas con sequías en África y Oriente Medio podrían reducir el PIB en estas regiones en un índice tan significativo como el 6% para 2050. 
Eso sería doloroso en cualquier lugar, pero se tornaría devastador en estas regiones, ya afectadas por crisis humanitarias y desórdenes políticos. 
Al mismo tiempo, el ascenso de los niveles del mar causará graves daños a las áreas costeras. 
La baja en los valores de las propiedades tendrá implicaciones de largo aliento no solo para la riqueza individual, sino también para las bases tributarias de comunidades y las industrias que las abastecen. 
Una inquietud relacionada es que las casas y empresas acabarán por volverse sub-aseguradas o incluso inasegurables, debido a la frecuencia de catástrofes climáticas. 
ClimateWise, una red global de organizaciones del sector de los seguros, ya ha advertido de que el mundo está frente a una “brecha de protección” del riesgo climático de $100 mil millones anuales. 
No existe una organización ni autoridad internacional que sea capaz por sí sola de tener todas las respuestas a la cascada de retos que ha desatado el cambio climático, pero algunas están asumiendo roles de liderazgo, impulsando a gobiernos y autoridades locales a actuar con mayor urgencia. 
Una de las iniciativas más promisorias para acelerar soluciones, y que se lanzó esta semana, es la Comisión Global sobre Adaptación, encabezada por el ex Secretario General de la ONU Ban Ki-moon, el cofundador de Microsoft Bill Gates y la Directora Ejecutiva del Banco Mundial Kristalina Georgieva. 
A lo largo de los próximos 15 años, el mundo tendrá que invertir cerca de $90 billones en mejoras de infraestructura. 
El modo como se ejecuten estos proyectos y si están diseñados con características de bajo uso de carbono podrían llevar al planeta a un futuro más resistente al clima, o bien socavar las fuentes de alimentos, agua y seguridad en las décadas venideras. 

Adaptarse al cambio climático 
COPENHAGUE – Lograr el equilibrio correcto entre impedir el calentamiento global y adaptarse a sus efectos es una de las cuestiones más importantes -y más exasperantes- en materia de políticas de nuestra era. 
También es una cuestión que suele ser ignorada. 
De acuerdo con la opinión generalmente aceptada de muchos activistas ambientales, primero deberíamos hacer todo lo que podamos para mitigar el calentamiento global, y recién entonces concentrarnos en estrategias de adaptación. 
Esto parece erróneo -y hasta inmoral- si pudiéramos hacer más por la gente y por el planeta a través de la adaptación. 
Es más, es inconsistente con el hecho innegable de que, no importa lo que hagamos, no podemos impedir todos los efectos del calentamiento global. 
Si no estamos bien preparados, el calentamiento global causará más muertes y devastación, especialmente en los países pobres y en las sociedades frágiles. 
La adaptación también implicaría ahorrar muchas vidas como consecuencia de catástrofes no relacionadas con el calentamiento global. 
Si preparamos a las sociedades para huracanes más feroces en el futuro, por ejemplo, también las estamos ayudando a enfrentar mejor el clima extremo de hoy. 
Ha habido una gran masa de investigación sobre las maneras en que los seres humanos causan el cambio climático y cómo podemos reducirlo. 
Mucho menos trabajo se ha dedicado a la adaptación. 
Es importante reconocer que algunas estrategias de adaptación derivarán en más emisiones de gases de efecto invernadero. 
Responder a la escasez de agua reutilizando y tratando las aguas residuales, o a través de un bombeo de los pozos y una desalinización, incrementará el uso de combustibles fósiles. 
Utilizar más aire acondicionado para refrigerar nuestras casas en verano tendrá el mismo efecto -aunque es vital si queremos salvar vidas-. 
La adaptación podría dar lugar a mayores emisiones de carbono de otra manera: reduciendo el daño y los perjuicios que experimentamos como consecuencia del calentamiento global, dándonos más tiempo para implementar alternativas a la dependencia de los combustibles fósiles. 
¿Esto debería frenarnos a la hora de utilizar estrategias de adaptación? 
Para llegar a una respuesta informada, necesitamos pensar en cómo se verá el planeta en 2100 si invertimos diferentes cantidades en adaptación y en recortes de las emisiones de carbono. 
Necesitamos tener en cuenta el incremento en las emisiones que causará la adaptación. 
La cuestión más crítica no es el incremento o la caída de las emisiones. Es cuánto daño climático podemos evitar. 
¿A qué porcentaje del planeta podemos ayudar si nos ocupamos de los crecientes niveles de los mares? 
¿Cuántas vidas podemos salvar del calor, el hambre o la malaria? 
Estas son las verdaderas cuestiones que nos preocupan sobre el calentamiento global. 
Para llegar a una respuesta apropiada a estos interrogantes hace falta un amplio modelado económico, en el que se calculen las diferentes variables y se analicen las diferencias regionales. 
De esto se ocupa una nueva investigación de tres economistas italianos, Francesco Bosello, Carlo Carraro y Enrica De Cian, que ofrece un justificativo económico importante para dedicarle una atención mucho mayor a la adaptación. 
Lo primero que hicieron fue analizar las diferentes maneras en que el cambio climático nos afectará a mediados de siglo. 
Este trabajo se basa en escenarios estándar, y conlleva las típicas advertencias sobre hacer predicciones para un futuro avanzado. 
No obstante, descubren que muchas de nuestras principales preocupaciones terminarán siendo triviales, o incluso beneficiosas. 
Los incrementos en los niveles de los mares serán una preocupación menor para todos los países, mientras que el impacto financiero representará menos del 0,1% del PBI. 
Los problemas de salud serán insignificantes para todas las naciones excepto algunas pocas. 
Y el impacto del calentamiento global reduciría el consumo de energía en casi todos los países. 
Los efectos importantes son sobre la agricultura y el turismo, donde las naciones perderán, en promedio, aproximadamente el 0,5% del PBI en cada sector. 
Pero gran parte de este daño se evitará si la gente elige adaptare a un cambio en su medio ambiente. 
Los agricultores elegirán plantas que sobrevivan al calor. 
Se diseñarán nuevas casas para lidiar con temperaturas más cálidas. 
Los modelos económicos simples, muchas veces citados en los medios, demuestran que un calentamiento global desenfrenado costaría un sustancial 2% del PBI en el mundo rico para fines de siglo. 
Teniendo en cuenta la adaptación, los países ricos se adaptarán a las consecuencias negativas del calentamiento global y explotarán los cambios positivos, creando un efecto total positivo del calentamiento global que represente alrededor del 0,1% del PBI. 
Los países pobres, en cambio, resultarán más afectados. 
La adaptación reducirá las pérdidas relacionadas con el cambio climático del 5% del PBI a apenas menos del 3% -pero sigue siendo un impacto significativo-. 
El verdadero desafío del calentamiento global, en consecuencia, reside en enfrentar el impacto en el Tercer Mundo. 
Aquí, todavía resta mucho por hacer, más allá de la adaptación que sucederá naturalmente. 
En gran medida, la nueva investigación demuestra que la adaptación lograría mucho más que los recortes de las emisiones de carbono. 
Reducir las emisiones a un nivel que no extinga el crecimiento económico podría evitar daños por 3 billones de dólares, mientras que la adaptación impediría aproximadamente 8 billones de dólares en daños. 
Por cada dólar invertido en la adaptación, lograríamos aproximadamente 1,70 dólares en cambios positivos para el planeta. 
El justificativo económico para concentrarse más en la adaptación es claro. 
El próximo paso crucial es asegurar que los argumentos económicos se vuelvan una parte más importante de nuestro debate político sobre cómo encarar el calentamiento global. 

Al ataque de los Derechos Especiales de Giro 
SANTA BARBARA – La campaña del gobierno chino para que su moneda, el renminbi, sea incluida en los activos de reserva del Fondo Monetario Internacional parece estar al borde del éxito. 
La semana pasada, el personal del FMI recomendó formalmente incorporar al renminbi a la canasta de monedas que determina el valor de sus llamados Derechos Especiales de Giro (DEG). 
La incorporación del renminbi a la canasta, que actualmente incluye el dólar estadounidense, el euro, la libra esterlina y el yen japonés, favorecería el prestigio de China. 
Más importante aún, potenciaría los esfuerzos del gobierno por internacionalizar el renminbi. 
Pero también sería un error. 
La decisión de recomendar la inclusión del renminbi, lejos de haber sido formulada en base a argumentos económicos sólidos, sólo se puede entender como una decisión política. Como tal, las consecuencias de largo plazo probablemente sean lamentables. 
Desde un punto de vista estrictamente técnico, las calificaciones del renminbi para ser incluido en la canasta de DEG son cuestionables. 
Tradicionalmente, el FMI ha insistido en dos criterios: el país emisor de una moneda debe estar entre los principales exportadores del mundo y la moneda debe “utilizarse libremente” –debe ser utilizada y comercializada ampliamente. 
Siendo el principal exportador del mundo, China claramente cumple con la primera condición. La segunda, sin embargo, quizá todavía esté más allá de su alcance. 
El renminbi no está en absoluto en la misma liga de las cuatro monedas esenciales de la canasta de DEG. 
En 2014, la moneda de China se ubicó en el séptimo puesto en las reservas de bancos centrales globales, en el octavo puesto en la emisión internacional de bonos y en el onceavo lugar en la comercialización global de monedas. 
Es más, el renminbi sigue siendo no convertible para la mayoría de las transacciones de capital, los mercados financieros de China son primitivos y las autoridades monetarias siguen fijando a diario los márgenes de negociación para el tipo de cambio. 
De hecho, hasta agosto, el FMI se mostraba escéptico respecto de agregar el renminbi a la canasta de DEG. 
Decía que todavía hacía falta un “trabajo significativo” y sugirió que debería posponerse una decisión hasta el 2016 para asegurar una transición “tranquila”. 
¿Por qué, entonces, el FMI cambió de opinión? 
La respuesta es obvia: China ejerció una presión enérgica para que cambiara su postura. 
En agosto, se relajó levemente el régimen de tipo de cambio de la moneda. 
Se emitieron bonos gubernamentales denominados en renminbi en Londres y se presentaron planes para crear nuevas plataformas de comercialización para la moneda en varios centros financieros europeos. 
Y los responsables de las políticas económicas de China dejaron perfectamente en claro lo disconformes que estarían con una decisión negativa. 
Su presión rindió sus frutos. 
Uno a uno, los gobiernos occidentales se alinearon detrás del renminbi, a pesar de sus limitaciones prácticas. 
El Fondo escuchó el mensaje y ahora se produce el cambio. 
La recomendación de ampliar la canasta de DEG ha recibido un cálido respaldo de parte de Christine Lagarde, directora del FMI, y se espera que a fin de mes el comité ejecutivo del Fondo tome una decisión final. 
Muchos dirían que es un desenlace positivo. 
Por cierto, apacigua a los líderes de China, al ofrecerles un incentivo más fuerte para seguir trabajando dentro del régimen monetario internacional existente. 
Las recientes iniciativas chinas, especialmente la creación del Banco Asiático de Inversión en Infraestructura, han alimentado los temores de que el país tiende a crear un nuevo conjunto de instituciones internacionales para competir con organizaciones dominadas por Occidente como el FMI. 
La decisión de agregar el renminbi a la canasta de DEG puede haber puesto ese peligro en remisión. 
Por otro lado, la medida fija un antecedente preocupante: inyecta política en un área de políticas que había estado gobernada por consideraciones económicas objetivas. 
Es concebible entonces, en el más largo plazo, que la exitosa campaña de China ahora pueda abrir la puerta a un lobby por parte de otros gobiernos para que también se incluyan sus monedas. 
¿Por qué no sumar el franco suizo o el dólar canadiense? O, si vamos al caso, ¿por qué no incluir el rublo ruso o la rupia india? 
Lo que en algún momento constituía la solemne preservación de monedas claramente de élite podría convertirse en el campo de batallas políticas conflictivas para mejorar el status. 
Por supuesto, se puede decir que la reciente trayectoria económica de China implica que es sólo una cuestión de tiempo antes de que el renminbi esté a la altura de las monedas esenciales de la canasta de DEG. Después de todo, el uso internacional de la moneda ha venido creciendo de manera exponencial. 
Pero esa evaluación optimista sobreestima las perspectivas del renminbi e ilustra el peligro de la extrapolación lineal del pasado al futuro. 
De la misma manera, el uso del renminbi para fines de facturación y comercialización con China seguramente seguirá creciendo. 
Pero en términos de los roles importantísimos de una moneda como vehículo de inversión o activo de reserva, la perspectiva para el renminbi es mucho menos alentadora, debido a los controles de capital todavía firmes de China y el bajo nivel de desarrollo financiero. 
Tampoco es probable que la inclusión del renminbi en la canasta de DEG vaya a impulsar la internacionalización de la moneda como muchos creen. 
Algunos bancos centrales pueden decidir hacer lo mismo y agregar activos denominados en renminbi a sus reservas para hacer coincidir la composición de la canasta. 
Pero el incremento será, en el mejor de los casos, marginal –unos 40.000 millones de dólares en los próximos años, según cálculos del FMI-. 
Ahora que las reservas globales llegan a un total de más de 10 billones de dólares, eso es apenas una gota en el océano proverbial. 
Las razones políticas para incluir al renminbi en la canasta de DEG son muy evidentes. 
Desafortunadamente, los riesgos de hacerlo no son menos obvios. 

Una derrota para la cooperación fiscal internacional 
NUEVA YORK – La mayoría de los gobiernos del mundo (necesitados de movilizar más ingresos impositivos para financiar el desarrollo, y combatir extendidos esquemas de evasión como los revelados el año pasado en el escándalo de los acuerdos secretos de Luxemburgo) tienen buenos motivos para colaborar en materia tributaria. 
Pero el impulso en pos de fortalecer esa cooperación encontró un abrupto final en la Tercera Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada el mes pasado en Addis Abeba. 
Los países desarrollados impidieron que se aprobara una propuesta de la conferencia para establecer un organismo tributario intergubernamental dentro de las Naciones Unidas en reemplazo del actual Comité de Expertos de la ONU, e insistieron en que la cooperación fiscal tenga lugar exclusivamente bajo dirección de la OCDE, un organismo que controlan. 
Al resto del mundo sólo le queda esperar que esto no sea sino una pausa y no el final del progreso en cooperación fiscal internacional, que comenzó hace trece años en la primera Conferencia Internacional sobre la Financiación para el Desarrollo en Monterrey, México. 
Dos años después (en 2004) el Consejo Económico y Social de las Naciones Unidas (ECOSOC) convirtió su “grupo ad hoc” de expertos tributarios en un comité regular, con reuniones periódicas y un mandato ampliado que excedía la mera actualización de un tratado modelo de doble imposición. 
Cuatro años después, en la Segunda Conferencia de Financiación para el Desarrollo, en Doha, Qatar, se reconoció la necesidad de hacer más en cuestión tributaria, y se pidió al ECOSOC analizar la posibilidad de fortalecer los mecanismos institucionales. 
Y luego, durante el año que culminó con la conferencia de Addis Abeba, el secretario general de la ONU avaló la necesidad de “una comisión intergubernamental sobre cooperación fiscal, bajo los auspicios de las Naciones Unidas”. 
Este aval, sumado al firme apoyo de organismos no gubernamentales y de la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional, dio más fuerza a la demanda de los países en desarrollo, organizados en el Grupo de los 77 más China, de tener voz igualitaria en la fijación de las normas impositivas globales. 
Hasta el último minuto de las negociaciones de Addis Abeba insistieron en reclamar un organismo intergubernamental con mandato y recursos que permitan crear un marco global coherente para la cooperación fiscal internacional. 
Pero no sirvió de nada: los países desarrollados, liderados por Estados Unidos y el Reino Unido (de donde proceden muchas de las multinacionales implicadas en el “escándalo de Luxemburgo”) lograron impedir este muy necesario avance en la gobernanza internacional. 
Al final, la Agenda de Acción de Addis Abeba estipula que el actual Comité de Expertos seguirá funcionando según su mandato de 2004, con tres días de reunión más por año, todo ello financiado mediante aportes voluntarios. 
Es un hecho profundamente decepcionante. 
Los países desarrollados tienen un argumento, pero no es convincente. 
Es cierto que la OCDE, cuyos miembros son en esencia los 34 países más ricos del mundo, tiene capacidad para fijar normas de tributación internacionales. 
Pero el dominio de un pequeño grupo de países sobre esta normativa llevó a que, en realidad, la arquitectura tributaria internacional no se mantuviera a la par de la globalización. 
El Consenso de Monterrey alcanzado en 2002 incluyó un llamado a mejorar “la voz y participación de los países en desarrollo en el proceso de adopción de decisiones y el establecimiento de normas sobre cuestiones económicas a nivel internacional”. 
Pero aunque la OCDE invita a algunos de estos países a participar en sus discusiones normativas, no les da poder en la toma de decisiones. 
Así pues, la OCDE no alcanza a ser un auténtico foro intergubernamental con representatividad global. 
Un organismo de tal tipo debería actuar bajo los auspicios de la ONU, que tiene la legitimidad institucional necesaria para responder con eficacia a los desafíos de la globalización con estándares globales coherentes para combatir las prácticas tributarias abusivas y asegurar una tributación justa de los beneficios corporativos en todo el mundo. 
A pesar de la decepción de Addis Abeba, el reclamo de una reforma del sistema impositivo internacional difícilmente será acallado. Por el contrario, se alzará cada vez más fuerte en todas partes, conforme la contraproducente resistencia de los países desarrollados a hacer concesiones en materia de cooperación internacional provoque un tsunami de medidas tributarias unilaterales fuera del control de la OCDE. 

La construcción del euro-yihadismo 
MADRID – El historiador belga Henri Pirenne vincula el nacimiento de Europa como continente cristiano en el siglo VIII a su ruptura con el Islam. 
Pirenne probablemente nunca hubiese esperado que surja un gueto musulmán en Bruselas, y mucho menos que esta ciudad se convierta en un centro del yihadismo, donde viven jóvenes musulmanes marginalizados y enojados, quienes se sublevan en contra de Europa desde dentro de sus propias fronteras. 
El divorcio con el yihadismo no es una opción en la actualidad. 
Pero tampoco lo es el tipo de matrimonio que propugna el académico islámico Tariq Ramadan. 
Ramadan, nieto del fundador de los Hermanos Musulmanes en Egipto y ciudadano suizo con residencia en el Reino Unido, sostiene que la ética y los valores islámicos deben inyectarse en el sistema europeo. 
Europa, en dicho caso, no sólo toleraría el Islam, sino que en los hechos lo acogería como una parte integral de su propia esencia. 
El problema con la visión del Ramadan es que Europa es un continente mayoritariamente laico, con un enfoque que tiene una profunda visión de futuro con respecto a la ética. 
Las sociedades islámicas, por el contrario, son, a la vez, profundamente religiosas y se encuentran hondamente incrustadas en el pasado. 
Cuando los islamistas hablan de la reforma política o social, ellos típicamente están mirando hacia el pasado, con la esperanza de resucitar una época en la que los principios fundamentales de Europa – que van desde la igualdad de género hasta el matrimonio homosexual – se repudiaban. 
Incluso los musulmanes que apoyan la modernización del Islam, en su mayoría, no se tornarían en seguidores de la visión ética de Europa. 
Las fallas con la solución al Euro-yihadismo que propone Ramadan reflejan las fallas en la explicación que él brinda sobre el fenómeno que esencialmente atribuye a la participación de Europa en las guerras en el Medio Oriente, a la supuesta colusión de Europa con la supresión de los palestinos por parte de Israel y al supuesto apoyo de este continente a los árabes autócratas. 
“No podemos”, escribe, “apoyar dictaduras... no podemos estar en silencio cuando los civiles son masacrados al sur de nuestras fronteras, y no podemos tener la esperanza de que no vamos a recibir una respuesta a la injusticia e humillación que hemos provocado”. 
Sin embargo, es Estados Unidos el país que lanzó guerras en Irak y Afganistán, es este país el que ofrece su apoyo incondicional a Israel, y es quien ha apoyado en repetidas ocasiones a los autócratas árabes. 
Y, es Europa la que ha criticado sistemáticamente dichas políticas – a menudo con mucha dureza. 
Sin embargo, Estados Unidos no está siendo sometido a un importante aumento del sentimiento yihadista dentro de sus fronteras. 
Puede haber ayudado el hecho que el presidente de Estados Unidos Barack Obama se alejara de algunas de estas políticas. 
Cuando comenzaron las revueltas de la Primavera Árabe, por ejemplo, se apresuró a cortar el apoyo al presidente de Túnez, Zine El Abidine Ben Ali y al presidente egipcio Hosni Mubarak, permitiendo que los manifestantes – inspirados en el modelo occidental de democracia – garanticen cambios de regímenes. 
El posterior retorno a la autocracia en Egipto en el año 2013, a través del golpe de Estado de Abdel Fattah el-Sisi, ciertamente no recibió la ayuda de EE.UU. ni de Europa, ambos de los cuales apoyaron a la democráticamente elegida Sociedad de los Hermanos Musulmanes. 
Europa ha ofrecido aún más ayuda directa a los países árabes en los últimos años. 
Si no fuera por la intervención militar de Europa, los libios todavía estarían viviendo sometidos por el tirano Muammar el-Gadafi. 
Es cierto que Europa podría haber hecho más para evitar el caos en Libia. 
Pero el pueblo de Libia ciertamente debe asumir la responsabilidad con respecto a la proliferación de milicias que compiten unas con otras y se niegan a unirse para salvar a su Estado del colapso total. 
En términos más generales, a pesar de que el Occidente – sobre todo EE.UU. – ha cometido graves errores de política en el mundo árabe durante el transcurso de los últimos 50 años, no se puede atribuir toda la culpa por la debacle de la región a las potencias externas. 
Dicha debacle es el resultado de una profunda crisis relacionada con la civilización – una crisis que solamente puede ser reparada por las personas que son parte del mundo árabe. 
Si la política exterior de Europa no es responsable por la actual agitación en el mundo árabe, desde luego que no puede ser la razón para el surgimiento del yihadismo dentro de sus propias fronteras. 
El verdadero problema reside en casa: un déficit desastroso de políticas eficaces relacionadas con la justicia social, la educación, la vivienda y el empleo para los jóvenes musulmanes europeos. 
La marginación genera frustración, que a su vez es alimentada por una creciente islamofobia y por el ascenso de estridentes movimientos de derecha en todo el continente. 
Este vínculo es evidente en el hecho de que la mayoría de los yihadistas europeos proceden de entornos desfavorecidos. 
Esencialmente, no son personas bien versadas en las verdaderas enseñanzas del Islam, y debido a que carecen de oportunidades para mejorar sus vidas, se convierten en presas fáciles para los extremistas. 
El yihadismo, con su certeza absoluta y gran misión, ofrece un sentido de propósito, orgullo e identidad – sin llegar a mencionar aventura – y una salida para la ira que sienten estas personas en contra del lugar que llaman su “hogar”, un lugar que les ha negado lo antes mencionado. 
La historia de los musulmanes de Estados Unidos sirve de medida para evaluar el fracaso que se vive en Europa. 
Al igual que la mayoría de los estadounidenses, los musulmanes en EE.UU. mantienen una cierta dosis de fe en el sueño americano. 
Ellos pertenecen, en su mayoría, a la clase media, y, a pesar de todo lo dicho sobre la creciente desigualdad económica, no han renunciado a la creencia de que, en EE.UU., se recompensa el trabajo duro y la iniciativa. 
Estados Unidos es un país de inmigrantes, con una economía dinámica que ha habilitado, repetidas veces, a los recién llegados para que alcancen grandes éxitos. 
En Europa, por el contrario, siempre ha sido muy difícil mejorar la propia posición social; y, en un momento de estancamiento económico y de desempleo extraordinariamente alto, esto no se hace más fácil en lo absoluto. 
Asimismo, en lo social, Estados Unidos ofrece algo a los musulmanes que Europa no les ofrece. 
La fundamentalmente religiosa cultura estadounidense permite que los musulmanes conserven su identidad en mucho mayor grado en comparación con lo que ocurre en la Europa laica. 
De hecho, los musulmanes pueden digerir con mayor facilidad los valores fundamentales de Estados Unidos – responsabilidad personal y patriotismo constitucional – en comparación con la forma de liberalismo más agresivamente laico de Europa. 
Como resultado, la integración y la asimilación tienden a ser más fáciles para los musulmanes en E.E.U.U. 
Todo esto sugiere que Europa debe mirar hacia adentro para hacer frente con eficacia al yihadismo que se gestó dentro de su propia casa. 
Esto no quiere decir que debería moderar su esencia laica, y mucho menos sus valores liberales. 
Por el contrario, Europa tiene que dar vida a su propio “sueño europeo”, garantizando que todas las personas tengan acceso a las oportunidades reales para mejorar sus vidas. 
De lo contrario, se enfrentará a una generación perdida de millones de jóvenes europeos – ya sean musulmanes o no. 

Solo los pobres mueren jóvenes 
ROTTERDAM – Las personas de menor nivel socioeconómico (por sus niveles de educación, ocupación o ingresos) viven en promedio vidas más cortas y menos saludables que las de estratos más altos. 
De hecho, a menudo la expectativa de vida al nacer varía de 5 a 10 años según sea el factor de bienestar social y económico. Por sufrir distintas enfermedades o discapacidades, los pobres pierden entre 10 y 20 más años que sus contrapartes más ricas. 
Esto no habría sorprendido a nadie en el siglo diecinueve, con su promedio de bajos ingresos, su pobreza generalizada y su falta de sistemas de seguridad social. 
Sin embargo, hoy en día es común que ese tipo de información se refiera a países de altos ingresos, incluso aquellos que presentan altos índices de prosperidad económica y desarrollo humano. Los estados de bienestar altamente desarrollados de Europa Occidental no son la excepción. 
Desde fines de la Segunda Guerra Mundial, los países europeos occidentales han intentado reducir la desigualdad socioeconómica o paliar sus consecuencias a través de la fiscalidad progresiva, programas de seguridad social y una amplia gama de prestaciones financiadas con fondos públicos, como vivienda, educación, sanidad y centros culturales y recreativos. 
No obstante, si bien estas políticas han conseguido reducir las desigualdades en ciertos ámbitos sociales y económicos, como el ingreso, la calidad de la vivienda y el acceso a los servicios de atención sanitaria, han sido insuficientes para eliminar las desigualdades en ámbito general de la salud. 
Las series de datos tomados a lo largo de varias décadas indican que la brecha socioeconómica de la mortalidad se estrechó antes de los años50, pero que ha aumentado de manera importante desde entonces. 
Más sorprendente es el hecho de que no necesariamente las políticas de bienestar más generosas se traducen en menos disparidades en términos de salud. 
Incluso los países nórdicos, líderes mundiales en lo referente a la creación de políticas de bienestar amplias y bien diseñadas que protejan a los ciudadanos a lo largo de sus vidas, enfrentan importantes disparidades en el ámbito de la salud, a pesar de que la desigualdad de sus ingresos es relativamente baja. 
Es necesario advertir que los estados de bienestar modernos se encuentran lejos de abolir la desigualdad social: las disparidades del acceso a los recursos humanos y materiales siguen generando vidas altamente desiguales entre sus ciudadanos. 
Sin embargo, el objetivo del estado de bienestar nunca ha sido la redistribución radical de la riqueza, sino más bien crear una suerte de punto medio entre los intereses de empleadores y empleados, obreros y clases medias. 
Como resultado, sus efectos redistributivos son modestos. 
Así, si bien las desigualdades en el ámbito de la salud se pueden explicar en parte por el fracaso del estado de bienestar, es necesario mirar a otro lugar para comprender su aumento (y revertirlo). 
Del creciente número de trabajos científicos sobre el tema han surgido dos posibles explicaciones: la movilidad social ascendente selectiva y la demora en la difusión del cambio conductual. 
En realidad, ambos factores están en acción. 
A lo largo del siglo veinte la movilidad social aumentó a ritmo lento pero constante en todos los países de ingresos altos, lo que se refleja en que los logros educacionales y el estatus en el empleo dependen menos de los lazos familiares y más de las habilidades cognitivas y otras características individuales. 
Como resultado, los grupos de menor nivel socioeconómico no solo se han reducido en tamaño, sino que probablemente se hayan vuelto más homogéneos en términos de características individuales que eleven el riesgo de sufrir problemas de salud. 
Más aún, quienes gozan de posiciones socioeconómicas más altas tienden a adoptar primero los cambios de hábitos y se muestran más dispuestos a abandonar conductas nocivas para la salud, como fumar tabaco y consumir alimentos con altos contenidos de grasas. 
Si se considera todo esto, las recomendaciones de cambios de conducta que promueven las autoridades sanitarias tienden a exacerbar las desigualdades de la salud, al menos temporalmente. 
En muchos de los estados de bienestar de Europa Occidental existen importantes disparidades en el tabaquismo, la práctica de ejercicio físico, la alimentación y el consumo de alcohol. 
El sistema de bienestar, creado para combatir la pobreza, ha tenido menos eficacia contra las llamadas “enfermedades de la riqueza” como las cardiopatías y el cáncer de pulmón. 
Todo lo anterior recalca la necesidad de dar con soluciones creativas a disparidades que deterioran de manera injusta e innecesaria las vidas de quienes menos tienen, generan enormes costes de atención sanitaria y suponen una barrera a una mayor participación en la fuerza laboral (poniendo obstáculos en algunos países a las iniciativas para elevar la edad de jubilación.) 
En las últimas décadas, las políticas sociales en la mayoría de los países de Europa Occidental se han alejado de la redistribución. 
Se trata de un error, ya que en el largo plazo las consecuencias de este cambio (aumento de la desigualdad de los ingresos, redes de seguridad social más débiles y menor acceso a la atención sanitaria) agravarán las desigualdades en el ámbito de la salud. 
De hecho, para mejorar los resultados en materia de salud en los grupos socioeconómicos más bajos es crucial adoptar más y mejores políticas redistributivas que den cuenta de los efectos de la movilidad social ascendente selectiva y los diferentes ritmos de difusión del cambio conductual. 
El apoyo al ingreso se debería complementar con programas de salud preventiva, al tiempo que la implementación de programas de educación en el campo de la salud podría ayudar a reducir el vínculo entre bajas habilidades cognitivas y una mala salud. 
No basta con la igualdad del acceso a la atención sanitaria. 
Para reducir las desigualdades en los resultados en el ámbito de la salud se requiere una atención sanitaria más intensiva para los pacientes que provengan de estratos socioeconómicos bajos, diseñada para dar respuesta a sus necesidades y retos específicos. 
Por ejemplo, los ingresos por concepto de impuestos al tabaco, que afectan desproporcionadamente a los grupos de menores ingresos, se deben destinar al financiamiento de grupos de apoyo al abandono del tabaquismo que apunten a los fumadores menos favorecidos. 
La importante y persistente desigualdad en el ámbito de la salud indica que, si se elevan los niveles de salud de quienes poseen menos ingresos o una menor educación, se podría avanzar muchísimo en la mejora de la salud general de la población. 
Hasta cierto punto, para esto serían necesarias reformas al sistema de bienestar, pero sus beneficios bien valdrían el esfuerzo. 

El rugido del clic del ratón 
CAMBRIDGE – Hasta hace poco, la seguridad informática interesaba principalmente a los frikis informáticos y a los tipos aficionados a la intriga y el misterio. 
Los creadores de Internet, parte de una pequeña y cerrada comunidad, se sentían muy cómodos con un sistema abierto en el que la seguridad no fuera una preocupación primordial. 
Pero con los cerca de tres billones de personas que hacen uso de la web hoy en día, esa misma apertura se ha convertido en una grave vulnerabilidad y, de hecho, está poniendo en peligro las grandes oportunidades económicas que Internet ha abierto al mundo. 
Un ciberataque puede adoptar una variedad de formas, desde las simples pruebas de sondeo a la desfiguración de sitios web, ataques de denegación de servicio, espionaje y destrucción de datos. 
Y el término "guerra informática" o “ciberguerra”, si bien se define mejor como cualquier acción hostil en el ciberespacio que amplifique o equivalga a una importante violencia física, sigue siendo igualmente altisonante, reflejando definiciones de "guerra" que van desde los conflictos armados a cualquier esfuerzo concertado para resolver un problema (por ejemplo, la "guerra contra la pobreza"). 
La ciberguerra y el espionaje cibernético se asocian principalmente con los estados, mientras que el crimen y el terrorismo cibernéticos se asocian sobre todo con actores no estatales. 
Actualmente los costes más altos se derivan del espionaje y el crimen, pero en la próxima década la guerra cibernética y el ciberterrorismo pueden llegar a ser una amenaza mayor de lo que son hoy. 
Más aún, a medida que vayan evolucionando las alianzas y las tácticas, es posible que las categorías se superpongan. 
Los terroristas pueden comprar “malware” (o programas para uso malintencionado) a delincuentes, mientras que los gobiernos podrían considerarlo útil para ocultarse de ambos. 
Algunas personas argumentan que la disuasión no funciona en el ciberespacio, debido a las dificultades para atribuir su origen. 
Pero se trata de un argumento débil: la atribución inadecuada también afecta la disuasión entre los Estados y, sin embargo, aun así funciona. 
Incluso cuando el origen de un ataque se pueda disfrazar bajo una "bandera falsa", los gobiernos pueden verse lo suficientemente enredados en relaciones de interdependencia simétrica como para que un gran ataque sea contraproducente. 
China, por ejemplo, perdería mucho con un ataque que dañara gravemente la economía estadounidense, y viceversa. 
También es posible disuadir a atacantes desconocidos mediante medidas de seguridad cibernética. 
Si los cortafuegos son fuertes o la redundancia y la resistencia permiten una rápida recuperación, o parece posible la perspectiva de una respuesta de aplicación automática ("una cerca eléctrica"), realizar un ataque se volverá menos atractivo. 
Si bien la atribución exacta de la fuente última de un ataque cibernético a veces es difícil, la determinación no tiene que ser completamente irrefutable. 
En la medida en que las falsas banderas son imperfectas y los rumores de la fuente de un ataque se consideren ampliamente creíbles (aunque no se puedan probar legalmente), el daño al poder blando y la reputación del atacante puede contribuir a la disuasión. 
Por último, tener reputación de contar con capacidad ofensiva y una política declarada que mantenga abiertos los medios de represalia pueden ayudar a reforzar la disuasión. 
Por supuesto, los actores no estatales son más difíciles de disuadir, por lo que en estos casos se vuelven importantes la mejora de las defensas y el uso de inteligencia humana con fines preventivos. 
Pero, entre los estados, incluso la disuasión nuclear resultó ser más compleja de lo que parecía al comienzo, y eso es doblemente cierto de la disuasión en el ámbito cibernético. 
Dado su carácter global, Internet requiere un grado de cooperación internacional para poder funcionar. 
Algunas personas llaman a alcanzar el equivalente cibernético de los tratados formales de control de armas. 
Pero las diferencias en las normas culturales y la dificultad de realizar una verificación eficaz harían esos tratados difíciles de negociar o implementar. 
Al mismo tiempo, es importante dar más impulso a los esfuerzos internacionales para desarrollar normas de convivencia que puedan limitar el surgimiento de conflictos. 
Probablemente hoy las áreas más prometedoras para la cooperación sean los problemas internacionales a los que se enfrentan los estados debido a criminales y terroristas no estatales. 
Rusia y China han intentado establecer un tratado para impulsar una amplia supervisión internacional de Internet y la "seguridad de la información", que prohibiría el engaño y la incrustación de código malicioso o circuitos que puedan activarse en caso de guerra. 
Sin embargo, EE.UU. ha sostenido que las medidas de control de armas que prohíben capacidades ofensivas podrían debilitar las defensas contra los ataques y serían imposibles de verificar o hacer cumplir. 
Del mismo modo, en términos de valores políticos, EE.UU. se ha resistido a los acuerdos que pudieran legitimar la censura de Internet por parte de gobiernos autoritarios como, por ejemplo, el “Gran cortafuegos de China". 
Más aún, las diferencias culturales hacen difícil llegar a acuerdos amplios sobre la regulación de contenidos en línea. 
Sin embargo, en muchas jurisdicciones nacionales es posible identificar como ilegales conductas como los delitos informáticos. 
Tratar de limitar todas las intrusiones sería imposible, pero se podría comenzar con los delitos y el terrorismo cibernéticos en que intervengan actores no estatales. 
En este respecto, los principales estados tendrían interés en limitar los daños al acordar cooperar en análisis forenses y medidas de control. 
El dominio cibernético trasnacional plantea nuevas preguntas sobre el sentido de la seguridad nacional. 
Algunas de las respuestas más importantes deben ser nacionales y unilaterales, con énfasis en la profilaxis, la redundancia y capacidad de recuperación. 
Sin embargo, es probable que los principales gobiernos no tarden en descubrir que la inseguridad creada por los actores cibernéticos no estatales requerirá una cooperación más estrecha entre los países. 

Una agenda práctica para tiempos revolucionarios 
OXFORD – Mientras los líderes financieros del mundo se reúnen para las reuniones de primavera del Fondo Monetario Internacional y el Banco Mundial, muchos trabajadores del mundo exigen un cambio radical porque sienten que sus voces no se escuchan. 
Aquellos que, se supone, deben representarlos no deben pasar por alto esta rabia y frustración por mucho más tiempo. 
Según el Barómetro Edelman Trust de 2017, la confianza del público en el statu quo se ha derrumbado en todo el mundo, debido a las preocupaciones generalizadas sobre la globalización, la innovación, la inmigración, la erosión de los valores sociales y la corrupción. 
Al mismo tiempo, la respuesta de las élites que se consideran a sí mismas guardianas del crecimiento económico a veces ha empeorado las cosas. 
Si piensan que pueden disipar las preocupaciones públicas simplemente explicando los beneficios del actual sistema económico mundial y ajustando las políticas para compensar a los que quedan atrás, les espera un brusco despertar. 
A principios de este mes, el FMI, el Banco Mundial y la Organización Mundial del Comercio publicaron un informe conjunto que exaltaba los beneficios del comercio como motor del crecimiento de la productividad, la competencia y la elección del consumidor. 
No son nuevos los argumentos del informe a favor del libre comercio, ni tampoco su recomendación de que se utilicen "políticas activas del mercado de trabajo" para amortiguar la pérdida de empleos y medios de subsistencia. 
Lo nuevo es que repetir estas afirmaciones, si no se abordan también las preocupaciones más profundas de las personas, hoy puede causar más daño que bien. 
La opinión pública mundial ha cambiado radicalmente en los últimos años. 
La mayoría de los habitantes de todo el mundo -y hasta el 72% en Francia e Italia- creen hoy que el sistema les ha fallado. 
Por otra parte, sólo el 29% de las personas de 28 países confían ahora en sus gobernantes, mientras que tres cuartos de los encuestados dicen confiar en los reformadores que cambiarían el statu quo. 
Son hallazgos que sugieren que aquellos que defienden el libre comercio han perdido credibilidad entre las personas a las que esperan persuadir. 
Los líderes mundiales deben reconocer que las revueltas populistas de hoy día están alimentadas por una sensación de pérdida de dignidad, un sentimiento que no forma parte de las recetas de la mayoría de las autoridades para el crecimiento económico y los pagos de compensaciones. 
Los votantes de la clase obrera han reaccionado así porque se sienten no solo económicamente abandonados, sino despreciados en lo social y marginados en lo cultural. 
Su voto es el único medio que les queda para golpear de nuevo al establishment. 
Para abordar las preocupaciones del público se requiere una agenda en tres partes. 
El primer paso debe ser llegar a aquellos que se sienten sin voz y sin representación. 
Durante la campaña presidencial de Estados Unidos, Donald Trump apeló a este sentimiento cuando prometió castigar a cualquier empresa que traslade trabajos a China o México. 
Como lo explicara el cineasta Michael Moore antes de las elecciones, los votantes de la clase trabajadora estadounidense estaban desesperados por escuchar a alguien prometer medidas contra las grandes empresas. 
El hecho de que fuera necesario un plutócrata populista para hacerlo subraya la medida en que el movimiento obrero estadounidense se ha extinguido. 
Desde hace mucho tiempo, los partidos políticos que originalmente surgieron de él han pasado al "centro". 
Hoy aceptan las contribuciones políticas de las grandes empresas y, en consecuencia, han adoptado el lenguaje de la prosperidad común y la "política del consenso", dejando desatendidos y desplazados a los muchos trabajadores que no comparten ese sentimiento de prosperidad y acuerdo. 
En segundo lugar, deben mejorarse la calidad del trabajo y el estatus que confiere. 
En los países ricos, son cada vez más comunes las formas de empleo precarias, mal pagadas e incluso peligrosas. 
Un artículo reciente de Bloomberg Businessweek describe cómo los trabajadores temporales en las fábricas de autopartes en Alabama reciben apenas $ 7,25 por hora y deben trabajar en condiciones peligrosas sin entrenamiento de seguridad. 
En 2010, sufrieron lesiones de trabajo a una tasa 50% mayor que los trabajadores de autopartes sindicalizados en otros lugares. 
Como ha demostrado la OCDE, en el mundo está haciéndose cada vez más común el trabajo "no estándar", y esta tendencia contribuye al deterioro de las condiciones laborales, haciendo que los trabajadores se sientan más indefensos y vulnerables. 
Para revertirla, se requerirán estándares sólidos que garanticen la seguridad en el lugar de trabajo, el pago justo y el derecho a entablar negociaciones colectivas. 
Los gobiernos tendrán que intervenir para establecer estas normas, como lo hicieron durante los siglos XIX y XX para mejorar las abismales condiciones en las fábricas. De lo contrario, las empresas no serán capaces de comportarse decentemente, por miedo a competidores sin escrúpulos. 
Por último, se deben crear más oportunidades para las próximas generaciones, y no solo oportunidades económicas. 
Desde la crisis financiera de 2008, muchos gobiernos han reducido sus inversiones en salud, educación, vivienda y otras formas de capital humano. 
Muchos también han reducido el apoyo a los desempleados, los sin techo o los endeudados. 
Como resultado, los que se han quedado atrás se ven privados no solo de los recursos, sino lo que es más importante, de la posibilidad de perseguir sus aspiraciones. 
Como muestran el FMI, el Banco Mundial y la OMC en su informe, el libre comercio y la globalización ciertamente han aumentado el tamaño del pastel económico general, lo que en teoría debería haber ampliado la capacidad de los gobiernos para compensar a los que han quedado atrás y crear las condiciones para que puedan salir adelante. 
Sin embargo, desde 2008 ha ocurrido lo contrario debido a los recortes estatales. 
Por demasiado tiempo ha ido fallando la agenda del establishment. 
Y mientras las élites sigan proclamando los beneficios del libre comercio y la globalización, no harán más que profundizar el abismo de la desconfianza popular. 
Durante el año pasado, esa desconfianza se ha extendido en muchos países: en una elección tras otra los votantes han rechazado el statu quo. 
Las restricciones parciales a la globalización no serán suficientes para sofocar la revuelta. 
En cambio, los líderes mundiales deben abandonar su cámara de resonancia, tomarse en serio las preocupaciones de la gente común, diversificar sus puntos de vista y pensar en por qué tantos han perdido la fe en el sistema. 


Ajuste y reprogramación o demora e incumplimiento de pago 
BRUSELAS – Mientras Grecia activa su paquete de rescate de 45.000 millones de euros con el Fondo Monetario Internacional y la Unión Europea, cada vez resulta más evidente que se necesita una nueva estrategia mucho más integral. 
Es necesario abordar dos problemas: la credibilidad del programa de estabilización fiscal de Grecia y cómo cubrir la brecha de financiamiento a mediano plazo del país. 
La magnitud del esfuerzo de ajuste fiscal que se le exige a Grecia ya es bien conocida. 
El déficit tiene que reducirse en al menos 10 puntos porcentuales del PBI (desde alrededor del 13% a menos del 3% del PBI). 
El problema esencial, que hasta el momento no se ha abordado, es que un ajuste fiscal en esta escala requiere que el gobierno tome dos medidas que sólo se pueden implementar si se cuenta con una amplia aprobación de la sociedad: un recorte de los salarios y un recorte del gasto social. 
Ambas medidas hoy son tan impopulares en Grecia como inevitables. 
Los problemas de competitividad del país también son bien conocidos. 
Los costos unitarios de mano de obra se han incrementado un 10%-20% más que en Alemania. 
Suponiendo que Grecia quiera quedarse en la eurozona, una "devaluación interna" -vale decir, un recorte significativo de los salarios nominales- es inevitable. 
El gobierno puede y debe recortar los salarios en el sector público, pero con eso no basta. 
También se necesita con urgencia un recorte significativo de los salarios en el sector privado a fin de estimular las exportaciones (que actualmente representan menos del 20% del PBI, incluso si tomamos en cuenta tanto bienes como servicios) para crear al menos una fuente de crecimiento. 
En consecuencia, Grecia necesita un "Pacto de Competitividad Nacional" en el que el gobierno, la oposición, los empleadores y los trabajadores concuerden en un conjunto de medidas que recorten los costos laborales unitarios en al menos el 10%. 
Se podría apelar a tres estrategias para alcanzar este objetivo: un ajuste de los salarios nominales, la extensión del horario de trabajo y una reducción de los aportes a la seguridad social (compensada por un incremento en el impuesto al valor agregado). 
A Grecia le correspondería decidir la combinación de medidas a tomar, pero un recorte en los costos laborales unitarios de esta envergadura es una primera medida esencial para un ajuste exitoso, y debería ser un prerrequisito para el paquete de respaldo del FMI/UE. 
Tampoco se pueden evitar los recortes profundos del gasto social para tener finanzas públicas sostenibles. 
Los crecientes déficits fiscales en Grecia en la última década fueron, esencialmente, el resultado de un incremento masivo del volumen de los beneficios sociales estatales, del 20% a cerca del 30% del PBI, sin ningún incremento significativo de los ingresos tributarios. 
Contrariamente a la percepción popular, la cuenta de los salarios del sector público sólo tiene una relevancia marginal. 
El gobierno ya implementó gran parte del ajuste necesario en este sector. 
En realidad, los recortes en los salarios del sector público pueden rendir como máximo el 1%-2% del PBI en consolidación fiscal. 
En vista de que el gasto social representa casi el 60% del gasto público total, un ajuste fiscal exitoso en definitiva exigirá que el gasto se recorte significativamente. 
La alternativa, un incremento en los ingresos tributarios de casi el 50% en un período de pocos años, simplemente no es factible. 
Una reforma profunda del estado de bienestar y la creación de un sistema moderno de administración tributaria demanda tiempo. 
Pero los mercados financieros no están de ánimo para darle tiempo a Grecia, lo que nos lleva al segundo problema importante que enfrenta el país. 
Para ganar el respiro necesario para que el proceso de reforma resulte efectivo, el gobierno griego podría sencillamente anunciar una reprogramación simple: la fecha de vencimiento de toda la deuda pública existente se extiende cinco años a una tasa de interés sin modificaciones. 
En ese caso, el gobierno griego no enfrentaría ningún vencimiento en los próximos cinco años y tendría que refinanciar unos 30.000 millones de euros por año a partir del 2015, lo que para entonces sería algo manejable. 
El financiamiento oficial, por ende, tendría que ser mucho más limitado, y el paquete del FMI/UE de aproximadamente 45.000 millones de euros debería bastar para cubrir la mayor parte de los déficits cada vez menores durante este período de gracia. 
Sin una reprogramación de este tipo, es poco probable que Grecia pueda pasar para adelante los 30.000 millones de euros aproximadamente que vencen anualmente en los próximos años. 
Con el tiempo, los países de la eurozona inevitablemente tendrían que refinanciar gran parte de la deuda pública de Grecia. 
Esta es una receta para que los problemas políticos continúen, ya que los griegos siempre considerarían que la tasa de interés es demasiado alta, mientras que Alemania consideraría que es demasiado baja (al menos, en relación con las tasas de mercado). 
Es más, una vez que la eurozona haya empezado a refinanciar a Grecia sin ningún aporte de los acreedores privados, sería políticamente imposible detener el proceso. 
El tipo de reprogramación que se propone aquí indicaría la predisposición del gobierno griego a cumplir plenamente con su deuda, y en consecuencia podría ser aceptada sin que se trastocaran demasiado los mercados financieros. 
Por supuesto, los mercados verían cualquier reprogramación que no estuviera acompañada por un programa de ajuste creíble como un mero preludio de un incumplimiento de pago real posterior, lo que conduciría a una prima de riesgo aún más alta. 
Pero hasta el mejor programa de ajuste no puede ser financiado sin algún aporte de los acreedores privados; es decir, alguna forma de reprogramación. 
La única salida para Grecia, entonces, es combinar ambos elementos: reprogramación de su deuda más acuerdos nacionales sobre salarios y gasto social. 
La estrategia actual -concentrarse exclusivamente en las necesidades de financiación y en un ajuste fiscal en 2010, y patear las elecciones difíciles para más adelante- no funcionará. 

¿Un «New Deal» mundial? 
ATENAS – El Fondo Monetario Internacional admitió tardíamente haber subestimado de manera significativa el daño que la austeridad tendría sobre las tasas de crecimiento de la Unión Europea. 
Esto resalta el carácter contraproducente de las recetas «ortodoxas» sobre las causas de la crisis de la deuda posterior al derrumbe financiero de 2008-2009. 
La teoría convencional sugiere que si un solo país (o un grupo de países) consolida sus finanzas, puede esperar una reducción en las tasas de interés, el debilitamiento de su moneda y una mejora en su situación comercial. 
Pero, como esto no es posible en todas las grandes economías simultáneamente –la austeridad de un país (o de un grupo de países) implica una menor demanda para los productos de los demás– esas políticas eventualmente conducen a situaciones que buscan empobrecer a los vecinos. 
De hecho, por esta dinámica –contra la cual luchó John Maynard Keynes– la Gran Depresión de la década de 1930 fue tan nefasta. 
Los problemas actuales se exacerban por la insuficiente demanda privada en las economías avanzadas –especialmente de consumo de los hogares– para compensar la reducción de la demanda causada por la austeridad. 
Durante las últimas dos décadas, el consumo impulsó el crecimiento de esos países y alcanzó participaciones históricamente altas en el PBI. 
Por otra parte, las principales economías avanzadas, como Estados Unidos, Alemania y Japón, enfrentan problemas fiscales de más largo plazo, que se manifiestan como poblaciones que envejecen o estados de bienestar sobredimensionados y limitan su capacidad para contribuir a la gestión de la demanda. 
Las recientes acciones para flexibilizar la política monetaria han sido un paso en la dirección apropiada; pero, hasta ahora, no han logrado cambios trascendentes. 
Para que la demanda interna impulse el crecimiento, las políticas deben desplazar recursos desde la inversión al consumo. 
Si bien las magnitudes involucradas son enormes, esto es necesario si se quiere evitar un prolongado período de bajo crecimiento, elevada desocupación y el empeoramiento de las condiciones de vida para los más pobres del mundo. 
La coordinación las políticas económicas internacionales debe fortalecerse significativamente para lidiar eficazmente con cambios de tal magnitud. 
Comencemos con Europa. 
A esta altura ya es patentemente obvio que la austeridad y las reformas internas no alcanzan para sacar a la periferia de la zona del euro de una profunda recesión. 
La creciente consciencia sobre el fracaso de las actuales políticas está causando descontento social, disturbios civiles e inestabilidad política. Como barómetro, pueden consultarse las recientes elecciones italianas y la creciente resistencia popular a los esfuerzos por lograr una reforma en Grecia. 
Para lograr que las economías periféricas de la zona del euro regresen a la senda del crecimiento hace falta más que reformas estructurales y consolidación fiscal. 
También requiere una sustancial reforma del sistema de gobernanza económica de la unión monetaria, que busque recuperar la estabilidad financiera y reducir los costos del endeudamiento, junto con un impulso a la demanda externa para compensar los efectos de la austeridad. 
Reformar la gobernanza implica un progreso significativo hacia la unificación económica: centralizar la deuda europea con eurobonos, movilizar suficientes fondos de rescate, permitir que el Banco Central Europeo intervenga en los mercados primarios de bonos y establecer una unión tanto fiscal como bancaria. 
Es un verdadero desafío, considerando la reticencia de la mayoría de los estados miembros de la UE a ceder competencias a instituciones europeas. 
Pero Europa debe avanzar con mayor decisión en esa dirección. 
De otra forma, la especulación sobre la deuda nacional de los estados miembros persistirá y los costos del endeudamiento se mantendrán en niveles inconsistentes con las condiciones necesarias para sostener la recuperación económica. 
Respecto de la demanda externa, la ayuda intraeuropea en forma de políticas de reactivación en economías más sólidas probablemente no será suficiente, principalmente por las condiciones fiscales y políticas imperantes en Alemania. 
Implementar una iniciativa similar al Plan Marshall mediante la movilización de recursos presupuestarios de la UE y créditos adicionales del Banco Europeo de Inversiones para financiar inversiones en países más débiles podría ser una alternativa, pero carece de apoyo político. 
A escala mundial, ni EE. UU. ni Japón están en condiciones de proporcionar un estímulo externo significativo. 
Solo las economías asiáticas emergentes y en desarrollo podrían contribuir eficazmente a incrementar la demanda mundial mediante un esfuerzo coordinado para impulsar el consumo interno, que a su vez estimularía inversiones adicionales. 
La experiencia reciente del FMI sugiere que, con la coordinación adecuada, pueden movilizarse fondos privados para proyectos de asociación público-privada que vinculen la expansión de la demanda con inversiones en infraestructura. 
En otras palabras, un «New Deal» mundial –que combine políticas diseñadas para lograr un realineamiento ordenado del consumo y la inversión en el mundo– parece ser necesario. 
Las economías avanzadas deberían promover con renovado vigor reformas estructurales que mejoren la productividad. 
La zona del euro debería solidificar su unión monetaria. 
Y las economías emergentes y en desarrollo deberían apoyar las fuentes locales de crecimiento. 
Para que ese acuerdo sea posible, deben cumplirse ciertas precondiciones. 
En primer lugar, la coordinación internacional de políticas por el G-20 debe intensificarse con la creación de una secretaría permanente para efectuar propuestas y recomendaciones de política relacionadas con desarrollos macroeconómicos y financieros. 
La secretaría debería cooperar activamente con el FMI para aprovechar sus análisis, especialmente sobre los tipos de cambio. 
En segundo lugar, la reforma financiera mundial debe acelerarse. 
El sector financiero requiere una regulación más estricta, supervisión fortalecida y mecanismos de resolución coherentes a nivel internacional para ocuparse de los problemas planteados por las enormes instituciones mundiales consideradas demasiado grandes (o complejas) para caer. 
Esa reforma es esencial si el sistema financiero internacional debe mediar las importantes transferencias de recursos que apuntalarán los cambios necesarios en la estructura de la demanda mundial. 
Finalmente, un nuevo pacto comercial –posible pero no necesariamente dentro de la Ronda de Doha– es necesario para garantizar el acceso de las principales potencias comerciales a los mercados extranjeros. 
Esto es fundamental para inspirar confianza en los países asiáticos, que pueden ser persuadidos a favorecer las fuentes de demanda interna, en vez de las externas. 
Además, la liberalización del comercio también aumentará la confianza de los consumidores en todo el mundo. 
Es el momento apropiado para un nuevo acuerdo mundial que apunte al crecimiento, se ocupe de las condiciones de crisis en ciertas partes del mundo y reequilibre la economía mundial para regresarla a una senda de sólido y continuo crecimiento. 

La otra crisis financiera 
NEWPORT BEACH – Dos variantes de la crisis financiera siguen haciendo estragos en las economías occidentales, contribuyendo al aumento del desempleo y de la pobreza: el que encontramos a menudo en los periódicos, relacionado con los gobiernos de todo el mundo, y otro menos visible en el nivel de las empresas pequeñas o medianas y de los hogares. 
Mientras no se aborden los dos adecuadamente, Occidente seguirá agobiado por un crecimiento lento, un elevado desempleo persistente y una excesiva desigualdad de ingresos y de riqueza. 
La crisis de la deuda soberana es bien conocida. 
Para evitar una probable depresión, los gobiernos de todo el mundo recurrieron al estímulo fiscal y monetario en medio de la crisis financiera mundial. 
Consiguieron contrarrestar los graves trastornos económicos causados por el desapalancamiento del sector privado, pero a costa de alterar en gran medida sus equilibrios fiscales y los balances de sus bancos centrales. 
Si bien la calidad del crédito soberano se ha deteriorado prácticamente en todas partes y lo más probable es que siga haciéndolo, las consecuencias para los diferentes países varían. 
Algunos países occidentales –como, por ejemplo, Grecia– tenían cuentas estatales frágiles desde el principio y se escoraron rápidamente hacia la crisis y en ella permanecen, sin lograr aún aportar a sus ciudadanos una luz al final de un túnel que ya ha sido muy largo. 
Otros países habían sido fiscalmente responsables, pero se vieron abrumados por los compromisos contraídos con otros (por ejemplo, los irresponsables bancos de Irlanda hundieron su presupuesto). 
Otros más, incluidos los Estados Unidos, no afrontaron una amenaza inmediata, pero no lograron avances en relación con las cuestiones a largo plazo. 
Unos pocos, como Alemania, habían forjado una profunda capacidad de resistencia mediante años de disciplina fiscal y reformas estructurales. 
No es de extrañar que los planteamientos normativos hayan variado también. 
De hecho, sólo han compartido un rasgo, si bien decisivo (y decepcionante): la incapacidad para depender de un crecimiento rápido como forma “más segura” de desapalancar una economía endeudada. 
Grecia esencialmente suspendió pagos de algunas obligaciones. 
Irlanda optó por la austeridad y las reformas, como también el Reino Unido. 
Los EE.UU. están transfiriendo gradualmente recursos de los acreedores a los deudores mediante la represión financiera y Alemania está accediendo lentamente a crear una prudente expansión relativa de la demanda interna. 
Eso es lo que ha ocurrido con la crisis de la deuda soberana, que, dadas sus repercusiones nacionales, regionales y mundiales, se ha abordado particularmente bien. 
Al fin y al cabo, los soberanos reciben ese nombre porque tienen la capacidad para imponer impuestos, reglamentaciones y, en casos extremos, confiscaciones. 
Pero la otra crisis crediticia es igualmente transcendental y recibe mucha menos atención, precisamente cuando está erosionando la integridad, las capacidades productivas y la posibilidad de mantener los niveles de vida (en particular, en el caso de los menos afortunados) de las sociedades. 
Conozco muy pocos casos de países occidentales en los que las pequeñas o medianas empresas, además de los hogares de renta media y los de medios más limitados, no hayan experimentado una importante reducción de su acceso al crédito: no sólo una nueva financiación, sino también la capacidad para refinanciar líneas de crédito y préstamos. 
Las causas inmediatas son bien conocidas. 
Oscilan entre préstamos bancarios mínimos y una elevadísima aversión al riesgo y entre medios crediticios desacreditados y el abandono de la intermediación crediticia por parte de algunas entidades. 
Esas limitaciones crediticias son una razón por la que las tasas de desempleo siguen aumentando en tantos países –con frecuencia a partir de niveles ya alarmantes, como, por ejemplo, el 25 por ciento en Grecia y España (donde el desempleo juvenil es superior al 50 por ciento)– y el desempleo sigue siendo inhabitualmente elevado en países como los EE.UU. (si bien en un nivel muy inferior). 
No se trata simplemente de capacidades perdidas y pobreza en aumento; el desempleo persistente y elevado propicia también el malestar social, la erosión de la confianza en los dirigentes y las instituciones políticos y el riesgo de una generación perdida. 
De hecho, los datos del desempleo en muchos países avanzados se caracterizan por un desempleo a largo plazo (por lo general, se considera tal el de seis meses o más). 
La erosión de las aptitudes llega a ser un problema para quienes tienen una experiencia laboral anterior, mientras que quienes no han conseguido su primer empleo no son simples desempleados, sino que van convirtiéndose en inempleables. 
Los gobiernos están haciendo demasiado poco para abordar el desastre del crédito privado. 
Cierto es que primero deben solucionar el aspecto soberano de la crisis, pero no está claro que la mayoría de los funcionarios tengan siquiera un plan exhaustivo al respecto. 
La asimetría normativa mayor es la de los países más agudamente afectados por la crisis de la deuda soberana. 
En ellos, el sector privado ha quedado esencialmente entregado a su suerte y a la mayoría de los hogares y las empresas le está costando mucho salir adelante, con lo que se alimenta la implosión económica continua. 
Otros países parecen haber adoptado una actitud como la del protagonista de Campo de sueños –con la retahíla “constrúyelo y ya vendrán”– ante los mercados crediticios privados. 
En los EE.UU., por ejemplo, los tipos de interés artificialmente bajos de las hipotecas, resultantes del activismo de la política de la Reserva Federal, habrían de hacer arrancar una financiación prudente. 
El Banco Central Europeo está adoptando una actitud similarmente indirecta. 
En los dos casos, otros organismos encargados de la formulación de políticas que disponen de instrumentos mucho mejores parecen reacios a desempeñar su papel o incapaces de hacerlo. 
De ese modo, las medidas adoptadas por los bancos centrales fracasarán una y otra vez en sus intentos de lograr un impulso suficiente. 
En realidad, sólo el Reino Unido está optando visiblemente por una forma más coordinadas y directa de contrarrestar los déficits persistentes debidos al aspecto privado de la crisis crediticia. 
Allí, la “Financiación para el Plan de Préstamo”, formulada conjuntamente por el Banco de Inglaterra y el Tesoro, pretende “aumentar el incentivo para que los bancos y las empresas constructoras presten a los hogares del Reino Unido y a las empresas no financieras”, al tiempo que se les exijan cuentas por su comportamiento. 
El ejemplo del Reino Unido es importante, pero, dada la magnitud y la escala de las dificultades, la propuesta es relativamente modesta. 
El programa puede estimular cierta intermediación crediticia productiva, pero no hará mella importante en lo que seguirá siendo uno de los obstáculos más importantes para una recuperación económica sólida. 
El acceso suficiente al crédito para los segmentos productivos es parte integrante de una economía que funciona bien. 
Sin él, el crecimiento flaquea, la creación de puestos de trabajo es insuficiente y la desigualdad en aumento de ingresos y riqueza socava el tejido social. 
Ésa es la razón por la que todo planteamiento amplio para restablecer la pujanza económica y financiera de los países avanzados debe ir encaminado a conseguir el resurgir adecuado de las corrientes crediticias privadas. 

Una política tóxica contra una economía mejor 
NUEVA YORK – La relación entre la política y la economía está cambiando. 
Los políticos de los países avanzados están trabados en conflictos absurdos y a menudo tóxicos, en vez de seguir las recomendaciones de cada vez más economistas que coinciden en el modo de poner fin a este largo período de crecimiento escaso y desigual. 
Hay que revertir la tendencia antes de que paralice estructuralmente al mundo avanzado (y se engulla también a las economías emergentes). 
Obviamente, que haya desacuerdo entre los políticos no es nada nuevo. 
Pero hasta hace poco, se suponía que si los economistas profesionales llegaban a un consenso tecnocrático en relación con determinadas medidas, la dirigencia política prestaría atención a sus recomendaciones. 
Incluso si partidos políticos más radicales trataban de impulsar una agenda diferente, otras fuerzas poderosas (ya se trate de la capacidad de persuasión de los gobiernos del G7, los mercados de capitales privados o las condiciones para obtener crédito del FMI y el Banco Mundial) se encargarían casi siempre de asegurar el triunfo final de la estrategia consensual. 
Por ejemplo, en la última década del siglo que pasó y la primera del actual, las políticas de gran parte del mundo se guiaron por el denominado Consenso de Washington. Todos los países (desde Estados Unidos hasta una multitud de economías emergentes) aplicaron políticas de libre comercio, privatización, mayor uso de mecanismos de precios, desregulación del sector financiero y reformas fiscales y monetarias con un fuerte énfasis en el lado de la oferta. 
Los organismos multilaterales adoptaron el Consenso de Washington y así ayudaron a difundirlo e impulsar un proceso general de globalización económica y financiera. 
Algunos gobiernos que fueron surgiendo (en particular los liderados por movimientos heterodoxos llegados al poder de la mano del malestar de las poblaciones locales y su desencanto con los partidos tradicionales) a veces no coincidían con la pertinencia y adecuación del Consenso de Washington. 
Pero como demostró el presidente brasilero Luiz Inácio Lula da Silva con su famoso giro político de 2002, el consenso prevaleció casi siempre. 
Y todavía dominaba unos dos años atrás, cuando el primer ministro griego Alexis Tsipras ejecutó un giro de 180 grados igualmente notable. 
Pero tras años de crecimiento inusualmente lento y asombrosamente no inclusivo, el consenso se está viniendo abajo. 
Los ciudadanos de los países avanzados están desencantados con un “establishment” (que incluye a “expertos” económicos, líderes políticos tradicionales y empresas multinacionales dominantes) al que cada vez más consideran culpable de sus penurias económicas. 
Los movimientos y las figuras antisistema supieron subirse a este desencanto, usando una retórica inflamatoria e incluso belicosa para obtener apoyo. 
Ni siquiera tienen que ganar elecciones para alterar el mecanismo de transmisión entre la economía y la política. 
Sirve de prueba lo sucedido en junio en el Reino Unido, con la victoria del voto por el Brexit, decisión que fue un desplante al consenso amplio de los economistas en el sentido de que lo mejor para Gran Bretaña era quedarse en la Unión Europea. 
El referendo se dio por una única razón: en 2013, el entonces primer ministro David Cameron temía quedarse sin suficiente apoyo del Partido Conservador en la elección general de aquel año. 
Así que prometió un referendo para congraciarse con los votantes euroescépticos. 
¿A qué se debía el temor de Cameron? 
A la sacudida política provocada por el Partido de la Independencia del RU, un grupo antisistema que al final sólo obtuvo un escaño en el Parlamento y luego terminó acéfalo y en desbandada. 
Pero ya es imposible detener lo que se echó a andar. 
En el reciente congreso anual del Partido Conservador, los discursos de la primera ministra Theresa May y de miembros de su gabinete revelaron la intención de ir por un Brexit “duro”, lo que supone desmantelar acuerdos comerciales que dieron buenos resultados a la economía. 
También incluyeron ataques a las “élites internacionales” y críticas a las políticas del Banco de Inglaterra que fueron fundamentales para estabilizar la economía británica inmediatamente después del referendo y de tal modo dieron al nuevo gobierno encabezado por May tiempo para formular una estrategia coherente para el Brexit. 
Otras economías avanzadas experimentan procesos políticos similares. 
En Alemania, el partido ultraderechista Alternative für Deutschland obtuvo un resultado sorprendentemente bueno en las últimas elecciones de los estados, que ya parece afectar el rumbo del gobierno. 
En Estados Unidos, aun si la campaña presidencial de Donald Trump no logra poner otra vez a un republicano en la Casa Blanca (posibilidad cada vez más probable, ya que en el último giro de esta elección altamente inusual muchos líderes republicanos repudiaron al candidato de su partido), es probable que su candidatura deje una impronta duradera en la política estadounidense. 
En Italia, si el referendo constitucional de diciembre (una apuesta arriesgada del primer ministro Matteo Renzi para consolidar el apoyo a su gobierno) no se gestiona bien, podría explotarle en la cara (lo mismo que el referendo de Cameron), lo que causaría una conmoción política y dificultaría una respuesta eficaz a los desafíos económicos del país. 
No se crea que faltan opciones políticas sólidas y creíbles. 
Tras años de desempeño económico mediocre, casi todos coinciden en la necesidad de abandonar la excesiva dependencia de la política monetaria no convencional. 
Como lo expresó la directora gerente del FMI, Christine Lagarde: “los bancos centrales no pueden ser la única alternativa [the only game in town]”. 
Y sin embargo, lo fueron. 
Como señalo en The Only Game in Town, publicado en enero, los países necesitan una respuesta política más integral, que incluya reformas estructurales procrecimiento, una gestión más equilibrada de la demanda (incluido más gasto fiscal en infraestructuras) y mejoras en la arquitectura y la coordinación internacional de las políticas. 
También hay una necesidad (que quedó de manifiesto por la prolongada crisis griega) de resolver bolsones de sobreendeudamiento severo, que pueden tener efectos demoledores mucho más allá de los afectados directos. 
La aparición de un nuevo consenso sobre estas cuestiones es buena noticia. 
Pero en el ambiente político actual, es probable que su puesta en práctica sea, en el mejor de los casos, demasiado lenta. 
El riesgo es que mientras la mala política siga ocupando el lugar de la buena economía, la rabia y el desencanto populares crecerán y tornarán aun más tóxica la política. 
Ojalá una dirigencia política esclarecida tome las riendas a tiempo para hacer voluntariamente los ajustes de rumbo necesarios, antes de que señales inequívocas de crisis económica y financiera obliguen a las autoridades a hacer cualquier cosa con tal de minimizar el daño. 




Europa necesita una pausa 
PRINCETON – La semana pasada, en un discurso muy esperado, el presidente alemán, Joachim Gauck, alertó contra la búsqueda ciega de una Unión Europea “cada vez más estrecha” y reconoció que la creciente desigualdad entre los estados miembros genera “una sensación de intranquilidad, incluso de enojo innegable” y aumenta el riesgo de humillación para algunos países. 
Agregó que, además de la crisis económica, hay una “crisis de confianza en Europa como proyecto político”. 
Aunque dejó en claro que sigue siendo un firme partidario de Europa, Gauck destacó la necesidad de reflexionar más profundamente acerca del futuro del continente, y especialmente, el futuro de la eurozona. 
Los europeos están en el umbral del camino a una mayor integración y se muestran vacilantes e “inseguros respecto de si emprender o no el viaje”. 
Gauck declaró que para resolver estas dudas será necesario comprender a fondo y en todas sus sutilezas el verdadero significado de la expresión “más Europa”. 
Es posible que Gauck se haya quedado corto: quizá seguir reforzando la unión actual ya sea un espejismo político. 
Cualquier avance significativo hacia la estabilización de la eurozona demanda un compromiso financiero importante (y tal vez ilimitado), y la UE no está políticamente lista para cruzar esa frontera. 
Sus constantes amagues de avance, que después se convierten en retroceso al llegar al punto crucial, están agravando la incertidumbre política y la vulnerabilidad económica. 
Por eso, en vez de esta búsqueda dubitativa de mayor unidad, tal vez sea momento para que las autoridades nacionales de los países de la eurozona recuperen la soberanía efectiva. 
Este cambio serviría para aliviar la ansiedad en el corto plazo y daría a los europeos tiempo para reagruparse y preparar los próximos pasos en dirección a una Europa más integrada y un euro más resistente. 
Esto implica que los líderes de la eurozona deben dar tres pasos fundamentales. 
Uno es desmantelar el sistema actual de gobernanza fiscal europea, que es disfuncional; otro es devolver la responsabilidad fiscal a los estados miembros; y finalmente, para minimizar el riesgo de un exceso de endeudamiento en el futuro, es preciso que los acreedores privados se hagan cargo de las pérdidas derivadas de deudas públicas insostenibles. 
El argumento en contra de la gobernanza fiscal europea centralizada es muy sencillo. 
Antes de la crisis, la obsesión por reducir los déficits fiscales nacionales a menos del 3% del PIB condujo a abusos generalizados. 
O bien no se tomaba esa meta en serio, como en el caso de economías de primera línea como Alemania y Francia, o bien se manipulaban los datos para ocultar los problemas (práctica común a toda la eurozona, no solo de Grecia). 
Y la creencia en que el crecimiento económico obraría como una suerte de panacea fiscal llevó a exagerar las previsiones del PIB. 
Cuando se desató la crisis, la meta de 3% de déficit se convirtió en el santo grial de una austeridad implacable (una forma de lo que el antropólogo Clifford Geertz ha descrito como “involución”, que ocurre cuando ante presiones externas o internas, un proceso se intensifica en vez de cambiar). 
Es decir, los líderes de la UE comenzaron a complicar la gobernanza fiscal, y el resultado final fue un laberinto ineficiente e ineludible de normas y procedimientos burocráticos. 
Pero cuanto más intrincados se vuelvan los indicadores fiscales, más fácil será evadir los intentos de seguimiento. 
El argumento a favor de devolver la responsabilidad fiscal a las autoridades nacionales también está bien fundado, y no solo porque la centralización fiscal demostró ser tan ineficiente. 
Cuando el peso de la crisis recaiga sobre los ciudadanos de los países en problemas, seguir suponiendo que no actuarán responsablemente sería, en el mejor de los casos, subestimarlos. 
Y la estrategia actual de pretender buen comportamiento a cambio de premios estimula a hacer trampas y diluye la responsabilidad. 
Si bien del otro modo no se eliminará por completo el riesgo de que los gobiernos cedan a tentaciones fiscales, es de creer que el actual padecimiento de los ciudadanos contribuirá a evitar futuros excesos. 
En cuanto los países recuperen la soberanía fiscal, será más fácil dar el último paso crucial: establecer una relación más madura con los acreedores privados. 
La eurozona se fundó sobre el principio de “prohibición de rescate”: si un estado miembro no puede pagar sus deudas, las pérdidas serán para los acreedores. 
Pero los acreedores decidieron no hacer caso de esta amenaza, y está visto que no se equivocaron. 
En vez de cumplir el principio de prohibición de rescate y sentar un precedente, los países deudores usaron préstamos oficiales para saldar las deudas con los acreedores privados. 
Al hacerlo, se condenaron a sí mismos a un período prolongado de austeridad, bajo crecimiento y alto endeudamiento, y al mismo tiempo redujeron el incentivo para que los acreedores privados impongan disciplina fiscal a los deudores soberanos en el futuro. 
La única salida de esta trampa para los países deudores es que los acreedores privados vuelvan a hacerse cargo de las pérdidas. 
En Estados Unidos, cada uno de los estados es responsable de la gestión de sus finanzas y no está obligado a seguir un modelo único centralizado. 
La disciplina fiscal de los estados no depende de normas federales, sino de que saben que nadie pagará sus deudas por ellos. 
Y parece que el sistema funciona: al inicio de la crisis, los cocientes de endeudamiento y déficit de los estados eran considerablemente menores que los de los países vulnerables de la eurozona. 
Hasta ahora, la integración europea ha sido en gran medida un proceso de “caída hacia adelante”, en el que cada tropezón sirvió de lección para el surgimiento de una unión más sólida a continuación. 
Pero aunque este método vacilante sirva de fundamento para formular declaraciones de buenas intenciones, no inspira la suficiente confianza para que los países puedan asumir los profundos compromisos financieros que se necesitan ahora. 
Hay que dar a los europeos una posibilidad de estabilizarse. 
Volver a transferir la responsabilidad fiscal a las autoridades nacionales no solamente pondrá fin a los contraproducentes intentos de administrar los asuntos fiscales en forma centralizada, sino que también reducirá la sensación de frustración y falta de control que está dando sustento al euroescepticismo. 
En resumen, retroceder un paso serviría para reafirmarse, reflexionar y trazar el mejor curso hacia una Europa más estable y más integrada. 
Para que una unión fiscal funcione (por improbable que pueda ser el resultado) es crucial contar con una base sólida. 
Como explicó Gauck, los europeos “están haciendo una pausa para (…) preparar[se] tanto intelectual como emocionalmente para el próximo paso, que [los] obligará a ingresar en territorio desconocido”. 
Dar a los europeos tiempo y espacio para elegir más Europa reforzaría los valores centrales en los que se ha basado la integración durante más de seis décadas. 
Seguir tropezando hacia delante, en cambio, solamente llevará a una caída debilitante y tal vez fatal. 


Aconsejar y transigir 
WASHINGTON, DC – Arrojar bombas como una solución para los lugares del mundo en problemas tal vez se esté tornando una práctica anticuada (con la notable excepción de Libia), pero apuntar con el dedo decididamente está otra vez de moda. 
Casi no pasa un día sin que un diario importante en Occidente ofrezca un consejo sabio y específico, pero muchas veces no tan amigable, a las distantes democracias en problemas sobre lo que “deben” hacer para ganarse la aprobación de la “comunidad internacional”. 
Por supuesto, esos consejos, como muchos de los propios periódicos hoy en día, son sin costo. 
Pero también son consejos sin responsabilidad y, como alguna vez dijo Stanley Baldwin, el poder sin responsabilidad es la prerrogativa de la prostituta. 
Existe una brecha considerable entre los ofrecimientos de consejo que uno no puede rechazar y la responsabilidad para lidiar con las consecuencias cuando ese consejo resulta equivocado o extremadamente difícil de implementar. 
Quienes dan consejo en el mundo podrían intentar tener esto en mente cuando se ofrecen a ayudar a líderes de países distantes que enfrentan problemas en los que el consejero tiene poca o ninguna experiencia de primera mano. 
Cada tanto, una profesión (muy frecuentemente, la economía) determina que ha alcanzado un consenso sobre cómo resolver un problema. 
El llamado “Consenso de Washington” que prevalecía antes de la reciente crisis financiera era un buen ejemplo. 
En el caso de las democracias nacientes, la fórmula que hoy muchas veces se vuelve imperativa es la siguiente: levantar todas las prohibiciones a las actividades políticas, liberalizar a los medios, llevar a cabo elecciones (cuanto antes, mejor), resolver todas las cuestiones de las minorías a favor de las minorías, abandonar las barreras comerciales y librar al país de la corrupción, preferentemente de la noche a la mañana. 
Se insta a los nuevos gobiernos a abordar todos estos problemas de manera inmediata y simultánea, no sea cosa que pierdan el “impulso” y empiecen a retroceder. 
El subtexto es claro: sean como nosotros ahora. 
Ahora bien, la manera de lograrlo se deja a criterio de los nuevos líderes, a los que muchas veces se les adjudica una bondad y poderes de persuasión que nunca tuvieron y nunca tendrán. 
En muchos casos, la cohesión de los movimientos opositores que llegan al poder luego de un alzamiento político tal vez no sea como los medios internacionales suponen que es. 
De hecho, algunos componentes de estas llamadas “coaliciones democráticas” quizá no sean para nada democráticos. 
Algunos líderes, como Nelson Mandela, están a la altura de las circunstancias históricas, contra todos los pronósticos. 
Otros, como Nursultan Nazarbayev de Kazajstán (popular en los medios occidentales cuando apareció en escena por primera vez), claramente no. 
¿Cómo podemos ayudar a asegurar la sustentabilidad de estos movimientos en momentos tan inciertos? 
La modestia es una virtud en la vida privada. 
También debería ser una guía a la hora de dispensar consejos políticos. 
Yo empezaría por recordar que la capacidad de algunos países para asimilar consejos es limitada, de modo que el consejo debería venir en porciones más pequeñas. 
¿Por dónde empezar? 
La característica más importante y potencialmente nutritiva de una nueva democracia reside en su esfuerzo por comprometerse a observar los patrones de derechos humanos internacionales. 
Por cierto, existe un voluminoso cuerpo de literatura que indica que hasta los países en el período subsiguiente a un conflicto interno pueden alcanzar un nivel más elevado de complimiento de estos patrones. 
Pero no deberían mezclarse derechos humanos y democracia. 
Mientras que la democracia es, sin duda, la forma de gobernancia que mejor preserva los derechos humanos, ambas no son la misma cosa. 
Los derechos humanos no convivirán con la dictadura, o con alguna otra no democracia, durante mucho tiempo. 
Establecer patrones y objetivos de derechos humanos es una fuerte señal de que un país está apuntando a la dirección correcta. 
El país, en efecto, está anunciando que avanza hacia acuerdos institucionales democráticos. 
Prohibir la tortura, cumplir con las normas internacionales sobre los derechos de los prisioneros y consagrar los derechos de asociación y asamblea pública es lo primero que viene a la mente. 
La adopción de normas esenciales sobre derechos humanos como una piedra angular del desarrollo de un país es una de las innovaciones seminales de nuestra era. 
La noción de que un dictador puede reclamar el derecho soberano de abusar de su pueblo se ha vuelto inaceptable. 
Un país que hace progresos en materia de derechos humanos y se compromete al cambio de comportamiento necesario para cumplir con estas normas internacionales también puede hacer un giro decisivo hacia un futuro mejor. 
Deberíamos concentrarnos, entonces, en cumplir con los patrones internacionales sobre derechos humanos como un objetivo que una nueva democracia “debe” (para usar la palabra preferida de los editorialistas occidentales) implementar rápidamente. 
Pero no deberíamos confundir estos valores con otros elementos esenciales del progreso, como establecer regímenes comerciales liberalizados, crear estructuras institucionales con una separación de poderes y erradicar la corrupción. 
Estas son necesidades absolutas para el éxito democrático, pero requieren un desarrollo a más largo plazo de la capacidad institucional. 
La corrupción, por ejemplo, puede tener antecedentes culturales y es parte de una debilidad institucional. 
En la mayoría delos casos, ninguna se puede remediar de la noche a la mañana. 
Por sobre todo, necesitamos mostrar paciencia con los nuevos gobiernos de los países a los que queremos ver evolucionar hacia la democracia, y evitar la tendencia a esperar una gratificación instantánea. 
Unos meses de política nunca superarán siglos de sociología. 
De modo que, mientras observamos y aguardamos, necesitamos ser lo más comprensivos –y lo menos autoritarios- posibles. 

Acción afirmativa para Europa 
La violencia en Francia, alimentada por un desempleo preocupante y por los violentos métodos de la policía, refleja el fracaso total del modelo francés de integración social. 
Pero la violencia en otros lugares de Europa, como los atentados en Londres en julio y el brutal asesinato del cineasta holandés Theo van Gogh en las calles de Amsterdam en noviembre de 2004 ya habían mostrado, clara y dolorosamente, el fracaso de Europa en integrar a sus minorías. 
A medida que los motines en Francia se desvanecen, los políticos franceses se angustian sobre la manera de proceder. 
Hace cuarenta años, después de que la segregación legal de blancos y negros terminara formalmente en Estados Unidos, este país se enfrentaba a problemas similares. 
Sin embargo, la respuesta de Estados Unidos muestra que la integración no puede verse como una calle de un solo sentido. 
Además de imponer exigencias y limitaciones a las minorías para unirse a la mayoría, la sociedad debe estar dispuesta a exigirse a sí misma un espacio para todos sus ciudadanos. 
Como un modelo potencial a seguir, Europa debe mirar las políticas de la llamada "acción afirmativa" que Estados Unidos promulgó para proveer oportunidades a los negros. 
La "acción afirmativa" o la "discriminación positiva" como algunos han llamado a estas políticas, empezó con los ingresos a las universidades. 
Pero, a principios de los años 1970, el Presidente Richard M. Nixon amplió el alcance de la acción afirmativa. 
Como resultado, la etnicidad se ponderó como un factor positivo no sólo en los ingresos a las universidades sino también en las decisiones de contratación pública, en las facilidades crediticias para pequeñas empresas y en las contrataciones gubernamentales. 
En esos primeros años, la lógica detrás de la acción afirmativa era que, después de una larga historia de injusticias sistemáticas, la mera prohibición de la discriminación basada en la raza o el género no aseguraría una igualdad de oportunidades para todos. 
A menudo se considera que esos programas contradicen un valor básico de Estados Unidos, a saber, que los ingresos a las universidades, los préstamos, y las decisiones de contratación deberían estar basadas en los méritos del individuo y no en distinciones de grupo. 
Pero después de tres décadas siguen vigentes. 
En efecto, empresas líderes estadounidenses, como General Motors, General Electric y Walmart han creado por iniciativa propia programas de acción afirmativa para contratar y seleccionar proveedores. 
De igual manera, hay conductores de todos los orígenes étnicos en los programas de noticias de Estados Unidos. 
En Francia, en contraste, el nombramiento de la conductora negra Audrey Pulvar fue una gran noticia en sí misma porque la mayoría de sus colegas son blancos. 
La acción afirmativa en Estados Unidos ha sido efectiva al formar una amplia clase media afro-americana. 
El porcentaje de hogares negros que ganan arriba de 50 mil dólares al año (ajustado a la inflación) se ha más que triplicado en las últimas cuatro décadas, de un 9.1% en 1967 a un 27.8% en 2001. 
En efecto, en Estados Unidos hay más gente de color y mujeres con cargos altos en los sectores público y privado que en cualquier parte del mundo. 
El hecho de que siga existiendo una extensa clase inferior negra -algo que las recientes inundaciones en Nueva Orleáns revelaron de un modo dramático y terrible- es principalmente el resultado de sistemas escolares defectuosos. 
Por supuesto, los programas de acción afirmativa siempre han sido vulnerables a los ataques de quienes que no se pueden beneficiar de ellos. 
En 2003, un estudiante blanco pidió a la Suprema Corte de Estados Unidos que declarara que la utilización de la raza en las políticas de admisión de la Universidad de Michigan violaba la Cláusula de igualdad de protección de la décimo cuarta enmienda de la constitución estadounidense. 
La Suprema Corte, sin embargo, resolvió que el programa era constitucional, citando un "interés decisivo del Estado" en la diversidad racial. 
"La participación efectiva de los miembros de todos los grupos raciales y étnicos en la vida civil de nuestra nación", dijo la Corte, "es esencial si se quiere cumplir el sueño de una nación indivisible". 
Al formular su decisión, la Suprema Corte tomó en consideración un documento jurídico entregado por 60 de las empresas estadounidenses más importantes, encabezadas por General Motors, que pedía que se defendiera la acción afirmativa. 
Argumentaban que las habilidades que hoy se necesitan en el mercado global sólo se pueden desarrollar a través de contactos con una amplia gama de personas. 
Oficiales y comandantes militares retirados dijeron a la Corte que la acción afirmativa era esencial para mantener un cuerpo de oficiales integrado. 
Lo que no pueden hacer los programas estadounidenses de acción afirmativa es establecer cuotas para las minorías ya que esto impide la competencia entre diferentes grupos. 
Pero al comparar grupos, también se permite utilizar en favor de un individuo su calidad de miembro de una minoría subrepresentada. 
Como resultado, una universidad puede seleccionar un estudiante negro con una puntuación satisfactoria en el examen de admisión, incluso si hay un estudiante blanco con un mejor resultado. 
Sin embargo, desde el punto de vista francés actual, las leyes y reglamentos basados en la etnicidad se consideran como una invasión inconveniente al ideal republicano. 
El presidente francés Jacques Chirac se opone vehementemente a las cuotas para inmigrantes, por miedo de que tal política estigmatizaría a los grupos. 
Y las empresas francesas no piensan que resolver los problemas de los suburbios sea su papel. 
Además, el Ministro del Interior, Nicolas Sarkozy, no ha hecho mucho más que repartir algunas becas especiales a los inmigrantes más inteligentes de los suburbios. 
Francia sí tiene programas de acción afirmativa, pero se ocupan de la pobreza, no de la etnicidad. 
La acción afirmativa -no sólo en el lugar de trabajo, sino también en los préstamos a las pequeñas empresas, las hipotecas, los contratos públicos y las admisiones escolares- es esencial si los políticos europeos quieren impedir en serio una escisión entre los grupos de la población. 
Tony Blair, que en julio se enfrentó a los defectos de la integración en el Reino Unido, debería aprovechar la presidencia actual de su país en la Unión Europea para hacer de los programas de acción afirmativa la máxima prioridad de la próxima cumbre de los líderes europeos en Bruselas. 

El fascismo de los ricos 
BERLÍN – A ambos lados del Atlántico se está produciendo un alarmante giro político hacia la derecha, vinculado con la fuerza creciente de figuras y partidos políticos abiertamente chauvinistas: Donald Trump en Estados Unidos, Marine Le Pen en Francia. 
Lista a la que se podrían añadir otros nombres: el primer ministro de Hungría, Viktor Orbán, defensor de la “democracia no liberal”, o Jarosław Kaczyński y su semiautoritario partido Ley y Justicia, que ahora gobierna Polonia. 
El ascenso de partidos políticos nacionalistas y xenófobos en muchos países miembros de la Unión Europea viene de mucho antes de la llegada de los primeros contingentes numerosos de refugiados sirios. 
Una lista acotada incluiría a Geert Wilders en los Países Bajos, el Vlaams Blok (y su actual sucesor, el Vlaams Belang) en Bélgica, el Partido de la Libertad de Austria, los Demócratas de Suecia, los Verdaderos Finlandeses y el Partido Popular Danés. 
Aunque los motivos del exitoso ascenso de estos partidos son muy distintos en cada país, sus posiciones básicas son similares. 
Todos ellos son furiosamente contrarios al “sistema”, el “establishment político” y la UE. 
Para peor, no solo son xenófobos (y en particular, islamófobos), sino que también adoptan más o menos descaradamente una definición étnica de la nación. 
La comunidad política no es producto del compromiso de sus ciudadanos con un orden constitucional y jurídico compartido, sino que, como en los años treinta, la pertenencia a la nación deriva de compartir una ascendencia y una religión. 
Como cualquier nacionalismo extremo, el de hoy se basa en gran medida en la política identitaria, un ámbito de fundamentalismo, no de debate racional. 
Por ello, más temprano que tarde su discurso tiende a obsesionarse con el etnonacionalismo, el racismo y la guerra religiosa. 
El ascenso del nacionalismo extremo y el fascismo en los años treinta suele explicarse como resultado de la Primera Guerra Mundial, que acabó con la vida de millones de personas y llenó de ideas militaristas las cabezas de otras tantas. 
También arruinó la economía europea y produjo una crisis económica mundial y desempleo masivo. 
La indigencia, la pobreza y el sufrimiento prepararon a la gente para una política tóxica. 
Pero las condiciones actuales en Occidente, Estados Unidos y Europa son bastante diferentes, por decir poco. 
Siendo estos países tan ricos, ¿cómo explicar la atracción de sus ciudadanos hacia una política basada en la frustración? 
Primero y principal, está el miedo, que aparentemente es mucho. 
Un miedo basado en la comprensión instintiva de que el “Mundo del Hombre Blanco” (una realidad que sus beneficiarios daban por sentada) está en decadencia terminal, tanto a escala global como en las sociedades occidentales. 
Y para los nacionalistas de hoy, inspirados por la ansiedad existencial, los migrantes son la encarnación (no solo metafórica) de ese pronóstico. 
Hasta hace poco, se pensaba que la globalización favorecía a Occidente. 
Pero ahora, tras la crisis financiera de 2008 y con el ascenso de China (a la que vemos convertirse en la potencia dominante del siglo ante nuestros ojos) es cada vez más evidente que la globalización es un proceso de dos caras en el que Occidente cede gran parte de su poder y su riqueza a Oriente. 
Asimismo, los problemas del mundo ya no se pueden suprimir o ignorar, no al menos en Europa, donde literalmente están llamando a la puerta. 
Entretanto, fronteras adentro el Mundo del Hombre Blanco se ve amenazado por la inmigración, la globalización de los mercados de mano de obra, la igualdad de género y la emancipación jurídica y social de las minorías sexuales. En síntesis, los roles y las pautas de conducta tradicionales de estas sociedades están siendo sacudidos desde los cimientos. 
Todos estos cambios profundos han generado un anhelo de soluciones simples (por ejemplo, alzar vallas y muros, sea en el sur de Estados Unidos o en el sur de Hungría) y líderes fuertes. 
No es casualidad que los neonacionalistas europeos vean al presidente ruso Vladímir Putin como un faro de esperanza. 
Claro que Putin no es bien visto en Estados Unidos (la mayor potencia mundial no se traicionará a sí misma) ni en Polonia y los estados bálticos (que consideran a Rusia una amenaza a la independencia nacional). 
Pero en otras partes de Europa, los neonacionalistas han hecho causa común con el antioccidentalismo de Putin y su intento de restaurar la Gran Rusia. 
Ante la amenaza que supone el neonacionalismo para el proceso de integración europea, lo que ocurra en Francia es clave. 
Sin Francia, Europa es inconcebible e inviable, y está claro que Le Pen de presidenta significaría el inicio del fin de la UE (además de un desastre para su país y para todo el continente). 
Europa se retiraría de la política internacional del siglo XXI. 
Esto llevaría inexorablemente al fin de Occidente en términos geopolíticos: Estados Unidos debería reorientarse para siempre hacia el Pacífico, y Europa se convertiría en un apéndice de Eurasia. 
Aunque el final de Occidente es sin duda una perspectiva aciaga, todavía no sucedió. 
Pero una cosa está clara: mucho más depende del futuro de Europa que lo que creían hasta los más fervientes defensores de la unificación europea. 

Energía verde costeable 
COPENHAGUE – El escepticismo público frente al calentamiento global puede estar aumentando, pero el consenso científico es tan sólido como siempre: el cambio climático generado por el hombre es real y lo ignoramos a costa nuestra. 
Pero si se aclara esa cuestión (como debería suceder), existe un interrogante igualmente grande e importante que sigue abierto: ¿qué deberíamos hacer al respecto? 
Una receta que circula cada vez con más frecuencia parece verdaderamente sensata: el mundo debería reducir drásticamente la cantidad de gases de tipo invernadero que envía a la atmósfera a diario. 
Específicamente, nos dicen, el objetivo debería ser una reducción del 50% en las emisiones globales de dióxido de carbono para mediados de siglo. 
Hasta quienes respaldan esta receta admiten que lograr ese objetivo no será fácil –y tienen razón-. 
De hecho, tienen tanta razón que se equivocan. 
Permítanme explicar. 
Nuestra dependencia de los combustibles que emiten carbono es enorme, abrumadora. 
A pesar de todo lo que se habla sobre las fuentes de energía solar, eólica y otras energías verdes muy promocionadas, sólo representan el 0,6% del consumo de energía global. 
La energía renovable proviene predominantemente de la quema muchas veces insostenible de madera y biomasa en el Tercer Mundo. 
Los combustibles fósiles representan más del 80% del consumo de energía del mundo. 
De modo que, para recortar las emisiones de carbono globales a la mitad para mediados de siglo, obviamente tendríamos que empezar por obtener un mayor porcentaje de la energía que consumimos de fuentes que no emitan carbono. 
¿Podemos hacerlo? 
Según la Agencia Internacional de Energía, he aquí lo que haría falta para alcanzar el objetivo de reducir las emisiones en un 50% entre hoy y mitad de siglo: 
· 30 plantas nucleares nuevas; 
· 17,000 molinos de viento; 
· 400 centrales eléctricas de biomasa; 
· Dos instalaciones hidroeléctricas del tamaño de la gigantesca Represa Tres Gargantas de China, y 
· 42 centrales eléctricas de carbón y gas con tecnología de absorción de carbono todavía por desarrollar. 
Ahora consideremos lo siguiente: esta lista no describe lo que tendríamos que construir entre hoy y 2050, sino lo que tendríamos que construir cada año hasta entonces. 
Algo más: aunque pudiéramos hacer todo esto (lo cual, obviamente, es imposible), el impacto en las temperaturas globales apenas se percibiría para 2050. 
De acuerdo con el modelo más conocido de clima-economía, este vasto emprendimiento probablemente acabaría por reducir las temperaturas globales apenas un décimo de un grado centígrado (un quinto de un grado Fahrenheit), al tiempo que frenaría los aumentos del nivel del mar en apenas un centímetro (menos de media pulgada). 
No es demasiado rédito para tanto esfuerzo. 
Por cierto, los costos proyectados de este esquema –unos 5 billones de dólares anuales para mediados de siglo- son tanto más voluminosos que sus probables beneficios que ni siquiera tiene sentido considerarlo una solución. 
Afortunadamente, existe una manera mejor y más inteligente de lidiar con el calentamiento global. 
¿Qué pasa si, en lugar de gastar billones de dólares intentando construir una cantidad imposible de centrales eléctricas –o, más probablemente, condenando a miles de millones de personas en todo el mundo a una pobreza persistente al intentar producir combustibles que emiten carbono y son demasiado costosos- nos dedicamos a que la energía verde sea más barata? 
En este momento, los paneles solares son tan caros –aproximadamente 10 veces más que los combustibles fósiles en términos de costo por unidad de producción de energía- que sólo los occidentales adinerados, bienintencionados (y, por lo general, bien subsidiados) pueden darse el lujo de instalarlos. 
Pero pensemos dónde estaríamos si pudiéramos mejorar la eficiencia de las células solares por un factor de diez –en otras palabras, si pudiéramos lograr que fueran más baratas que los combustibles fósiles-. 
No tendríamos que obligar (o subsidiar) a nadie para dejar de quemar carbón y petróleo. 
Todos, incluso los chinos y los indios, se inclinarían por las alternativas más económicas y más limpias –y automáticamente se cumplirían los objetivos de emisiones globales. 
¿Podemos alcanzar este milagro tecnológico en los próximos 20 a 40 años? 
En una palabra, sí. 
El precio de la energía solar ha venido cayendo sostenidamente durante 30 años –alrededor del 50% cada década- y es muy probable que pudiéramos acelerar esa caída aún más con inversiones lo suficientemente grandes en investigación y desarrollo. 
¿Cuán grandes? 
Si quisiéramos dedicar apenas el 0,2% del PBI global (aproximadamente 100.000 millones de dólares al año) a investigación y desarrollo de energía verde, creo que podríamos generar un cambio radical que altere las reglas de juego no sólo en el caso de la energía solar, sino también de una amplia variedad de otras tecnologías de energía alternativa. 
Esta fe en el potencial del progreso tecnológico sorprende a algunos activistas climáticos que la consideran ingenua y hasta ilusoria. 
¿Pero lo es en realidad? 
Consideremos uno de los milagros de la era moderna –la computadora personal-. 
Estos dispositivos no se volvieron productos hogareños porque los gobiernos subsidiaron las compras o forzaron el precio hacia arriba de las máquinas de escribir y las reglas de cálculo. 
No, lo que sucedió es que, principalmente como resultado de la carrera especial, el gobierno de Estados Unidos invirtió mucho dinero en investigación y desarrollo en el terreno de la ingeniería electrónica y la física de estado sólido. 
Los avances que resultaron de ello no sólo llevaron a Neil Armstrong a la luna en 1969, sino que también hicieron posible que Apple introdujera la primera Mac en 1976 y que IBM lanzara la primera PC cinco años después. 
Podemos hacer lo mismo con la energía limpia. 
Olvidémonos de subsidiar tecnologías ineficientes o de generar combustibles fósiles cuyo uso es demasiado costoso. Financiemos, en cambio, la investigación básica que hará que la energía verde sea demasiado barata y fácil como para resistirse a usarla. 


Afganistán está perdido sin una mejor gobernancia 
NUEVA YORK – Estados Unidos y sus aliados afganos y de la OTAN han demostrado un progreso inequívoco en Afganistán este año. 
La actual campaña en Marja, el arresto del mullah Abdul Ghani Baradar y dos “gobernadores en las sombras” talibanes en Pakistán y el reciente ataque con aviones teledirigidos que tuvo como víctimas a altos líderes de la red Haqqani afiliada a Al Qaeda son todos pasos claros en la dirección correcta. 
Sin embargo, no importa qué más progresos se hagan, Estados Unidos y sus aliados no pueden triunfar en Afganistán a menos que lo haga el gobierno afgano –y ese gobierno está avanzando en la dirección equivocada-. 
A menos que esto cambie, todos los otros esfuerzos en definitiva serán en vano y los niveles actuales de compromiso internacional en Afganistán se volverán injustificables. 
El presidente norteamericano, Barack Obama, definió los siguientes objetivos de Estados Unidos en Afganistán: negarle a Al Qaeda refugio, revertir el ímpetu de los talibanes y ayudar a las fuerzas de seguridad y al gobierno del país a “asumir la responsabilidad principal en el futuro de Afganistán”. 
Con este objetivo, Obama lanzó un “incremento” militar de 18 meses con el respaldo de otros países miembro de la OTAN, tras lo cual vendría el comienzo de la retirada. 
Para alcanzar estos objetivos en tan corto plazo, la OTAN y sus socios afganos deben superar tres obstáculos gigantescos. 
Primero, deben combatir con mucho más éxito contra los talibanes en aras de crear espacio para la reconstrucción y una posible negociación. 
Segundo, deben convencer a Pakistán de empezar a oponerse activamente a los talibanes afganos y negarles el refugio y el respaldo que actualmente reciben en Pakistán. 
Tercero, deben respaldar el surgimiento de un gobierno afgano legítimo al que los ciudadanos no consideren, como sucede con el actual gobierno, corrupto e ineficaz. 
Dado que el éxito de la estrategia de la OTAN requiere un progreso significativo en cada uno de estos frentes, incluso las actuales señales preliminares de progreso militar y en las relaciones de Pakistán con los talibanes afganos no servirán de nada si el gobierno de Afganistán no puede establecer su legitimidad internamente. 
Los esfuerzos recientes por parte de la administración del presidente Hamid Karzai por limitar su responsabilidad pública demuestran que el gobierno afgano en su forma actual carece o bien de la capacidad o bien de la voluntad de hacerlo. 
Durante por lo menos un año antes de las elecciones de agosto de 2009, funcionarios de la OTAN reconocieron que el fastidio de los afganos comunes y corrientes con la corrupción generalizada de su gobierno figuraba entre las herramientas de reclutamiento más efectivas de los talibanes. 
En ese momento, el argumento de esos funcionarios era que las elecciones les darían a los líderes de Afganistán un mandato claro para la reforma. 
Las elecciones profundamente desacreditadas pusieron fin a esas esperanzas. 
El defecto original de las elecciones de 2009 fue estructural. 
No existía ninguna lista de votantes, de manera que resultaba prácticamente imposible impedir que se manipularan las urnas. 
El organismo encargado de realizar la votación, la Comisión Electoral Independiente, estaba dirigido por comisionados asignados por un candidato, Hamid Karzai, y por lo tanto eran parciales a él. 
Una institución, la Comisión Electoral de Quejas (ECC por su sigla en inglés) –un organismo híbrido de supervisión internacional y afgana- conservó su credibilidad durante todo el proceso. 
Sólo la presencia de la ECC, particularmente sus comisionados internacionales, y la esperanza de que sirviera para garantizar al menos cierta justicia en el proceso, impidieron que la polémica electoral se convirtiera en un conflicto con todas las letras. 
Por más plagadas de errores que estuvieran las elecciones y por más contencioso que finalmente fuera el resultado, la situación habría sido mucho peor sin la ECC. 
Después de la elección, muchos esperaban que Karzai reconociera la necesidad de construir un gobierno que rindiera cuentas de sus actos, en aras de ayudar a asegurar no sólo el futuro de Afganistán sino el futuro del respaldo militar y financiero internacional. 
En un discurso de alto perfil en Londres en el pasado mes de enero, Karzai prometió hacer progresos en la lucha contra la corrupción y promover la responsabilidad gubernamental. 
Sin embargo, parece estar sucediendo todo lo contrario. 
Desde su discurso en Londres, Karzai se opuso férreamente a los esfuerzos por combatir la corrupción oficial, intentó nombrar jefes de milicias en su gabinete, fracasó a la hora de promover la sociedad civil y debilitó los procesos destinados a aumentar la representación de las mujeres en el parlamento. 
Para empeorar más las cosas, Karzai emitió un decreto el 13 de febrero que le permite nombrar a todos los miembros de la ECC, una medida claramente destinada a fortalecer su sistema de patronazgo y debilitar las perspectivas de los movimientos opositores en las futuras elecciones, y una fuerte demostración de que su administración no es sincera cuando habla de establecer una mayor responsabilidad gubernamental. 
La OTAN y la comunidad internacional deben hacer todo lo posible para fomentar un gobierno responsable en todos los niveles en Afganistán. 
Si bien el gobierno de Afganistán no necesita estar plenamente centralizado, Afganistán no puede salir adelante si el gobierno central fracasa. 
Por esta razón, a menos que el gobierno de Karzai cambie su curso, no existe ninguna justificación para que los países miembro de la OTAN arriesguen la vida de sus soldados y comprometan otros recursos valiosos en la lucha en Afganistán si la corrupción y la carencia de legitimidad del gobierno afgano hacen que el progreso actual sea insostenible y el logro de los objetivos de la OTAN, imposible. 
Karzai es libre de dirigir su país como le plazca, pero Estados Unidos y sus aliados no pueden y no deben mantener los actuales niveles de compromiso a menos que su gobierno pueda consolidarse como un socio viable. 
El reloj de los 18 meses ya está en marcha. 

La angustia consuetudinaria de Afganistán 
FARAH, AFGANISTÁN – Cuando se enumeran los problemas que aquejan a la sociedad afgana --violencia, inseguridad, corrupción, fundamentalismo religioso-- se suele excluir un factor dominante: la influencia del derecho consuetudinario. 
En Afganistán hay tres referencias jurídicas principales: el derecho constitucional, el Corán y el sistema de derecho consuetudinario conocido como Farhang, cuya versión más dominante y estricta se denomina Pashtunwali (las costumbres de los pashtunes). 
El Farhang, que en sus orígenes fue un código de honor, asegura la dominación del varón de mayor edad de un hogar, seguido por sus hijos casados, sus hijos solteros y sus nietos y después por sus esposas (la menor de ellas, hasta abajo de la jerarquía). 
Las decisiones colectivas las toman los patriarcas en consejos llamados jirgas, en los que todos deben estar de acuerdo. 
Esas decisiones incluyen colaborar o no con los talibanes o con las fuerzas de la coalición, o aceptar o rechazar la erradicación de la amapola en algún pueblo. 
Todo lo demás queda a discreción del patriarca. 
Aquí, nadie interviene salvo para reforzar la aplicación de los derechos del patriarca --por ejemplo, lapidar a alguna joven descarriada o hacerse de la vista gorda ante los llamados "homicidios de honor" de mujeres. 
Cada acto de un varón afgano se integra en una especie de reciprocidad en la que nada es gratuito. 
La melmastia, el principio básico de la hospitalidad significa: "te daré refugio si me lo pides aunque seas un asesino fugitivo; pero a cambio, tú lucharás por mí." 
Este sentido de obligación consuetudinaria es la razón por la que muchos de los secuaces del Presidente Hamid Karzai conservan sus puestos y por la que los líderes talibanes están seguros. 
A las mujeres se les excluye del proceso colectivo de toma de decisiones puesto que son simples objetos. 
A las jóvenes se les vende literalmente cuando se casan y se integran al hogar de su esposo (el padre recibe dinero por el trabajo y la capacidad reproductiva de su hija). 
Mientras más joven sea la mujer, mayor será el precio. 
El matrimonio, sobre todo en las provincias, se consuma rutinariamente en cuerpos prepúberes. 
Con todo, las mujeres son valiosas a su manera. 
El principal "capital cultural" de una familia es su honor, que queda asegurado al negar a las mujeres cualquier oportunidad de resaltar las faltas de los varones y manchar con ello la respetabilidad del clan. 
Como resultado, las mujeres deben estar estrictamente aisladas y ser invisibles en público, porque ellas son personalmente responsables del deseo que podrían despertar en escuelas, hospitales, parques o mercados. 
La burqa que cubre todo el cuerpo ofrece la anonimidad suficiente que le permite a la mujer una cierta libertad en los espacios públicos. 
Toda mujer carga simultáneamente el honor de su padre y de su esposo y se someterá estoicamente a todo tipo de violencia cometida por ello. 
Esto puede significar morir en el parto en lugar de arriesgarse al "deshonor" de dar a luz en un lugar público, un hospital, en presencia de desconocidos. 
Recurrir a los tribunales es algo que casi no se hace, ya que significaría renunciar a las costumbres familiares. 
Desde el punto de vista del varón, pedir la intervención de la policía externa o de las instancias judiciales se traduciría como una incapacidad para resolver sus propios problemas -un reconocimiento de derrota y una castración simbólica. 
Esto ayuda a explicar la intensa corrupción en los tribunales afganos, en donde el “honor” puede ser redimido con dar un soborno al juez para que libere a un violador o asesino. 
Dado que la violencia es estrictamente un asunto privado, dejar la justicia en manos de las instituciones del Estado sería una humillación inaceptable. 
El derecho consuetudinario no es rígido en el sentido que permite adaptarse a las exigencias de la economía global. 
Se ha hecho más riguroso en sus aplicaciones debido a la influencia del Islam militante, que busca usar los textos religiosos para legitimar una creciente brutalidad, especialmente en contra de las mujeres. 
Sin embargo, el Farhang y la violencia privada son justamente las cosas que Mahoma quería prohibir en la ley coránica, que fue más allá de la esfera personal e instituyó un código que otorgó algunos derechos a las mujeres. 
Por ejemplo, mientras que el Corán permite un derecho limitado femenino a heredar, la costumbre tribal no lo autoriza, lo que explica la popularidad de los consejos tribales para resolver los problemas de herencia y quitar a las mujeres sus derechos con argucias legales. 
Asimismo, mientras que el Corán requiere de cuatro testigos como prueba de adulterio, la mera sospecha de una conducta no regulada potencialmente sexual de una mujer es castigada con la lapidación por el derecho consuetudinario. 
Con todo, una conciencia de las alternativas se está filtrando a través de los medios de comunicación, incluso en provincias remotas. 
Las películas iraníes y las muy gustadas series de televisión indias, sin mencionar una que otra película estadounidense, están influyendo en las expectativas de las personas. 
A ello se suma la experiencia de haber vivido en el extranjero como refugiado en Pakistán o Irán. 
Las jovencitas saben que éstas son opciones a un modo de vida inaceptable: las mujeres están exigiendo cada vez más de la vida de lo que manda la costumbre. 
Esto es especialmente así para aquéllos que han vivido en Irán, un entorno totalmente musulmán que ofrece a las mujeres la libertad de estudiar y trabajar, así como el acceso a servicios de salud adecuados y a la planificación familiar. 
Cuando vuelven al Afganistán rural y se les obliga a contraer matrimonio en condiciones brutales, muchas mujeres desesperadas –en particular las que regresan de Irán- recurren a la autoinmolación. 
La violencia y los asesinatos cometidos a las mujeres están en aumento, perpetrados por hombres que sienten que estas alternativas constituyen una amenaza real a su autoridad. 
Occidente se imagina que la religión es el tema central en Afganistán. 
No obstante, el fondo del asunto es la preservación de los antiguos derechos patriarcales que se remontan a los tiempos bíblicos, en un formato que se ajuste a las exigencias del capitalismo globalizado. 
Los gobiernos y las organizaciones de ayuda internacionales no han logrado integrar el papel del Farhang, tal vez porque el poder de la ley no escrita sigue siendo en gran medida inconcebible en Occidente. 
Pero Afganistán no puede empezar a solucionar sus numerosos problemas hasta que no tipifique como delito la violencia privada de este código anticuado. 


La revolución feminista de Afganistán 
El 16 de abril, más de 300 mujeres afganas –muchas de ellas estudiantes—realizaron una marcha en Kabul para protestar por una nueva ley aprobada por el Parlamento que impondría una serie de restricciones al estilo talibán para ellas. 
La ley permitiría la violación marital, limitaría la libertad de movimiento de las mujeres –por ejemplo, para trabajar o estudiar—sin el consentimiento de un hombre e incluso declararía ilegal que se negaran a vestirse según los deseos de su marido. 
Las mujeres, que se enfrentaron a una multitud de hombres encolerizados que las tachaban de “prostitutas” y otros epítetos, caminaron tres kilómetros bajo una lluvia de insultos y entregaron su petición contra la ley a los legisladores. 
Ambas cámaras del Parlamento la habían aprobado y el Presidente Hamid Karzai la firmó. 
La ley afecta actualmente sólo a la minoría chiíta, pero podría influir sobre otra legislación pendiente que restringiría también los derechos de las mujeres no chiítas. 
Cuando los medios occidentales pidieron a estas mujeres que hicieran comentarios, escucharon con frecuencia un lema feminista occidental: “Estas leyes convertirían a las mujeres en una especie de propiedad”. 
En Occidente, el contrapunto de la noción de la mujer como propiedad ha sido una exigencia muy individualista de autonomía personal –la capacidad de tomar decisiones principalmente según los deseos de la mujer misma y no como esposa, madre, miembro de la comunidad o creyente. 
Pero, si bien algunos conceptos feministas pueden ser útiles a las mujeres afganas y a otras mujeres del mundo en desarrollo para resistir ciertas formas de opresión masculina, no debemos suponer –como las feministas occidentales lo han hecho frecuentemente—que nuestra labor es promover “nuestro” feminismo. 
Por el contrario, el feminismo que expresan mujeres como estas heroínas afganas debería mostrarnos a nosotras las occidentales algo sobre nuestras fallas. 
La teoría central sobre la que se basan las feministas que están surgiendo en sociedades más tradicionales y religiosas es muy distinta de la del feminismo occidental –y de cierta manera, más profunda y humana. 
En la India, por ejemplo, las feministas me explicaron una visión de la igualdad de las mujeres basada en la familia y no en la mujer individual, que valoraba el servicio a la comunidad en lugar de la satisfacción personal. 
No consideraban a su lucha como un choque cultural o ideológico entre hombres y mujeres, sino como un esfuerzo muy práctico para vivir sin violencia, ataques sexuales, matrimonios infantiles forzosos, quema de novias y disposiciones jurídicas que impiden la igualdad. 
Si bien el consenso que se está creando en la India en apoyo de mayores derechos y libertades para las mujeres ciertamente ha provocado algunos trastornos y ajustes (sobre todo entre la creciente clase media), no ha envenenado la confianza básica y la cordialidad entre hombres y mujeres. 
Tampoco parece probable que vaya a imitar la sociedad dividida, individualizada y solitaria –y la revolución sexual de consumo—que refleja el feminismo egoísta occidental. 
Esta versión del feminismo –la idea de que las mujeres pueden reclamar igualdad y seguir teniendo un papel en el hogar, que valoran a la familia por encima de todo y que ven a los derechos en el contexto de la comunidad y la espiritualidad—parece ser un remedio muy necesario para algunas de las fallas del feminismo occidental. 
Lo ideal sería que el impulso para progresar de los hombres en el mundo en desarrollo también evolucionara y diera unidad a la idea del individuo autónomo con apoyo a la familia, la comunidad y otros vínculos y que los hombres occidentales también aprendieran de ello. 
Además, intelectualmente estas mujeres nos recuerdan que el feminismo occidental no tenía por qué evolucionar como lo hizo y que todavía puede cambiar y crecer para adoptar una definición más satisfactoria y humana de la igualdad. 
Simone de Beauvoir, cuyo trascendental libro El segundo sexo sentó las bases del feminismo occidental de la posguerra, era una existencialista que no era esposa, ni madre, ni mujer de fe. 
Por ello, su trabajo naturalmente planteaba la libertad femenina en un contexto secular, solitario e individualista, en el que la “libertad” significa la autonomía pura y no la integración en términos iguales dentro de un todo –que comprende la familia, la comunidad e incluso a Dios. 
Las buenas noticias para todas las mujeres, en Oriente y Occidente, es que el Presidente Karzai, bajo intensas críticas internacionales –y no únicamente occidentales– cambió la ley menos de una semana después de la manifestación. 
Este alboroto global es un testimonio de que las tres décadas de desafíos del feminismo occidental a los líderes han cambiado para bien al mundo. 
Pero nuestro momento (occidental) de liderazgo feminista ya terminó –por buenos motivos. 
Ahora ya sabemos cuáles son nuestros problemas como mujeres en Occidente y conocemos el plan para solucionarlos. Lo que nos falta no es análisis, sino la voluntad organizativa y política para hacerlo. 
Así pues, el papel de liderazgo se está desplazando hacia las mujeres del mundo en desarrollo. 
Su agenda es más urgente y, francamente, sus problemas son mucho más graves que los nuestros, por lo que es mucho más apremiante que ellas desarrollen las teorías adecuadas a los desafíos que se les presentan. 
Si alguna de esas valerosas mujeres afganas escribiera –como espero que lo esté haciendo ahora una de ellas o de sus hermanas del mundo en desarrollo—el texto básico para los próximos 50 años sobre feminismo no occidental, sin duda se centraría en la igualdad y sería práctico. 
Y tal vez, con su probable visión del mundo como algo más que la suma del consumo, la competencia de las autonomías o la guerra entre géneros, sería un desafío valioso a los lugares comunes que las feministas occidentales –y los hombres que nos aman—hemos pensado que debemos dar por hecho. 


Las aterrorizadas mujeres del Afganistán 
KABUL – Recientemente, la oficina de la Comisión Independiente de Derechos Humanos del Afganistán (CIDHA) de la provincia de Kudoz informó del rescate de una joven que había estado presa en una mazmorra de sus suegros durante siete meses. 
Sahar Gul, de quince años de edad, fue obligada a casarse con un hombre mayor que presta servicio en el ejército afgano. 
Después la familia de su marido la mantuvo en la mazmorra y la torturó brutalmente durante meses, porque se negó a trabajar de prostituta. 
En los diez últimos años, la CIDHA ha recibido más de 19.000 denuncias relativas a violencia contra las mujeres. 
Pese a haber logrado algunos avances en la investigación de dichas denuncias y su remisión al sistema judicial, además de haber contribuido a la sensibilización a ese respecto, las dificultades siguen siendo enormes. 
Desde 2002, se han adoptado muchas medidas para mejorar la vida de las mujeres en el Afganistán. 
El país ha promulgado varias leyes nuevas y ha establecido un marco jurídico bastante avanzado para poner fin a la discriminación contra las mujeres, incluida una nueva ley que tipifica como delito cualquier acto que entrañe violencia contra las mujeres. 
Pero las leyes y las políticas no son suficientes por sí solas para proteger a las mujeres de unos horrendos malos tratos domésticos. 
De hecho, el caso Gul no es el único del que se ha hablado mucho públicamente. 
También hubo el de Gulnaz, una joven que fue encarcelada como adúltera después de haber sido violada por un pariente (recientemente ha sido liberada tras concedérsele un perdón presidencial, pero puede verse obligada a casarse con su atacante). 
El marido de otra joven, Aisha, le cortó la nariz y los oídos, cuando se escapó de su casa. 
La violencia contra las mujeres en el Afganistán persiste por muchas razones. 
En primer lugar, el país ha heredado una tradición patriarcal tribal que da por sentada la inferioridad de las mujeres. Así, pues, las mujeres están privadas de sus derechos y libertades básicos. 
En segundo lugar, hay un fuerte incentivo político para la privación a las mujeres de sus derechos. 
Los grupos radicales reciben un apoyo inmenso del gran porcentaje de la población que se opone a los derechos de las mujeres. 
Los talibanes, por ejemplo, han recurrido constantemente a una política contra las mujeres para atraerse a la población tribal y rural. 
En tercer lugar, se consideran más importantes el orgullo y el honor de la familia que el bienestar y la seguridad individuales de una mujer. 
Por ejemplo, si los familiares golpean o maltratan a una mujer, ésta dispone de pocas opciones. 
Con frecuencia, la única es permanecer callada o correr el riesgo de desacreditar a la familia. 
Si denuncia el caso a las autoridades, se puede afirmar casi con toda seguridad que nunca se investigará apropiadamente ni se procesará a los autores. 
Gul, por ejemplo, denunció ante la policía a sus maltratadores suegros, pero, cuando algunos de los contactos influyentes de estos últimos intervinieron, se la obligó a volver con la familia. 
En cuarto lugar, con frecuencia se aplican las leyes arbitrariamente y la sharia (la ley islámica) muchas veces tiene prelación sobre la legislación civil, a consecuencia de lo cual existe una impunidad generalizada en el caso de los delitos de violencia contra las mujeres. 
Por ejemplo, en octubre de 2010, el Tribunal Supremo del Afganistán resolvió que se podía acusar del delito de prostitución a las mujeres que escapasen de su casa, a no ser que se presentaran ante la policía o en la casa de un familiar cercano. 
Esa mentalidad es la que propició la victimización de Gul. 
Por último, si bien los talibanes perdieron el poder hace diez años, la discriminación y la violencia contra las mujeres ha existido en la sociedad afgana durante siglos. 
Así, pues, pese a la consecución de algunos avances, la sensibilidad pública y oficial ante la violencia contra las mujeres va surgiendo muy lentamente. 
El Gobierno del Afganistán debe adoptar varias medidas para proteger plenamente a las mujeres. 
Por encima de todo, se debe procesar y juzgar conforme a la ley a los autores de violencia contra las mujeres, para lo que será necesario fortalecer el Estado de derecho y acabar con la tradicional impunidad prevaleciente. 
Para ello, será necesario, a su vez, educar mejor al público en materia de derechos humanos y derechos de las mujeres mediante libros de texto, cursos de educación permanente y una campañas sólidas en los medios de comunicación. 
También será necesario persuadir a los representantes y a las autoridades para que formulen políticas y asignen ingresos presupuestarios a la lucha contra la violencia que padecen las mujeres y formar a la policía y a los jueces para que se ocupen de los casos de violencia contra las mujeres sin ceder ante las alegaciones relativas al honor de la familia. 
Tal vez lo más importante de todo sea fiscalizar, si no prohibir pura y simplemente, los sistemas judiciales no constitucionales, como la sharia. 
En cuanto a Sahar Gul, se debe investigar exhaustivamente su caso y la policía y la judicatura deben comprometerse a llevar a sus torturadores ante la justicia. 
Además, se deben estudiar el caso de Gul y otros similares para entender las raíces de semejantes delitos. 
Mientras los dirigentes del Afganistán no empiecen a abordar ese problema en serio, nuestro país seguirá llevando la cicatriz de la violencia contra las mujeres en su rostro. 

África, el cambio climático y la cumbre del G-8 
El Primer Ministro británico Tony Blair ha declarado que los temas que tendrán mayor importancia en la Cumbre del G-8, que se realizará en julio próximo, serán la pobreza en África y el cambio climático global. 
Pueden parecen problemas sin relación entre si, pero de hecho la tienen. 
Un viaje que hice a una aldea de la región de Tigre, en el norte de Etiopía, puede servir para ilustrar este nexo. 
Una mañana fui conducido al lecho seco de un río, justo en las afueras de la aldea. 
Allí los campesinos estaban cavando un pozo para llegar al manto acuífero que se encontraba aproximadamente dos metros bajo el nivel del suelo. 
Me explicaron que hasta hacía poco ese había sido un río perenne (que fluye todo el año), pero que ahora deja de hacerlo durante la estación seca. 
Sólo cuando las lluvias anuales comienzan en el verano, reaparece el agua en el lecho del río. 
Hasta entonces, las sedientas comunidades cavan pozos para buscar agua, si es que la encuentran y pueden permitirse bombearla hacia la superficie. 
En el norte de Etiopía, como en gran parte de África, el ciclo de las lluvias ha cambiado notablemente en los años recientes. 
Desde hace mucho, la vida de la aldea etíope ha dependido de dos cosechas, una durante una corta lluvia en marzo y abril, y la principal durante las lluvias más prolongadas de los meses de verano. 
En los últimos años, han cesado del todo las lluvias cortas y las lluvias más largas han tenido un patrón irregular. 
El hambre es omnipresente. 
Quizás la mitad de los niños pesan mucho menos de lo normal para su edad. 
Gran parte del África subsahariana árida, en particular el Sahel (la región que está justo debajo del desierto del Sahara), ha experimentado una notable disminución de las precipitaciones durante el último cuarto de siglo. 
Esta disminución coincidió con un aumento de la temperatura de la superficie del vecino Océano Índico, señal de que la baja en las precipitaciones se debe, en parte, al proceso de más largo plazo del calentamiento global causado por el hombre. 
La falta de lluvias contribuye no sólo a que exista inanición y hambre crónica, sino también al surgimiento de violencia cuando los pueblos hambrientos luchan por la escasa comida y agua. 
Cuando irrumpe la violencia en regiones con escasez de agua como Darfur, en Sudán, los líderes políticos tienden a ver el problema en estrechos términos políticos. 
Si es que llegan a actuar, movilizan a las fuerzas de paz, y motivan sanciones internacionales y ayuda internacional. 
No obstante, Darfur, como Tigre, necesita una estrategia de desarrollo para luchar contra el hambre y la sequía incluso más de lo que necesita a las fuerzas de paz. 
Los soldados no pueden mantener la paz entre pueblos desesperadamente hambrientos. 
Un curso de acción debe ser ayudar a las empobrecidas regiones africanas a que se “adapten” al cambio climático y escapen de la trampa de la pobreza. 
Las regiones con gran escasez de agua, como Etiopía y Sudán, pueden hacerlo (al menos en parte) a través de mejores tecnologías como la “irrigación por goteo”, la recolección de aguas lluvia, mejores instalaciones para almacenamiento de agua, los pozos profundos, y técnicas agroforestales para aprovechar de la mejor manera posible las escasas precipitaciones. 
Es posible volver a llenar los acuíferos subterráneos con mejores prácticas de manejo del suelo (por ejemplo, mediante la replantación de los bosques degradados). 
Por si mismos, los países pobres no pueden costear estas tecnologías. 
Tampoco tendrían por qué hacerlo. 
La ayuda destinada a los países pobres de África y otras partes del mundo para que se adapten al cambio climático no debería describirse como caridad o asistencia, sino más bien como una compensación por los daños infligidos a los pueblos más pobres del planeta. 
Por décadas se ha prometido una mayor ayuda para que estos países puedan salir de la pobreza extrema, pero estas promesas no se han cumplido. 
Además de adaptarse al cambio climático, el mundo también debe reducir los futuros riesgos para el planeta, aminorando las emisiones de gases de invernadero, que son la fuente del cambio climático causado por el hombre. 
La adaptación al cambio climático es necesaria (porque ya está ocurriendo), pero no es suficiente. 
Si el mundo no mitiga los cambios climáticos del futuro, los efectos del aumento de las temperaturas, las mayores sequías, la mayor cantidad e intensidad de las tormentas tropicales y la propagación de las enfermedades tropicales se convertirán en enormes amenazas para todo el planeta. 
Las hambrunas de Etiopía y la violencia en Darfur son indicios de lo que nos depara el porvenir. 
La mejor manera de mitigar el cambio climático de largo plazo es reducir las emisiones de carbono. 
Hay al menos tres opciones: cambiar a fuentes de energía que no se basen en carbono, como las energías solar o nuclear; captar y desechar el dióxido de carbono emitido en las plantas de energía en base a carbono; economizar en el uso de la energía, por ejemplo, utilizando automóviles y camionetas con tecnología híbrida. 
Lo más probable es que todos estos métodos tengan un papel que jugar. 
El esfuerzo por reducir los gases de invernadero exigirá décadas de acción, pero, dado el largo tiempo que toma reacondicionar los sistemas energéticos del mundo, debemos comenzar ahora. 
Los países ricos deben dar el ejemplo. 
Es irónico que Estados Unidos, que se presenta como un amigo de la democracia y los países empobrecidos, sea el país rico que destine la menor proporción de su PGB a programas de ayuda, y que también se niegue a participar en las iniciativas globales para reducir las emisiones de gases de invernadero. 
Esto es particularmente irónico porque los países africanos como Etiopía se alinearon de manera sólida y valiente con EE.UU. en la lucha por la libertad y contra el terrorismo, a pesar de tener que luchar también con el hambre, la enfermedad y la inanición. 
Más aún, los países como Etiopía están haciendo esfuerzos denodados y notables para superar sus problemas, a pesar de la falta de una ayuda adecuada, y durante tanto tiempo prometida, por parte de los países más ricos del mundo. 
Los africanos que padecen el hambre y la sequía y, de hecho, los pobres de todo el mundo, tienen derecho a pedir mucho más a EE.UU. y otros países opulentos. 
Tony Blair está en lo correcto al llamar a sus colegas de los países ricos a que hagan realidad sus promesas incumplidas. 

Cómo aliviar la sequía en África 
SEATTLE – Imagínese una pequeña granja, bajo un cielo abrasador. 
Una intensa sequía se abate sobre la región circundante, las previsiones para la próxima cosecha son sombrías, y el sistema financiero no tiene capacidad para ayudar a los granjeros a superar el trance. 
Esta descripción se corresponde con la situación actual del sur de África, azotado por una sequía extraordinaria. 
Casualmente, también describe la situación en el este de Nebraska en tiempos de las grandes tormentas de polvo (el fenómeno denominado Dust Bowl) a principios de los años treinta (un período que mi familia experimentó en carne propia). 
Mi padre, Ralph Raikes, fue el primer graduado universitario de su familia. 
Tras dejar un empleo en la Standard Oil en California y yendo de camino a Cambridge (Massachusetts) para estudiar una carrera en el MIT, hizo una parada en la granja de sus padres en Nebraska. 
Nunca llegó a destino. 
Tuvo que quedarse y ayudar a mi abuelo a salvar la granja familiar de los bancos, que ya habían ejecutado en garantía un tercio de sus tierras. 
El cambio más importante que hizo mi padre fue en su modo de pensar: empezó a ver la granja no como una actividad de subsistencia sino como una empresa familiar. 
Tras graduarse de la Universidad de Nebraska, comenzó a comprarle maíz híbrido y otras semillas mejoradas que la universidad estaba desarrollando. 
Después empezó a hacer un seguimiento de los insumos y de las condiciones climáticas, algo que en aquel tiempo pocos hacían. 
Mi padre se dio cuenta de que no podía hacerlo solo, y que necesitaba mejor acceso a financiación. 
Así que ayudó (primero como cliente, después como asesor y director) a orientar el trabajo de Farm Credit, una red nacional de cooperativas financieras que dio apoyo a los agricultores locales para que pudieran capear los años del Dust Bowl. 
También participó en la fundación de la Asociación Empresarial Agrícola de Nebraska, que se dedicó a consolidar los datos reunidos por él y sus colegas, para poder determinar prácticas recomendadas. 
Y trabajó codo a codo con mi madre, Alice, que dirigía la empresa avícola de la familia. 
Farm Credit y los laboratorios e invernaderos de la Universidad de Nebraska nacieron de programas del gobierno de los Estados Unidos creados para mejorar el desempeño del sector agrícola. 
En 1933, ese sector estaba en crisis, y se necesitaban más inversiones, ya que un cuarto de la población vivía en granjas. 
Ese año, el Congreso aprobó la primera “ley agraria”: la Ley de Ajuste Agrícola, que impulsó la inversión en la economía rural y ayudó a aumentar los ingresos de las granjas un 50% en menos de dos años. 
Los programas agrícolas federales trataban a las granjas como empresas, lo que permitió a hombres de negocios como mi padre prosperar. 
Ochenta años después, los granjeros africanos necesitan hacer el mismo cambio: pasar de la actividad de subsistencia a pensar en empresas familiares. 
Y como mi padre durante los años del Dust Bowl, hoy tienen medios novedosos a su disposición: hay una amplia variedad de semillas nuevas y otras tecnologías desarrolladas específicamente para su uso en granjas familiares africanas de no más de dos hectáreas. 
En octubre, un grupo de científicos recibió el Premio Mundial de la Alimentación por producir y difundir una variedad de batata que agrega vitamina A a las dietas de los pobladores subsaharianos; también hay nuevas variedades de semillas que ayudan a los agricultores a superar las mortíferas sequías. 
Pero como señala un informe reciente de la Alianza para una Revolución Verde en África (AGRA por su sigla en inglés), tras la ciencia debe venir la inversión pública. 
La agricultura emplea a casi dos de cada tres trabajadores subsaharianos, y en 2003 la Unión Africana pidió a los países aumentar su inversión en el sector hasta un ambicioso 10% de todo el gasto público. 
Sólo trece países respondieron al llamado, pero sus inversiones (en áreas como investigación y desarrollo, servicios que ayudan a los granjeros a aprovechar los nuevos resultados de las investigaciones, programas de crédito y financiación, mercados de productos y otras iniciativas de comercialización) ya rindieron frutos. 
Esos trece países obtuvieron mejoras notorias de la producción agrícola, del PIB per cápita y de la nutrición. 
La inversión pública sienta las bases para la inversión privada, y puede cambiar la vida de los agricultores africanos, que llevan demasiado tiempo trabajando en niveles de subsistencia. 
Sólo el 6% de las familias rurales en África subsahariana recibe préstamos de instituciones financieras. 
Además, casi dos terceras partes de los suelos de las granjas africanas carecen de nutrientes clave, y muchos granjeros no tienen conocimiento técnico y recursos para restaurar la fertilidad de sus tierras, lo que les impide aprovechar a pleno las nuevas tecnologías. 
Los granjeros africanos que cultivan variedades nuevas obtienen un 28% más de rendimiento, mientras que los granjeros asiáticos obtienen el 88%. 
Mis padres consiguieron que sus cinco hijos fuéramos a la universidad. 
Como ellos, los granjeros de todo el mundo quieren que sus hijos sean sanos y prósperos; y todos reconocen la importancia de la educación. 
Conocí muchos que sólo desean tener un excedente de producción suficiente para venderlo y pagar sus gastos de salud y la educación de sus hijos. 
Cuando se les dan oportunidades, las aprovechan, y preparan a sus hijos para obtener mejores ganancias en el futuro. 
Ojalá una historia americana de progreso económico, como la de mi familia, pronto sea también una historia africana. 
Todos los días surgen innovaciones, pero para usarlas, las familias agricultoras africanas necesitan que sus gobiernos inviertan, para que el futuro se vea mucho mejor que la árida y desesperada realidad actual. 


África en riesgo 
ADDIS ABABA – El cambio climático afectará a África -un continente que prácticamente no ha contribuido en nada a generarlo- antes que a nadie y con más crudeza. 
Aparte de la Antártida, África es el único continente que no se ha industrializado. 
De hecho, desde los años 1980, la industrialización que había tenido lugar en África, en general, se ha revertido. 
África, por lo tanto, no ha contribuido en nada a la acumulación histórica de gases de tipo invernadero a través de la industrialización basada en carbono. 
Es más, su aporte actual también es insignificante, ya que casi en su totalidad proviene de la deforestación y la degradación de los bosques y las tierras de cultivo. 
Sin embargo, el cambio climático afectará a África con más crudeza, porque perjudicará al vulnerable sector agrícola, del que depende el 70% de la población. 
Todas las estimaciones del posible impacto del calentamiento global sugieren que una gran parte del continente se volverá más seco y que el continente en su totalidad experimentará una mayor variabilidad climática. 
Sabemos cuál ha sido el impacto de las sequías periódicas en la vida de decenas de millones de africanos. 
Por lo tanto podemos imaginar cuál será el impacto probable de un clima más seco en la agricultura. 
Las condiciones en este sector económico vital se volverán aún más precarias de lo que son actualmente. 
África no sólo será el continente más afectado, sino que será el primero en sufrir las consecuencias. 
De hecho, el impacto tan temido del cambio climático ya está entre nosotros. 
La actual sequía que afecta a gran parte del este de África -mucho más severa que otras sequías pasadas- ha estado directamente asociada con el cambio climático. 
Las próximas negociaciones climáticas deberían abordar los problemas específicos de África y otras regiones pobres e igualmente vulnerables del mundo. 
Esto requiere, en primer lugar, reducir el calentamiento global al incremento aparentemente inevitable de dos grados Celsius, más allá de lo cual reside una catástrofe ambiental que podría resultar inmanejable para los países pobres y vulnerables. 
En segundo lugar, las regiones y los países pobres y vulnerables deberían tener a su disposición los recursos adecuados que les permitieran adaptarse al cambio climático. 
El cambio climático, que en gran medida fue ocasionado por las actividades de los países desarrollados, hizo difícil que los países pobres y vulnerables combatieran la pobreza. 
Ha creado un entorno más hostil para el desarrollo. 
Ninguna cantidad de dinero resolverá el daño ya hecho. 
Pero una inversión adecuada para mitigar el daño podría resolver en parte el problema. 
Los países desarrollados están, por ende, moralmente obligados a pagar una compensación parcial a los países y regiones pobres y vulnerables para cubrir parte del costo de las inversiones necesarias para adaptarse al cambio climático. 
Se han hecho diversas estimaciones de la escala de inversión que esos países necesitan. 
Una estimación conservadora -que tiene una posibilidad razonable de ser aceptada precisamente porque es conservadora- habla de 50.000 millones de dólares por año a partir de 2015, cifra que ascendería a 100.000 millones de dólares para 2020 y después. 
Se implementaría un acuerdo de financiamiento transicional entre 2010 y 2015. 
Algunos sostienen que los países desarrollados no pueden proveer esas sumas de dinero, particularmente en vista de sus actuales desafíos económicos. 
Pero nadie hasta el momento dijo que el costo del daño causado a las perspectivas de desarrollo de los países y las regiones pobres es inferior a la cantidad de compensación que se ofrece para cubrir los costos del ajuste. 
La razón es obvia: el daño causado es muchas veces superior a la compensación solicitada. 
Sin embargo, se dice que no importa cuál sea el costo real del daño, los países desarrollados actualmente no pueden darse el lujo de proporcionar ese tipo de dinero. 
Pero todos sabemos que estos países y sus bancos nacionales pudieron invertir billones de dólares en pocos meses para rescatar a sus banqueros, que obtuvieron enormes beneficios cuando las cosas andaban bien. 
Cuando los tiempos buenos terminaron, los contribuyentes y los gobiernos estuvieron dispuestos a rescatarlos y a asegurar que siguieran recibiendo sus bonos extraordinarios. 
Si el mundo desarrollado puede pagar billones de dólares para limpiar el caos generado por sus banqueros, ¿cómo es posible que no pueda pagar miles de millones de dólares para limpiar el caos que él mismo creó, y que está amenazando la supervivencia de continentes enteros? 
Claramente, esto no tiene que ver con la disponibilidad de recursos. 
Tiene que ver con las prioridades inapropiadas con las que se asignan los recursos. 
Tiene que ver con valores morales que consideran apropiado rescatar a banqueros, que esperan que todos menos ellos paguen por el caos que crearon, e inapropiado compensar a la gente más pobre del mundo, cuya supervivencia se ve amenazada precisamente por el caos generado por los países desarrollados. 
No puedo creer que la gente en los países desarrollados, cuando se entere de estas cuestiones, respalde el rescate de los banqueros y se oponga a una compensación parcial a los países y regiones pobres. 
No puedo creer que permitan que ocurra una injusticia semejante. 
Si no están expresando su indignación ante la injusticia de todo esto, sólo puede ser porque están mal informados. 

Tres desafíos humanitarios para África en 2018 
NAIROBI – A mediados de 2017, un brote de cólera en Somalia amenazó superar la capacidad de respuesta de los hospitales locales, y los expertos sanitarios temieron lo peor. 
En un contexto de sequía devastadora, malnutrición y pobreza endémica, parecía que un brote de diarrea mortal sólo podía dejar al frágil estado paralizado. 
Pero pese a las terribles predicciones, pudo evitarse la parálisis institucional. 
Aunque cientos de personas murieron y muchas más enfermaron, la respuesta colectiva de gobiernos, ONG y comunidades locales, incluida la rama nacional de las Sociedades de la Media Luna Roja con apoyo del movimiento Cruz Roja, contuvo la enfermedad. 
La experiencia de Somalia me da grandes esperanzas para el futuro de África. 
Pero también sirve de recordatorio de la facilidad con que la capacidad local puede verse superada en tiempos de crisis. 
Algunas partes de África se han vuelto autosuficientes en materia de salud pública, pero otras todavía son muy dependientes de la ayuda internacional. 
La mejor forma de minimizar el riesgo para estas regiones es la cooperación. 
En particular, es probable que este año tres grandes desafíos sometan a dura prueba la capacidad de África para el manejo de crisis humanitarias. 
El primer desafío es la violencia en la República Democrática del Congo. 
El año pasado, el conflicto en la región central de Kasai en la RDC provocó el desplazamiento de aproximadamente 1,4 millones de personas, con lo que la población desplazada total llegó a 4,1 millones (la mayor concentración de refugiados internos en toda África). 
La violencia agravó la inseguridad alimentaria, y más de tres millones de personas padecen malnutrición grave. 
Por desgracia, se prevé que la crisis de Kasai empeorará en 2018. 
Una evaluación reciente de la Sociedad de la Cruz Roja de la RDC advierte que la cantidad de personas desplazadas seguirá aumentando, y la amenaza para la región de un brote de cólera que se extiende velozmente resalta la necesidad urgente de un plan de acción coordinado. 
El segundo desafío es la inseguridad alimentaria en Somalia, que según la Red de Sistemas de Alerta Temprana de Hambrunas, se intensificará este año. 
La escasez de lluvias en 2017 dañó las cosechas, y la mayoría de las regiones aún no se recuperan. 
La ayuda humanitaria al país debe distribuirse con una mirada puesta en la búsqueda de soluciones a largo plazo, por ejemplo mejorar la producción agrícola, el acceso a la educación y las oportunidades económicas. 
Históricamente, la mayor parte de las ayudas al país se destinó a paliar las emergencias; incluso la respuesta colectiva al cólera se concentró demasiado en la situación sanitaria inmediata. 
Pero Somalia necesita desesperadamente una estrategia de desarrollo más holística y a largo plazo. 
Finalmente, el mismo azote que Somalia contuvo el año pasado volverá a resurgir en otras partes de la región. 
El brote de cólera en Yemen ya es el mayor de la historia, tras superar un millón de casos confirmados; y años de ayuda internacional no han conseguido eliminar la amenaza en África. 
En las últimas cuatro décadas, los países africanos informaron a la Organización Mundial de la Salud de más de tres millones de posibles casos de cólera, y este año están apareciendo nuevos casos en las regiones centrooriental y meridional de África. 
Felizmente, hay motivos para esperar que el ejemplo de contención de la enfermedad dado por Somalia en 2017 pueda replicarse, siempre que las comunidades y las personas sean conscientes de la enfermedad y de los riesgos relacionados, y que los actores locales reciban los recursos necesarios. 
La Fuerza Especial Global para el Control del Cólera, que busca reunir apoyo local e internacional para la mejora de la atención médica y el saneamiento, publicó un plan global para terminar con el cólera de aquí a 2030. 
Es una meta ambiciosa, pero alcanzable, si las organizaciones internacionales y los gobiernos locales trabajan juntos. 
África seguirá padeciendo crisis naturales y provocadas por el hombre, pero organizaciones como la que represento trabajan arduamente para tener un futuro mejor por medio de la ampliación de capacidades. 
Sin embargo, el éxito demandará que los socios para el desarrollo locales e internacionales hagan un cambio conceptual, ya que la ayuda humanitaria no basta para resolver los numerosos desafíos que enfrenta África. 
No hay duda de que hace falta dinero, pero este debe invertirse más estratégicamente, para corregir las falencias estructurales que perpetúan la inestabilidad. 
Por ejemplo, si se dedicaran más fondos a proyectos de atención médica en el nivel comunitario, las organizaciones locales estarían mejor preparadas para asumir un papel de liderazgo cuando haya riesgo de brotes. 
En síntesis, la comunidad internacional de ayuda al desarrollo debe invertir más en soluciones de base y empoderar a los africanos, en vez de tratarlos como subcontratistas en su propio padecimiento. 
Las organizaciones locales no sólo están mejor preparadas para moverse por los complejos panoramas culturales y lingüísticos, sino que tienen más que perder en caso de no lograrlo. 
El año pasado fue devastador para muchos africanos, que por millones sufrieron sequía, hambre y violencia. 
Pero en Somalia, una respuesta coordinada a una grave amenaza sanitaria generó nuevas esperanzas de un futuro más seguro. 
Cuando el ingenio local y la ayuda internacional van de la mano, es posible cortar el ciclo de padecimiento. 
Para muchos países africanos, la capacidad de mirar con confianza más allá de la próxima crisis es el primer paso del largo camino hacia la autonomía. 



Capitalizar el dividendo demográfico de África 
LOMÉ – África tiene la población más joven y que más rápido crece del mundo. 
Cada año durante las próximas tres décadas ingresarán a la fuerza laboral hasta 20 millones de jóvenes; esto da al continente una oportunidad de modificar el equilibrio del crecimiento local y global con el objetivo de generar empleo. 
Pero nada garantiza que lo consiga. 
Para que los países africanos capitalicen este dividendo demográfico, la futura fuerza laboral necesita educación, entrenamiento y oportunidades de empleo adecuadas. 
Pero hacer todo lo necesario no será fácil. 
Corren tiempos inciertos para la economía global. 
Las tensiones comerciales entre Estados Unidos y China ponen en riesgo la integridad de las cadenas de valor globales, y la inminente salida del Reino Unido de la Unión Europea puede causar todavía más disrupción. 
El informe de octubre sobre perspectivas económicas mundiales del Fondo Monetario Internacional advierte que la desaceleración de los motores económicos históricos puede reducir a 3,7% el crecimiento global este año y el entrante (una caída de 0,2 puntos porcentuales respecto de las estimaciones anteriores). 
Pero cuando esta desaceleración se traslade a las cotizaciones bursátiles en todo el mundo, aparecerán nuevos motores de crecimiento, y África bien puede ser uno de ellos. 
Según el Banco Mundial, seis de las diez economías del mundo que crecen más rápido están en África. 
El comercio intraafricano puede ser una puerta hacia el futuro crecimiento local y global mediante la creación de nuevas oportunidades transfronterizas por parte de la floreciente población del continente. 
La fuerza laboral africana está a punto de experimentar una expansión dramática. 
Hoy hay un 60% de africanos con menos de 25 años de edad, y 41% con menos de 15. 
Se prevé que en 2050 la población joven africana llegue a los 840 millones. 
Pero esta inmensa fuente de talento potencial es un arma de doble filo. 
Pese al firme crecimiento del PIB de los últimos diez años, para la mayoría de los jóvenes africanos no hubo oportunidades económicas. 
Además, el informe conjunto Africa’s Development Dynamics 2018 de la Unión Africana y la OCDE destaca que si la tendencia de subempleo se mantiene, los principales perjudicados serán los jóvenes. 
La falta de empleo puede marginar a toda una generación y empujarla a una senda de disrupción para la que tal vez no estemos preparados. 
Para lograr un crecimiento duradero basado en el empleo, es esencial que los países africanos provean oportunidades de calidad en el sector agrícola. 
Si no lo hacen, y persiste la escasez de empleos de calidad, África no hará realidad el crecimiento económico del que es capaz. 
Dicho de otro modo, los gobiernos africanos tienen que emparejar antes de que sea tarde el crecimiento de la fuerza laboral con la capacitación. 
Pero por desgracia, hasta ahora pocos países están dando una respuesta eficaz. 
Según el Banco Africano de Desarrollo, la tasa de desempleo juvenil en África ya es el doble de la de los adultos. 
De hecho, a los jóvenes se los abandona incluso antes de que empiecen a buscar trabajo. 
Por ejemplo, muchas escuelas primarias sufren una paralizante escasez de maestros, y la discriminación sexual impide a millones de muchachas asistir a la escuela secundaria. 
Superar estas falencias demandará importantes inversiones de capital político y financiero. 
Algunos dirigentes están dando pasos en esa dirección. 
En el Foro de París por la Paz, celebrado este mes, dirigentes de África y de todo el mundo se reunieron para discutir la poderosa idea de que la cooperación internacional es la clave para encarar los desafíos globales y asegurar una paz duradera. 
En las reuniones paralelas del Foro se puso el acento en la juventud africana. 
El Centro de Cooperación para la Juventud UA-UE, uno de 119 proyectos elegidos para participar en el Foro, asistió a la reunión para discutir la agenda conjunta de la UA y la UE para la juventud. 
Esta iniciativa, que busca involucrar a los jóvenes de África y Europa en las decisiones que los afectan, ahora y en el futuro, apunta a ser un escaparate de estrategias que unan a África y Europa en la respuesta a desafíos como el aprovechamiento del dividendo demográfico. 
Una forma de capitalizar el auge demográfico de África es ofrecer más iniciativas de capacitación que emparejen las necesidades de los empleadores con el talento de los africanos. 
Como exparticipante del Programa de Becas de Liderazgo Mo Ibrahim, puedo dar fe del poder transformador de los programas educativos de primer nivel y de su valor para incubar habilidades con aplicación laboral. 
El éxito de África depende de su capacidad para aprovechar su dividendo demográfico preparando a sus jóvenes con habilidades tecnológicas e innovadoras que sean catalizadoras de crecimiento económico. 
Esto incluye programas de capacitación y centrados en el sector agrícola, para absorber habilidades a lo largo de las cadenas de valor que conectan el sector de las materias primas con las industrias y los mercados de toda África. 
En 2030, una de cada cinco personas del planeta será africana. 
Sólo por su tamaño, la fuerza laboral africana tiene potencial para impulsar el crecimiento global por décadas. 
Pero para ello, los africanos debemos implementar ya las reformas necesarias. 
A la par de la maduración de nuestro dividendo demográfico, es necesario que gobiernos, instituciones y organizaciones ayuden a preparar a los jóvenes para el éxito. 
Si los países africanos logran hacer frente a este desafío, la recompensa será un crecimiento económico duradero, en África y en todo el mundo. 


El camino de África para salir de la pobreza 
BEIJING – Todos los países de bajos ingresos tienen el potencial de lograr un dinámico crecimiento económico. 
Lo sabemos porque hemos visto el fenómeno repetidas veces: una economía pobre, agrícola se transforma en una economía de ingreso medio –o incluso alto– en una o dos generaciones. 
La clave es aprovechar la oportunidad de industrialización derivada de la deslocalización de manufactura ligera de los países de más altos ingresos. 
Así fue en los siglos XIX y XX, y sigue vigente. 
Japón aprovechó su oportunidad en los años posteriores a la Segunda Guerra Mundial, mediante industrias de uso intensivo de mano de obra, como la textil y la electrónica simple, para impulsar su economía hasta que los costos crecientes de la mano de obra mermaron su ventaja comparativa en aquellos sectores. 
Este viraje después permitió que otras economías asiáticas de bajos ingresos –Corea del Sur, Taiwán, Hong Kong, Singapur y en cierta medida, Malasia y Tailandia– siguieran los pasos de Japón. 
Claro, China es el caso más reciente que ha seguido este camino ya conocido. 
Después de más de tres décadas de crecimiento económico vertiginoso, se ha autotransformado de uno de los países más pobres del mundo del planeta a una de las economías más grandes del mundo. 
Y ahora que China también está empezando a perder su ventaja comparativa en industrias de uso intensivo de mano de obra, otros países en desarrollo –sobre todo de África– están determinados a tomar su lugar. 
En efecto, desde la Revolución Industrial, el auge de la industria ligera ha sido el motor de un aumento espectacular del ingreso nacional. 
La transformación económica de Reino Unido empezó con los textiles. 
En Bélgica, Francia, Suecia, Dinamarca, Italia y Suiza, la industria ligera encabezó la transformación. 
Igualmente, en ciudades como Boston, Baltimore y Filadelfia, se convirtieron en centros de producción de textiles, prendas de vestir y zapatos. 
No hace mucho pocos creían que África también podría convertirse en un centro para la manufactura moderna. 
Sin embargo, con las políticas correctas, no hay razones para pensar que los países africanos no pueden seguir una trayectoria similar. 
Consideremos el caso de Etiopía, que no tiene litoral, que hace solo diez años parecía ser un mal lugar para invertir. 
No obstante, el país construyó un parque industrial cerca de Addis Ababa e invitó al fabricante chino de zapatos, Huajian, a abrir una fábrica ahí. 
Huajian arrancó operaciones en enero de 2012 con dos líneas de producción y alrededor de 600 trabajadores. 
Para finales de año, estaba empleando 2000 etíopes y duplicó las exportaciones de zapatos de piel del país. 
Ahora, la compañía tiene 3,500 empleados en Etiopía y produce más de dos millones de zapatos por año. 
En 2013, impulsado por el éxito de Huajian, el gobierno etíope creó un nuevo parque industrial, con un área para 22 unidades de fabricación. 
Al cabo de tres meses todas estas unidades habían sido arrendadas por compañías orientadas a la exportación procedentes de Turquía, Corea, Taiwán, China y otros lugares. 
El Banco Mundial ha ofrecido 250 millones de dólares para apoyar la construcción de más parques industriales. 
El caso del éxito en Etiopía es apenas el principio. 
A medida que los inversionistas conozcan mejor África, se irán dando cuenta cada vez más de lo que puede ofrecer. 
En efecto, el costo de la mano de obra en África es tan competitivo que Etiopía pudo atraer empresas desde países tan pobres como Bangladesh. 
África tiene un superávit de mano de obra agrícola y muy pocos empleos en otras áreas. 
Cuando las empresas extranjeras inicien operaciones en los sectores intensivos en mano de obra en los que África tiene una ventaja competitiva, capacitarán a la fuerza de trabajo local. 
Algunos de los trabajadores se convertirán en gerentes. 
Se familiarizarán con la tecnología y aprenderán a mantener una calidad uniforme en la línea de producción. 
Establecerán contactos con compradores e inversionistas extranjeros. 
Con el tiempo, algunos de ellos podrán reunir un capital y poner en marcha sus propias empresas – compañías exportadoras pertenecientes a africanos y operadas por africanos. 
Mauricio está mostrando el camino. 
En los años setenta el gobierno instaló parques industriales para procesar textiles y prendas de vestir para la exportación. 
En ese momento, la mayoría de los propietarios eran de Taiwán u Hong Kong. 
Actualmente, más del 70% de las compañías industriales de la isla son propiedad de los ciudadanos locales. 
Es esencial tener una estrategia de exportación cuidadosamente diseñada. 
La comunidad internacional de asistencia al desarrollo y muchos gobiernos africanos quieren orientar su trabajo hacia la integración regional y vincular los mercados de 55 países del continente. 
Esto puede tener ventajas pero no debe ser una prioridad. 
Actualmente África representa apenas el 1.9% del PIB global, mientras que los Estados Unidos representan el 21% y Europa el 23%. 
Los países en desarrollo deben utilizar sus limitados recursos del modo más efectivo y no hay duda de dónde se pueden encontrar las oportunidades más atractivas en África. 
Por ejemplo, en lugar de hacer grandes inversiones en la infraestructura necesaria para la integración regional, a un país como Etiopía le convendría más construir parques industriales y conectarlos por carretera a puertos en Djibouti. 
Con la estrategia adecuada de crecimiento, pueden darse cambios profundos durante la vida de una persona y, en ocasiones, más de una vez. 
Taiwán, de donde yo soy, es ahora una economía de altos ingresos. 
No obstante, cuando nací, en 1952, la isla era más pobre que casi todos los países de África. 
Más adelante me volvió a suceder. 
Me fui a China continental en 1979, cuando el ingreso per cápita en el país era menor a un tercio de lo que era el del África subsahariana. 
Actualmente, China se ha convertido en un país de ingreso medio-alto y se prevé que para 2020 sea un país de ingreso alto. 
Tengo la esperanza de poder volver a presenciar una tercera transformación económica, esta vez en Etiopía y otros países de África. 
Si siguen por el camino acertado de quienes los han precedido, hay muchas probabilidades de que así sea. 

La promesa de la salud digital 
BASILEA – Desde que trabajara como una joven doctora en Angola hace unos 20 años, África ha cambiado notablemente, y para mejor. 
En ningún área ha sido el cambio tan evidente como en el modo en que el continente ha adoptado la tecnología móvil. 
La gente de África (y, de hecho, en los países e ingresos bajos a medios) está aprovechando las oportunidades que les ofrece esa tecnología, haciendo uso de los teléfonos móviles para hacer pagos, emitir certificados de nacimiento y obtener acceso a los servicios de salud, entre muchas otras cosas. 
El beneficio de las tecnologías móviles radica en el acceso. 
En la era digital es mucho más fácil superar barreras como la distancia geográfica y los bajos recursos, que por largo tiempo han impedido a miles de millones de personas recibir los servicios que precisan. 
Y, en efecto, existen incontables maneras en que la tecnología se puede utilizar para mejorar el acceso y la prestación de los servicios de salud. 
Por supuesto, no se trata de información nueva, y cada vez más iniciativas de salud basadas en la tecnología han cobrado forma en los últimos años. 
Pero solo unos cuantos han alcanzado una buena escala y logrado una sostenibilidad de largo plazo; la mayoría de los proyectos no han logrado pasar de la fase piloto. 
El resultado es un panorama altamente fragmentado de soluciones digitales que, en algunos casos, puede significar una presión adicional a los sistemas sanitarios actuales. 
El primer paso para dar respuesta a este problema es identificar cuáles son los factores que impulsan el progreso y cuáles lo impiden. 
Quizás aquí la observación más importante sea cómo se vincula la solución con la realidad en terreno. 
Después de todo, la tecnología es un elemento que habilita la innovación de la entrega de atención de salud, no un fin en sí misma. 
Las soluciones centradas en los usuarios finales, sean profesionales de la salud o pacientes, son las que cuentan con mayores probabilidades de tener éxito. 
Para este enfoque es fundamental reconocer que los usuarios necesitan no necesariamente las tecnologías más avanzadas, sino más bien soluciones fáciles de usar e implementar. 
De hecho, tecnologías aparentemente obsoletas como los mensajes de voz y de texto pueden ser herramientas muchísimo más útiles para los destinatarios que las últimas apps o innovaciones de vanguardia en, digamos, la nanotecnología. 
Piénsese en el Proyecto Comunitario de Mejora de la Hipertensión, administrado por la Fundación Novartis, que encabezo, y FHI 360. 
Apoya a los pacientes para que manejen ellos mismos su condición a través de recordatorios móviles de toma de medicamentos, así como consejos sobre cambios de hábitos de vida. 
Es un acercamiento que ha resultado exitoso porque se centra en el paciente y hace uso de tecnologías de la información y la comunicación (TIC) que ya se usan y están fácilmente disponibles. 
En un país con una penetración móvil de más de un 80% pero con pocas personas dueñas de teléfonos móviles, soluciones así de sencillas pueden tener efectos importantes. 
Para los profesionales de la salud, hay que percibir las soluciones digitales como elementos que mejoran la eficiencia, más que elevar una carga de trabajo ya saturada. 
Crear soluciones en conjunto con personas con experiencia en la prestación de servicios de salud en entornos de bajos recursos puede ayudar a asegurar que estas se adopten a escala. 
Por ejemplo, la red de telemedicina que la Fundación Novartis y sus socios lanzaron con el Servicio de Salud de Ghana fue una respuesta directa a la necesidad expresada por los profesionales sanitarios en terreno de ampliar el alcance de sus conocimientos médicos. 
Con una simple llamada, la red conecta a los profesionales de salud con atención directa a pacientes mediante una sola llamada telefónica a centros de consulta en hospitales a referencia a varias horas de distancia, donde hay médicos disponibles a toda hora. 
Desde el comienzo mismo, el proyecto fue una respuesta a la necesidad expresa de ampliar el alcance de los conocimientos médicos y fue atendido e implementado completamente por personal del Servicio de Salud de Ghana, lo que hizo que fuera sostenible a escala. 
Para hacer realidad todo el potencial de la salud digital es necesario integrar las soluciones a los sistemas sanitarios nacionales. 
Solo entonces la tecnología digital puede acelerar el avance hacia una cobertura sanitaria universal y dar respuesta a las necesidades prioritarias de salud de cada país. 
Es fundamental la colaboración entre los sectores sanitario y de TIC, tanto públicos como privados. 
El avance debe ser timoneado por asociaciones multidisciplinarias con el liderazgo sostenido de altas autoridades de gobierno, comenzando por la etapa de planificación. 
También vitales para el éxito de las estrategias son la colaboración al interior de los gobiernos, una financiación dedicada para las soluciones de salud digitales y la existencia de mecanismos de gobernanza efectivos. 
Las tecnologías digitales ofrecen enormes oportunidades de mejorar la manera en que se entrega la atención de salud. 
Si hemos de aprovecharlas tenemos que aprender de la experiencia pasada. 
Podemos cumplir la promesa de la salud digital si nos mantenemos centrados en la realidad de los usuarios finales y en las prioridades sanitarias, en lugar de quedar deslumbrados por lo último en tecnología. 



El desafío hídrico de África 
ABIYÁN – El agua es esencial para la vida, pero en muchas partes del mundo, es un recurso escaso. 
Por los efectos del cambio climático, África está sufriendo la peor sequía desde 1945, que afecta especialmente a Sudán del Sur, Somalia, Etiopía y el norte de Nigeria. 
Estas frágiles áreas necesitan el apoyo de la comunidad internacional. 
Hay que crear sistemas robustos que den acceso seguro al agua potable a todas las personas y mejorar las medidas de suministro y saneamiento del agua en las cada vez más grandes áreas urbanas africanas. 
El primer paso debe ser ampliar la capacidad de aprovechamiento de las aguas residuales en África. 
Con inversión y una gestión adecuada, las aguas residuales pueden convertirse en una fuente de ingresos sostenible para muchos africanos, con beneficios adicionales en materia de salud humana, productividad agrícola y sostenibilidad ambiental. 
En los últimos seis años, el Banco Africano de Desarrollo invirtió 3300 millones de dólares en proyectos de ampliación de acceso al agua y mejora del saneamiento, de los que unos 2200 millones se destinan a servicios urbanos que llegan al menos a 17 millones de personas. 
El BAfD apoya un modelo integrado de gestión urbana del agua que, de conformidad con el Objetivo de Desarrollo Sostenible 6 de las Naciones Unidas, permite a las comunidades derivar un ingreso sostenible a partir de la gestión de residuos líquidos y sólidos urbanos. 
Este modelo demanda una importante inversión inicial y supone altos costos de capital y operativos. 
Sólo unas pocas ciudades africanas llegan a reunir y tratar al menos un 20% de los efluentes de los sistemas centralizados de manejo de aguas residuales. 
El otro 80% constituye una enorme fuente desaprovechada de residuos sólidos y líquidos potencialmente valiosos. Con una adecuada inversión, previsión y compromiso, este recurso subestimado puede crear empleos y generar crecimiento sostenible. 
Por eso, la gestión de aguas residuales es un aspecto central de la lista de cinco prioridades estratégicas del BAfD, que buscan mejorar la calidad de vida de los africanos, reforzar la salud pública, lograr la igualdad de géneros, crear empleo y aumentar la resistencia de las comunidades a los efectos del cambio climático. 
El agua también tendrá un papel fundamental para el logro de los objetivos de industrialización y agricultura sostenible incluidos en la lista de cinco grandes prioridades. 
En Yaundé (Camerún), el BAfD ayudó a reducir la frecuencia de inundaciones (de quince casos al año a sólo tres), con lo que se protegió a unas 300 000 personas y sus propiedades. 
Y con un proyecto de saneamiento por valor de 40 millones de dólares, el BAfD ayudó a disminuir la incidencia de malaria en la ciudad del 16% al 12% de sus habitantes. 
En Abiyán (Costa de Marfil), un proyecto integrado de gestión de la cuenca del Gourou, financiado por el BAfD con 23 millones de dólares, redujo considerablemente las inundaciones en el área y mejoró las vidas de 2,8 millones de habitantes. 
En Zimbabue, tras la muerte de 4300 personas en la pandemia de cólera de 2008‑2009, el BAfD y otros donantes apoyaron con 43,6 millones de dólares un proyecto urgente de rehabilitación del suministro y saneamiento del agua, que hizo reparaciones de emergencia a los sistemas de manejo de aguas residuales urbanas, para beneficio de 2,5 millones de personas. 
Todos los sistemas de gestión de aguas residuales apoyados por el BAfD siguen estrategias de sostenibilidad que aseguran la obtención de mejoras económicas y beneficios para las comunidades locales manteniendo la asequibilidad. 
Estos proyectos también ayudan a los países a aprovechar los efluentes residuales, mediante su conversión en biogás y fertilizantes. 
El BAfD complementa su labor de financiación con un programa llamado African Water Facility (AWF), que busca inversores para las etapas posteriores de los proyectos de infraestructura hídrica. 
En febrero, la tormenta tropical Dineo generó fuertes vientos e inundaciones que devastaron la costa de Mozambique y afectaron seriamente a la población local. 
Pero pocas semanas después, el AWF inició un estudio de factibilidad para mejorar las condiciones de vida y la resistencia al cambio climático en la provincia mozambiqueña de Inhambane (foco de la tormenta). 
En colaboración con la Asociación Mundial para el Agua, el AWF está implementando sistemas integrados de gestión urbana del agua en cinco ciudades africanas, entre ellas Kinshasa en la República Democrática del Congo y Marondera en Zimbabue. 
Sólo en la RDC, se prevé que estos sistemas mejoren el suministro y saneamiento del agua para 17 millones de personas de aquí a 2030. 
La Fundación Bill y Melinda Gates también colabora con el BAfD y aprovecha su experiencia, mediante la provisión de un subsidio por 18 millones de dólares para la financiación de la segunda fase del Programa de Saneamiento Urbano de la institución. 
Esta iniciativa del BAfD ayudará a generar innovaciones empresariales en la provisión asequible y sostenible de servicios de saneamiento en África, con potencial de llegar a dos millones de residentes urbanos directamente y a otros seis millones de personas a través de proyectos subsidiarios. 
Los desafíos que enfrenta África en materia de gestión de aguas residuales son sustanciales y complejos, pero el BAfD está decidido a generar oportunidades que reditúen beneficios a las comunidades africanas en salud pública, mejora del saneamiento, desarrollo económico y protección del medioambiente. 
Mejorar la calidad de vida de todos los africanos demandará compromiso político, colaboración entre los sectores público y privado, y fuerte participación de la sociedad, tres ingredientes que el BAfD busca reunir mediante el marco de las cinco grandes prioridades. 
Todas las partes involucradas (en África y en el mundo) deben redoblar esfuerzos para asegurar la provisión asequible de agua potable a todas las personas y para ayudar a los países africanos que hoy sufren una sequía histórica. 
Tenemos la obligación moral de hacerlo: no olvidemos que el agua es vida. 

¿Sigue en ascenso África? 
WASHINGTON, DC – África creció con fuerza entre los años 2000 y 2014, alimentando la creencia en el relato de un “ascenso de África”. 
Pero desde 2015 el crecimiento en África subsahariana se ha debilitado y las malas perspectivas para los precios de las materias primas hacen dudar de la promesa económica del continente y lleva a muchos a cuestionar dicha narrativa, y a algunos a declararla difunta. 
Este escepticismo resulta hasta cierto punto comprensible. 
La sacudida del precio del petróleo de 2014 afectó con especial dureza a varias economías africanas y contribuyó a que el crecimiento agregado cayera del 5-6% en 2004-2014 a apenas un 2,5% en 2015-2017, una tasa que apenas sigue al crecimiento de la población. 
Asimismo, los desempeños de las tres mayores economías del continente (Angola, Nigeria y Sudáfrica) han experimentado importantes descensos. 
El año pasado, las economías de Angola y Sudáfrica se estancaron, en tanto que la nigeriana se contrajo por primera vez desde 1991. 
Las últimas previsiones sugieren que estas economías experimentarán tímidas recuperaciones en los próximos años. 
Pero los escépticos sobre África han pasado por alto una serie de factores importantes. 
En primer lugar, dejando fuera las tres mayores economías la tasa de crecimiento agregado de África subsahariana para este año sube del 2,5% a casi el 4%. 
Este es un crecimiento mayor que el actual 3,5% de la economía global. 
De hecho, cinco de las diez economías de más rápido crecimiento del mundo se encuentran en África. 
Y durante los próximos cinco años, alrededor de la mitad de las economías subsaharianas se expandirán a una tasa promedio similar o superior a la que prevaleció durante el auge del “ascenso de África”. 
Por otra parte, los altos precios de las materias primas fueron solo uno de los factores del sólido desempeño económico de la región entre los años 2000 y 2014. 
Muchos países africanos han logrado grandes mejoras en la gestión macroeconómica, la gobernanza y el entorno empresarial. 
Además, aumenta el emprendimiento. 
Incluso con menores precios de las materias primas, estos avances seguirán impulsando a muchas economías del continente. 
El actual escepticismo puede ser el reflejo de recuerdos difíciles de olvidar de un período más oscuro, y teme que el progreso de África no se encuentre lo suficientemente consolidado. 
Muchos de sus países fueron gobernados por dictadores desde la década de 1970 hasta mediados de los noventa, y las instituciones necesarias para mantener un fuerte crecimiento económico eran frágiles, en el mejor de los casos. 
Sufriendo guerras civiles que destruían constantemente el tejido social en muchos países, el continente experimentó décadas de tímido crecimiento económico. 
Para el año 2000, se había reducido a lo que The Economist llamó “África, un caso desesperado”. 
Pero esos días ya pasaron. 
Los responsables de formular políticas en todo el continente han mantenido las reformas de la etapa de los noventa, que sentaron las bases para el siguiente período de alto crecimiento. 
Aunque todavía queda mucho trabajo por hacer, el entorno económico y empresarial en muchos países africanos ha seguido mejorando, y las instituciones y la gobernanza se han fortalecido. 
Gracias a las nuevas tecnologías de la información y la comunicación, los africanos (especialmente los jóvenes) están mejor informados, más comprometidos con el diálogo civil y político y son cada vez más capaces de hacer rendir cuentas a sus líderes. 
Las TIC también han desencadenado una ola de innovación y emprendimiento en todo el continente. 
No resulta probable que estas tendencias positivas se reviertan, y seguirán mejorando las condiciones económicas en África, incluso si los precios de las materias primas no repuntan. 
Después de todo, el promedio del crecimiento económico de la región fue del 5,6% entre 2000 y 2004, antes de que estos precios comenzaran su rápido ascenso. 
Pero lo anterior no quiere decir que África vaya a quedar al margen de los difíciles retos que vendrán en los próximos años. 
A nivel global, el entorno económico será menos favorable para las economías africanas. 
En las principales economías avanzadas, las tasas de interés pronto subirán y la reacción política contra la globalización puede obligar a los gobiernos a abandonar sus anteriores compromisos con la ayuda al desarrollo. 
En medio de toda esta incertidumbre, los responsables políticos africanos deben mirar hacia adentro, centrándose en políticas para movilizar los recursos nacionales y financiar sus agendas económicas. 
Estas agendas deberían incluir una serie de prioridades clave. 
Los países del continente necesitan diversificar sus economías para resistir mejor los embates futuros, al tiempo que acelerar el ritmo de la industrialización en todo el continente. 
Los gobiernos deberán encontrar una manera de crear empleos dignos para los 11 millones de personas que ingresan a la fuerza de trabajo de la región cada año. 
Y tendrán que ejecutar políticas para reducir la pobreza y asegurar que la prosperidad se comparta entre todos los grupos de la sociedad. 
Estos objetivos son particularmente importantes para Angola, Nigeria y Sudáfrica. 
Los dos primeros necesitan depender mucho menos del petróleo, y Sudáfrica todavía requiere implementar reformas de largo alcance para abordar los problemas estructurales que la han azotado desde la época del apartheid. 
Materializar estos proyectos precisará de líderes políticos competentes y comprometidos con los principios de buena gobernanza. 
No lograrlos podría provocar un período prolongado de bajo crecimiento. 
Pero incluso si las tres mayores economías del continente acaban estancándose, esto no necesariamente sellará el destino del “ascenso de África”. 
Después de todo, este ascenso no significa necesariamente “toda” África. 
Entre los años sesenta y los noventa, la narrativa de los “tigres asiáticos” se refería únicamente a Hong Kong, Singapur, Corea del Sur y Taiwán, excluyendo a otros países en desarrollo de Asia, como por ejemplo China. 
De forma similar, las economías africanas se están diferenciando cada vez más, y por lo tanto deben ser evaluadas individualmente, en base a los méritos de sus respectivas políticas económicas. 

África todavía puede ponerse de pie 
JOHANNESBURGO – ¿La luna de miel terminó para las economías africanas? 
Hace menos de una década, parecía que los sueños económicos del continente empezaban a hacerse realidad. Muchos países experimentaban un crecimiento del PIB y un desarrollo impresionantes. 
Ahora que la dura realidad de la vulnerabilidad del continente a las condiciones externas desafiantes es un hecho, quedó demostrado lo difícil que resulta sustentar ese crecimiento. 
Afectado por la desaceleración del crecimiento en China, un colapso de los precios de las materias primas y un efecto colateral adverso generado por varias crisis de seguridad, el crecimiento anual general del PIB de África promedió apenas el 3,3% en 2010-2015, apenas al ritmo de crecimiento de la población -y estuvo muy por debajo del 4,9% registrado entre 2000 y 2008. 
Pero un análisis más profundo sugiere que las cosas tal vez no estén tan mal como parecen, por dos razones esenciales. 
En primer lugar, si bien el crecimiento promedio ha declinado, algunas economías africanas han prosperado en los últimos años. 
Por cierto, el PIB agregado se ha visto afectado desde 2010 por un crecimiento tambaleante de los exportadores de petróleo y por crisis relacionadas con la seguridad en el Sahel y en el norte de África. Pero, en el resto de África, el crecimiento del PIB se ha acelerado, del 4,1% en 2000-2010 al 4,4% en 2010-2015. 
En segundo lugar, África está experimentando una profunda transformación a largo plazo, caracterizada por un ritmo acelerado de la digitalización, la urbanización y el crecimiento de la población en edad de trabajar, que superará a la fuerza laboral de China e India en 2034. 
Esa tendencia demográfica podría destrabar el crecimiento futuro al impulsar la diversificación económica, fomentar el consumo interno y sustentar la industrialización. 
Por cierto, los países de crecimiento elevado de hoy -entre ellos Costa de Marfil, Etiopía, Kenia y Tanzania- han hecho un progreso sustancial en materia de reducir su dependencia de las exportaciones de materias primas, a favor del comercio, la inversión y el consumo interno. 
Y muchos países de menor crecimiento podrían emprender un camino similar. 
Una nueva investigación realizada por el McKinsey Global Institute (MGI) demuestra que el gasto de los consumidores y empresas de África ya alcanza un total de 4 billones de dólares. 
Para 2025, el gasto privado podría llegar a los 5,6 billones de dólares -2,1 billones de dólares por parte de los hogares y 3,5 billones de dólares por parte de las empresas. 
Esto representa una enorme oportunidad para las industrias africanas. 
Creemos que África prácticamente puede duplicar su producción industrial, a cerca de 1 billón de dólares, para 2025. Aproximadamente el 75% de ese crecimiento estará asociado a la producción para los mercados locales. 
El interrogante es si los fabricantes lograrán explotar el potencial de crecimiento que tienen por delante. 
Las empresas africanas todavía no se han mostrado capaces de satisfacer la demanda interna existente. 
África sigue importando alrededor de un tercio de los alimentos, las bebidas y los productos procesados similares que consume, mientras que la Asociación de Naciones del Sudeste Asiático importa aproximadamente el 20% y el bloque comercial Mercosur de Sudamérica, apenas el 10%. 
África inclusive importa el 15% del cemento que utiliza, a pesar de tener materias primas abundantes para fabricarlo en casa. 
Sin duda, las empresas en África han hecho grandes progresos en los últimos años. 
Hoy, 400 compañías africanas tienen un ingreso anual de más de 1.000 millones de dólares, mientras que 700 tienen un ingreso anual de más de 500 millones de dólares. 
En total, esas grandes empresas están creciendo más rápido -y generando mayores ganancias- que sus pares globales. 
Pero todavía hay un largo camino por recorrer. 
El ingreso anual promedio de 2.000 millones de dólares de las grandes empresas africanas (excluyendo las sudafricanas) es la mitad del de las grandes firmas de Brasil, India, México y Rusia. 
Y África sólo tiene alrededor del 60% de las grandes firmas que necesita para colocarse al mismo nivel que las economías emergentes. 
Un factor clave que limita el crecimiento de las empresas es la naturaleza fragmentada del mercado africano, que hoy en día está conformado principalmente por economías pequeñas con vínculos económicos y políticos limitados. 
Existen ocho zonas comerciales regionales que se superponen parcialmente, y ninguna de ellas incluye más de la mitad de los países de África. 
Sólo Egipto, Marruecos, Nigeria y Sudáfrica se ubican entre los 100 países principales del Índice de Conectividad Global de MGI. 
Más allá de las excesivas barreras comerciales, África padece enlaces de transporte inadecuados y límites al libre desplazamiento de las personas. 
Los africanos necesitan visas para viajar a más de la mitad de los países en su propio continente. 
El reciente lanzamiento del pasaporte de la Unión Africana es un paso en la dirección correcta -pero es sólo un paso. 
Un mercado más integrado no sólo les permitiría a las empresas africanas crear las economías de escala que necesitan para competir; también resultaría mucho más atractivo para los inversores institucionales. 
La creación de un mercado de estas características, por lo tanto, debe ser una alta prioridad para los líderes africanos, en su intento por desencadenar el potencial económico del continente. 
Igualmente importante, los líderes de África deben esforzarse por mejorar el contexto comercial. 
Si bien se ha hecho cierto progreso en este frente en las dos últimas décadas, las barreras no arancelarias siguen siendo elevadas. 
Por cierto, se sigue considerando que las cuestiones regulatorias son un elemento disuasorio importante para la inversión. 
Muchas empresas africanas -casi la mitad de las compañías en Nigeria y más de un tercio de las empresas en Angola y Egipto- destacan que los suministros de electricidad poco confiables son un desafío importante. 
Y casi el 40% de las empresas encuestadas por el Banco Mundial lamentan las restricciones impuestas por la competencia de las empresas informales. 
Algunas de estas cuestiones se podrían resolver relativamente rápido. 
Consideremos los pasos que ha dado Ruanda desde 2007, cuando estableció un comité de desarrollo para mejorar su contexto comercial. 
En menos de una década, ese comité lideró la creación de un "centro único" para facilitar la inversión, supervisó la emisión simplificada de permisos de construcción y presionó, con éxito, para que se estableciera un honorario fijo para el registro de propiedades, la extensión de los horarios de la aduana e inspecciones de aduana basadas en el riesgo. 
Como resultado de ello, Ruanda pasó del puesto 143 en 2008 al puesto 32 en 2014 en el ranking de facilidad para hacer negocios. 
Este éxito, sin duda, se puede replicar en otras partes de África. 
A pesar de los desafíos que enfrentan algunos países africanos, el potencial económico del continente sigue siendo enorme, gracias a una dinámica demográfica favorable, a ciudades de rápido crecimiento, a mercados domésticos en auge y a una revolución digital. 
Con las políticas correctas, un foco firme en la ejecución y una gran dosis de determinación, África todavía puede ponerse de pie. 

Unidos contra la malaria 
LOMÉ/GABORONE – Como mujeres africanas a la cabeza de organizaciones influyentes y centradas en los resultados (la Fundación Ecobank y la Alianza de Líderes Africanos contra la Malaria) nos apasiona construir una economía africana próspera, inclusiva y sostenible. 
Sin embargo, para lograr esta meta es necesario acelerar los avances hacia la erradicación de las enfermedades que siguen privando a nuestras comunidades de su recurso más valioso: gente sana. 
Una de ellas es la malaria. 
No hay dudas de que últimamente África ha dado pasos importantes en el combate de la malaria. 
De 2010 a 2015, como parte de los Objetivos de Desarrollo del Milenio globales, el continente redujo su tasa de incidencia (la cantidad de nuevas infecciones) en un 21% y los fallecimientos en un 31%. 
Pero las muertes por malaria siguen representando una seria amenaza para el bienestar de millones de africanos. 
Se estima que en 2015 unos 212 millones de personas la contrajeron, con un 47% de los casos en apenas seis países africanos. 
Unas 429.000 personas, la mayoría niños menores de cinco años, murieron de malaria ese año: un 92% de ellas en África y un 40% en apenas dos países, Nigeria y la República Democrática del Congo. 
Por lo tanto, existe una urgente necesidad de acelerar los avances y poner fin a la malaria de una vez por todas. 
Se trata de un imperativo moral y económico. 
Las enfermedades y muertes prevenibles limitan la capacidad de las comunidades para contribuir a la tan necesaria transformación económica de África. 
La malaria reduce en muchos países africanos el crecimiento del PIB en un punto porcentual por año. 
Por lo tanto, el esfuerzo para acabar con ella no puede separarse del de asegurar la prosperidad en el continente. 
El centro de estudios del Consenso de Copenhague estima que cada dólar invertido en acabar con la malaria rinde $ 36 en retornos económicos. 
Para obtener estos beneficios, los países africanos deben aumentar sustancialmente la movilización de sus recursos internos. 
En particular, el sector privado de África tiene un papel crucial que desempeñar en el desarrollo de soluciones innovadoras que aborden la creciente resistencia de la malaria a los medicamentos existentes, así como la de los mosquitos a los insecticidas. 
Además, el sector privado puede ayudar a resolver las ineficiencias en la gestión de la cadena de suministro y la logística, facilitando así la distribución de insecticidas y redes insecticidas de larga duración. 
Por supuesto, incluso con la inversión del sector privado, los avances hacia la erradicación de la malaria en África serán desiguales, sobre todo porque los diferentes países se encuentran en diferentes puntos del camino. 
Senegal, donde la proporción de visitas de pacientes ambulatorios relacionados con la malaria cayó del 36% en 2001 a solo el 3,3% el año pasado, está en camino de alcanzar la llamada pre-eliminación en 2020. 
Mientras tanto, otros países africanos, como Angola y Somalia, luchan para hacer progresos, como se indica en el cuadro de puntuación ALMA de rendición de cuentas y acción. 
Ningún país africano puede erradicar de manera fiable la malaria si la enfermedad se acelera entre sus vecinos. 
Después de todo, la malaria no respeta fronteras. 
Por eso es vital que los gobiernos africanos colaboren, utilizando todas las herramientas a su disposición, para lograr un control integral, la pre-eliminación y, en última instancia, la eliminación de esta enfermedad. 
ALMA -coalición de 49 jefes de Estado y de gobierno africanos que se proponen eliminar la malaria para 2030- pretende avanzar precisamente en esa cooperación, centrándose en la rendición de cuentas y la acción en los niveles nacional, regional y mundial. 
ALMA ofrece herramientas de gestión, como el cuadro de mando para la rendición de cuentas y la acción, que ayuda a rastrear el progreso, identificar obstáculos y cuellos de botella y proponer soluciones. 
Son herramientas versátiles y adaptables en todo el continente. 
Cuando ha sido necesario, ALMA ha prestado apoyo para abordar los retos directamente con los países, en cooperación con los asociados, o a través de estructuras de gestión basadas en los resultados. 
La Fundación Ecobank también está haciendo su parte: su inversión de servicios en efectivo, en especie y formación han mejorado el impacto de la asociación del Fondo Global en África. 
Al ayudar a fortalecer la capacidad de gestión financiera de los beneficiarios de subvenciones en Nigeria, Senegal y Sudán del Sur, la fundación libera fondos para programas de salud en esos países y hoy está ampliando su apoyo a Chad y Zambia. 
Y hay más. 
A través de su plataforma financiera digital, la Fundación Ecobank está aprovechando su presencia para aportar nuevos fondos para la lucha contra la malaria. 
Y también está aumentando la concienciación, entre su propio personal y otras partes interesadas, de cómo apoyar la prevención de la malaria, incluyendo a través de mosquiteros y un entorno limpio. 
Puede sonar ambicioso el objetivo de erradicar la malaria en nuestra vida, pero es alcanzable. 
Juntos, los gobiernos y el sector privado de África pueden producir la inversión y las medidas necesarias para detener la enfermedad de una vez por todas y garantizar una mayor prosperidad en todo el continente. 

La escolarización sin aprendizaje de África 
ACRA – Al comenzar el año escolar en septiembre, el cerca de medio millón de estudiantes ghaneses que ingresaba a la secundaria recibió buenas noticias: el presidente Nana Akufo-Addo cumplió su promesa electoral de educación secundaria gratuita para todos los niños del país. 
No solo prometió eliminar las tasas de admisión, sino también proporcionar comida y libros de texto gratuitos, cuyos costes seguían representando un obstáculo para los estudiantes más pobres. 
Ghana adoptó la educación obligatoria gratuita para los niveles de primaria y secundaria en 1995, pero su implementación resultó penosamente lenta, y los sueños educativos de los estudiantes solían interrumpirse antes de llegar a la secundaria. 
Incluso en 2014, debido a las altas tarifas solo el 37% de los estudiantes del país estaba matriculado en la educación secundaria. 
Por lo tanto, la medida del presidente es un ejemplo inspirador que los vecinos de Ghana deberían seguir. 
Pese a reformas progresistas como estas, lamentablemente estudiantes de toda África siguen enfrentando otras importantes trabas para tener una educación verdaderamente completa. 
Por ejemplo, en Ghana difícilmente los niños pobres y los del medio rural obtendrán todos los beneficios del nuevo acceso a la educación secundaria. 
Probablemente la situación es peor en otras partes del continente. 
El problema no es solo la falta de acceso a las escuelas, sino también la falta de buenas escuelas. 
Un alarmante nuevo informe del Instituto de Estadística de la UNESCO revela que seis de cada diez niños y adolescentes de todo el mundo (600 millones en total) no logra habilidades básicas en matemáticas y lectura. 
Se estima que en África subsahariana el 88% de los niños y adolescentes llegarán a la edad adulta sin una alfabetización básica. 
Lo anterior representa una crisis moral y de desarrollo que exige una acción inmediata. 
Por mi experiencia personal tras haber sido jefe del departamento de educación ga-dangme en la Universidad de Educación de Winneba, sé que uno de los principales problemas es la falta de educación y ausentismo entre los mismos profesores. 
El Banco Mundial corroboró mi parecer: en un nuevo informe también planteó la cuestión de la “escolarización sin aprendizaje”. 
Para solucionar este problema se requiere invertir más en universidades para profesores, promover la docencia como la carrera de quienes construyen la nación y fomentar que aspiren a esta carrera los mejores y más brillantes estudiantes. 
No podemos pretender que los alumnos aprendan de profesores mal formados y mal pagados. 
También debemos invertir más en recursos para las escuelas y el aprendizaje en general, desde becas para estudiantes pobres hasta nuevas bibliotecas y equipamientos para las aulas. 
Como tantos gobiernos africanos fracasan en brindar a sus ciudadanos un acceso a la educación igualitario y de alta calidad, no se trata de un desafío que puedan asumir por sí solos. 
A medida que aumenta la población del continente (se espera que de él provenga la mitad del crecimiento de la población mundial entre 2017 y 2050), sus jefes de Estado deberán trabajar estrechamente con los principales aliados y organizaciones multilaterales para obtener fondos y compartir conocimientos. 
Afortunadamente, tras el informe de la UNESCO varios socios ya han dado un paso adelante. 
Tal vez el más prominente entre aquellos que se han comprometido a dar una alta prioridad a las inversiones en educación en África es el presidente francés Emmanuel Macron. 
La propia UNESCO, al ser la principal entidad educativa y cultural de la ONU, desempeñará un papel clave en la promoción de iniciativas para brindar educación gratuita y de alta calidad a estudiantes de todo el continente. 
Y quien pase a ser su nuevo director general, después de la elección del próximo mes, tendrá la oportunidad de facilitar o no la elaboración de la agenda correcta para afrontar este desafío. 
Actualmente, la entidad está inmersa en una crisis financiera y en conflictos internos, y necesitará un líder que tenga la visión para resolver tanto los problemas internos como los externos. 
En particular, la candidata de Francia y exministra de Cultura y Comunicación, Audrey Azoulay, ha puesto en el centro de su agenda la crisis interna de la UNESCO y la educación. 
La crisis financiera es para ella la mayor amenaza que enfrenta la entidad, y ha subrayado la necesidad de un mayor diálogo con los miembros que acumulan pagos atrasados, como Estados Unidos. 
En sus cargos gubernamentales anteriores, Azoulay ayudó a lanzar un plan global para la diversidad cultural a través de libros y adoptó programas para proteger el patrimonio cultural en zonas en conflicto. 
También pidió a la UNESCO que considere la educación como un catalizador para el desarrollo y la igualdad de género y como la mejor manera de ayudar a combatir la “radicalización mental”. 
De ser elegida, prometió situar el Objetivo de Desarrollo Sostenible 4 (educación universal de calidad) en el centro de la misión de la entidad, con especial atención en África. 
El preámbulo de la Constitución de la UNESCO declara: “Puesto que las guerras nacen en la mente de los hombres, es en la mente de los hombres donde deben erigirse los baluartes de la paz”. 
Desafortunadamente, en África sabemos muy bien lo que sucede cuando los esfuerzos para construir las defensas de la paz en definitiva fallan. 
Los insurgentes islamistas siguen constituyendo una amenaza para Malí, donde en 2013 incendiaron una biblioteca con miles de invaluables manuscritos históricos en el antiguo centro cultural de Tombuctú. 
El incidente no fue solamente un golpe devastador al patrimonio mundial; también fue un recordatorio de la historia de África como centro de intercambio cultural, alfabetización y aprendizaje, y un llamado a la acción. 
Lo que está en juego en África es mucho. 
Nuestros niños peligran no solo por la falta de acceso a las escuelas, sino también por la falta de oportunidades de aprendizaje y la pérdida de fragmentos irremplazables de su rica historia. 
Debemos esperar que más gobiernos sigan el ejemplo de Ghana, que más aliados como Francia aumenten su apoyo y que el nuevo director general dé una alta prioridad a las misiones de la UNESCO en África, que resultan más cruciales que nunca. 

El año de la oportunidad para África 
GINEBRA – Acabamos de comenzar el 2018 y ya podemos percibir que la tensión y el desorden serán sus características definitorias. 
Desde las políticas antiinmigración en Estados Unidos a los candentes focos de conflicto geopolíticos en el Oriente Próximo y Asia del Este, los disturbios, el caos y la incertidumbre parecen estar a la orden del día. 
Pero al menos un parámetro nos da razones para un cauteloso optimismo: el crecimiento económico. 
El Fondo Monetario Internacional estima que el crecimiento global llegará al 3,7% este año, desde un 3,6% en 2017. 
Como la directora gerente del FMI, Christine Lagarde lo expresara en un discurso dado en diciembre, “el sol brilla por entre las nubes, ayudando a que la mayor parte de las economías generen el crecimiento más sólido desde el inicio de la crisis financiera”. 
No fue casual que Lagarde hiciera esta observación en Addis Ababa, porque en África es donde los rayos de prosperidad brillan con más intensidad. 
De hecho, mi predicción es que 2018 será un año excelente para muchas (aunque no todas) las economías africanas, gracias a los avances en ocho áreas clave. 
Para comenzar, África apunta a una recuperación del crecimiento modesta, aunque fragmentada. 
Tras tres años de rendimiento económico débil, se espera que el crecimiento general se acelere a un 3,5% este año, desde un 2,9% en 2017. 
Los avances que se proyectan para este año vendrán acompañados de mejores condiciones globales, una mayor producción petrolera y una sequía menos intensa en el este y el sur. 
No hay duda de que el crecimiento no será homogéneo. 
Mientras que un tercio de las economías africanas crecerán cerca de un 5%, es probable que en al menos una docena de países haya desaceleraciones. 
Particularmente preocupante es la deuda pública, que en cerca de la mitad de los países subsaharianos ha alcanzado el 50% del PIB. 
Sin embargo, en general en África se dan las condiciones para un año positivo. 
Segundo, el panorama político africano se está liberalizando. 
Algunos de los presidentes con mandatos más largos (como Robert Mugabe en Zimbabue, José Eduardo dos Santos en Angola y Yahya Jameeh en Gambia) dejaron sus cargos en 2017. 
En Sudáfrica, la renuncia de Jacob Zuma permitió que Cyril Ramaphosa accediera a la presidencia. 
Los liberianos fueron testigos de primer traspaso pacífico del poder desde 1944, con la toma de mando de la ex estrella del fútbol George Weah. 
Sin embargo, todos estos avances se pondrán a prueba en las elecciones de 18 países este año. 
La fragilidad política de varios países, entre ellos la República Central Africana, Burundi, Nigeria, Sudán del Sur y Somalia, añadirá matices a la historia de divergencias del continente. 
Una tercera fuente de optimismo es el sector agrícola africano, donde el potencial de los pequeños campesinos, la mayoría mujeres, finalmente se está haciendo realidad. 
Se prevé que la producción agrícola africana llegue al $1 billón en 2030. 
Esta madurez no podría ser más oportuna: cerca de dos tercios de los africanos dependen de la agricultura para llegar a fin de mes. 
La producción está aumentando y economías enteras se están transformando a causa de las grandes áreas de tierra sin cultivar, una fuerza laboral joven y el surgimiento de agroemprendedores con buen manejo de la tecnología. 
Cuarto, los africanos se están beneficiando con la disrupción tecnológica. 
Con más de 995 millones de abonados móviles, la creciente conectividad de África se está usando para impulsar la innovación. 
Ya está ocurriendo una transformación en sectores clave como la agricultura, la salud, la educación, la banca y los seguros, mejorando mucho el panorama de negocios de la región. 
En quinto lugar, los líderes africanos se están tomando en serio la necesidad de refrenar las salidas financieras ilícitas originadas por las prácticas de corrupción que expolian a los países africanos cerca de $50 mil millones al año, gran parte en el sector del petróleo y el gas. 
Mientras los legisladores estadounidenses intentan derogar partes de las leyes de reforma financiera Dodd-Frank de 2010 (que contiene una cláusula que requiere de las compañías mineras, petroleras y del gas la divulgación de los pagos que hagan a los gobiernos), la tendencia más general es hacia una mayor transparencia y rendición de cuentas. 
Por ejemplo, los Papeles de Panamá y los Papeles de los Paraísos Fiscales corrieron las cortinas del turbio sistema de paraísos fiscales y compañías fantasmas que permiten el desvío de miles de millones de dólares de algunos de los países más pobres del mundo, entre ellos muchos situados en África. 
En momentos que el G20 y la OCDE avanzan en sus iniciativas para detener la evasión de impuestos, puede que África pronto se beneficie de estos esfuerzos globales para acabar con la contabilidad en las sombras. 
Sexto, el sector energético de África está listo para prosperar. 
Si bien 621 millones de africanos siguen careciendo de un acceso fiable a la electricidad, innovaciones como las fuentes renovables, las minimatrices y la medición inteligente están proveyendo energía a más gente que nunca. 
En Sudáfrica, donde las energías renovables han podido despegar, el precio de la energía eólica hoy puede competir con el carbón. 
Etiopía, Kenia, Marruecos y Ruanda también están atrayendo grandes inversiones en renovables. 
La educación es una séptima área que muestra señales de progreso. 
Sin duda, la oferta educacional de África sigue siendo sombría; más de 30 millones de niños en el área subsahariana no están escolarizados, y los que asisten a clases no aprenden todo lo que podrían. 
Pero muchos líderes y públicos africanos han reconocido estas deficiencias; en algunos países, como Ghana, la educación incluso se ha convertido en un factor decisivo en las elecciones. 
Como lo destaca la Comisión de Educación, algunos países están elevando las inversiones en educación, lo que representa una oportunidad para alinear los resultados educativos con las futuras necesidades de empleo. 
Con más de mil millones de jóvenes para 2050, África necesita con urgencia de más inversión en educación. 
Finalmente, se está dando más atención al desarrollo de una identidad panafricana, a medida que las modas, películas y comidas africanas se expanden a nuevos mercados. 
Con el aumento de estas conexiones culturales, el poder blando de África seguirá fortaleciéndose y extendiéndose mucho más allá del continente. 
En muchos lugares del mundo, 2018 parece estar perfilándose para ser otro año desilusionante, a medida que la desigualdad y la pobreza alimentan la ira y el populismo. 
África no será totalmente inmune, pero los habitantes del continente tienen al menos ocho buenas razones para ser optimistas, muchas más que la mayoría del resto del planeta. 




Igualdad de género para las científicas de África 
KIGALI – Una chica en Etiopía podría crecer hasta desarrollar un nuevo método de mejora de los rendimientos de las cosechas, si solo tuviera el mentor correcto. 
Una joven de Malawi tiene ideas de nuevos tratamientos para el cáncer, pero nunca los aplicará si se la margina de la escuela. 
Y una chica en Ruanda cuenta con las habilidades para crear un modelo matemático para paliar las sequías: todo lo que necesita es una beca que pague sus estudios universitarios. 
Existe un desequilibrio de género global en ciencias, tecnología, ingeniería y matemáticas, las llamadas disciplinas STEM. 
Pero en África este desequilibrio no solo está amenazando futuros individuales, sino que además está privando al continente de talentos y contribuciones necesarios para impulsar su desarrollo y progreso. 
Un informe de 2011 del Banco Africano para el Desarrollo determinó que “en último término, la integración de mujeres al ámbito de las ciencias y la tecnología es beneficioso para la sociedad como un todo”. 
La igualdad de género en STEM es posible y muchos académicos africanos se lo están mostrando al mundo. 
Pero necesitan ayuda, y entre las mejores maneras de lograr paridad en las ciencias están los programas que ofrecen becas y apoyo. 
Las causas del desequilibrio de género de STEM en África a menudo se comparan con una tubería con fugas: las chicas comienzan con interés y aptitud, pero abandonan ramos en distintos puntos de su educación. 
Los primeros datos de una iniciativa de la Fundación Mastercard que apunta a revertir estas tendencias demuestran que un enfoque integral para tapar las fugas puede marcar la diferencia. 
El éxito comienza por reconocer la importancia de la igualdad de género en STEM. 
“La ciencia nos necesita”, señala Armanda Kouassi, ingeniera industrial y ex académica de la Fundación Mastercard. “Con diferentes ideas y perspectivas vienen mejores soluciones y una forma de pensar que haga avanzar innovaciones científicas y beneficie a toda África”, 
Kouassi tiene razón. 
África no puede permitirse malgastar sus jóvenes talentos femeninos. 
El África subsahariana enfrenta una escasez de cerca de 2,5 millones de ingenieros, tecnólogos, matemáticos y científicos. 
Esta carencia de experiencia amenaza varios Objetivos de Desarrollo Sostenible, como la seguridad alimentaria, la atención de salud, aguas limpias e higienización, e infraestructura. 
Para eliminar las barreras de género al acceso a STEM es necesario que los gobiernos africanos hagan que la igualdad en las ciencias sea una prioridad. 
En ningún país se está logrando tanto en este respecto como en Ruanda, donde nuestra experiencia colectiva ha ayudado a más de 1250 chicas y jóvenes a destacar en las disciplinas STEM. 
El Instituto Africano de Ciencias Matemáticas (AIMS) en Kigali, capital de Ruanda, es uno de estos agentes de cambio. 
Esta institución cree que el próximo Einstein podría ser una mujer africana, lo que refleja la completa estrategia de su enfoque educacional de tapar las fugas en la “tubería de desarrollo” de STEM. 
El novedoso enfoque del AIMS incluye ayudar a los gobiernos a capacitar profesores, asegurarse de que las estudiantes no se vean muy superadas en número en sus aulas, apoyar a las estudiantes que son madres, y colaborar con los líderes de la industria para ayudar a las egresadas a tener éxito en sus carreras. 
Para atraer a más estudiantes mujeres, un 30% de las becas están reservadas para ellas, y la escuela aspira a alcanzar un 50% en un futuro cercano. 
De manera similar, la Universidad Carnegie Mellon de África (CMU-África), también en Kigali, impulsa el cambio mediante la asignación de un 30% de sus becas a mujeres jóvenes. 
Son compromisos que tendrán un efecto positivo en toda la institución, ya que CMU-África busca aumentar radicalmente la inscripción de científicas mujeres. 
Finalmente, el Foro de Pedagogas Africanas (FAWE, por sus siglas en inglés) en Ruanda ha financiado la educación de 1200 chicas inscritas en las escuelas secundarias con mejores rendimientos en temas STEM. 
De estas estudiantes, se espera que un 70% estudien ciencias a nivel universitario. 
A pesar de estas noticias positivas, por si solos los cupos no lograrán la paridad. 
También son necesarias oportunidades fuera del aula para obtener logros duraderos. 
En FAWE Ruanda, un programa llamado Tuseme (palabra swahili que significa “hablemos”) ofrece a las chicas capacitación en liderazgo a través de actividades teatrales, canciones y artes creativas para enseñar habilidades de presentación, canciones y artes creativas. 
FAWE Ruanda también colabora con profesores para desarrollar métodos pedagógicos con perspectiva de género. 
De manera similar, en CMU-África se ha invitado a académicos a participar en el Simposio Encuentro de las Mentes, reunión global que se realiza anualmente para que los universitarios muestren su trabajo a un público más amplio de académicos, estudiantes, funcionarios de gobierno y representantes de la industria. 
Y el Foro Próximo Einstein, un selecto programa del AIMS que reconoce a los mejores científicos y tecnólogos jóvenes africanos (de los cuales un 40% son mujeres) da a los innovadores emergentes una oportunidad de liderar su propia investigación, al tiempo que inspira a la próxima generación de científicos. 
No se pueden borrar de la noche a la mañana las desigualdades que enfrentan las chicas y mujeres jóvenes en la educación africana. 
Como recuerda Rebecca, académica de la Fundación Mastercard de Uganda, “cuando estaba en el colegio los chicos nos llamaban mitad hombres, porque si eres una chica que prefiere estudiar ciencias, tienes una mitad masculina”. 
Pero, añade, “era interesante ser una estudiante de ciencias”. 
África necesita más mujeres que compartan el entusiasmo de Rebecca por las disciplinas de STEM. 
Para asegurar que la ciencia siga siendo atractiva para las niñas, las escuelas, los gobiernos y las industrias deben cooperar para educar profesores y mentores, así como asignar fondos para cerrar la brecha de género. 
Como observara hace poco Miranda, otra académica de la Fundación Mastercard, “a medida que intentamos encontrar nuevas innovaciones e invenciones para impulsar la economía, creo que las matemáticas y las ciencias están a la vanguardia de ese progreso”. 
Como profesionales que trabajan para mejorar la educación en África, no podríamos estar más de acuerdo. 




La cobertura de salud no debe ignorar a los adultos mayores de África 
DAR ES SALAAM – Mi abuela tiene 76 años, y mi abuelo 83. 
Ambos, han vivido y viven una vida fructífera, ellos cultivan la tierra y pastean ganado en una aldea remota en las colinas del suroeste de Uganda. 
Pero, cada vez que pienso en ellos, me causa mayor asombro su buena salud que su arduo trabajo. 
Debido a la lejanía de su comunidad, cada vez que mis abuelos necesitan atención médica, deben viajar 25 millas al hospital más cercano en motocicletas conocidas como boda-bodas, deben pagar alrededor de 50,000 chelines ugandeses (alrededor de $13) por el viaje de ida y vuelta. 
Luego, debido a que recientemente fueron retirados de su plan de seguro de salud por causa de su edad; por lo que deben sacar dinero de donde sea para pagar la factura del tratamiento médico. 
En otras palabras, para mis abuelos – y para muchos africanos de la tercera edad – una visita al médico es onerosa, costosa y extremadamente rara. 
El acceso a la atención médica es una obsesión para los expertos en desarrollo internacional. 
En el mes de mayo, en la Asamblea Mundial de la Salud de la Organización Mundial de la Salud, funcionarios de docenas de países discutieron sobre cómo lograr la cobertura universal de saluda través de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Incluso en dicho momento, la mayor parte de la atención se centró en las madres, los recién nacidos y los niños; las poblaciones de adultos mayores en los países en desarrollo fueron ignoradas en gran medida. 
Si no se aborda esta omisión, una parte cada vez mayor de la población sería dejada sin acceso a atención médica asequible. 
Según el Banco Mundial, la esperanza de vida en el África subsahariana ha aumentado constantemente durante las últimas décadas, desde tan sólo 40 años en el año 1960 a 60 años en la actualidad. 
Si esta tendencia continúa, el número de africanos que vivan más allá de su cumpleaños número 60 se habrá más que duplicado hasta el año 2050. 
Por supuesto, esta es una buena noticia; la longevidad es un indicador clave del desarrollo humano. 
Pero, el boom de la tercera edad en África será un desastre si vivir más tiempo significará vivir más enfermo a causa de una atención médica inadecuada. 
En Uganda, muchos centros de salud rurales carecen del personal, los suministros y la infraestructura que son necesarios para satisfacer las necesidades de los pacientes de edad más avanzada. 
Las clínicas pequeñas generalmente derivan a sus pacientes más ancianos al hospital grande más cercano, mismo que a menudo se encuentra a muchas millas de distancia. 
Viajar en motocicleta por terrenos difíciles puede empeorar las condiciones de salud; pero, ya que no tienen otras opciones, los frágiles ancianos deben elegir entre un viaje por caminos llenos de baches en la parte trasera de una bicicleta y no recibir ningún tratamiento médico en absoluto. 
Es difícil culpar a los que optan por lo último; es decir, por no recibir ningún tratamiento. 
Según una encuesta realizada el año 2010 por médicosen el Hospital Nacional de Referencia de Mulago en Kampala, las motocicletas boda-bodas son la principal causa de lesiones en las carreteras de Uganda. 
Durante el período de la encuesta, los pasajeros de motocicletas representaron el 41% de los 1.500 casos de trauma del hospital, y las lesiones de los pasajeros consumieron el 62,5% del presupuesto de cirugía del hospital. 
Si se tiene en cuenta el peligro que conlleva viajar, no es de extrañar que mis abuelos sean reacios a buscar atención médica. 
Por supuesto, el mayor obstáculo para la atención médica en Uganda – como ocurre en todos lados – es el dinero. 
En el año 2015, investigadores de la Universidad de Makerere hallaron que el ingreso familiar es el principal factor determinantedel acceso y uso de los servicios de atención de la salud por parte de las personas mayores. 
La historia es similar en Estados Unidos, donde los costos promedio anuales de atención médica se han incrementados durante décadas. 
Pero, mientras que los pacientes de edad avanzada en Estados Unidos pueden recurrir a Medicare (que representó el 15% del gasto federal en el año 2017), las personas de la tercera edad en la mayoría de los países africanos tienen menos apoyo de sus gobiernos. 
Aun así, el hecho de que exista escasez de recursos destinados a este propósito no significa que los líderes de África deban ignorar a sus electores más ancianos. 
Al combinar los servicios de atención a personas mayores con los programas existentes, los beneficios de salud pueden extenderse para cubrir a las poblaciones más desatendidas. 
Por ejemplo, las iniciativas de un solo sector, como por ejemplo los programas de tratamiento del VIH/SIDA, podrían incluir componentes de cuidado de la salud adaptados a las personas de la tercera edad. 
También se podría capacitar a los trabajadores de la salud que atienden a madres embarazadas y nuevas a fin de que brinden atención en el hogar a las personas de edad avanzada en hogares multigeneracionales. 
Este tipo de iniciativas no requerirían grandes sumas de dinero; más bien, el factor más importante para lanzarlos es el apoyo político y la integración eficaz de los programas. 
Los países en desarrollo han logrado avances considerables con relación a mejorar la atención de salud para los jóvenes. 
Ahora, debemos hacer lo mismo para los ancianos. 
En Uganda, la estrategia nacional de atención de la saluddel gobierno podría fortalecerse fácilmente mediante la incorporación de personas adultas mayores a la lista de los llamados grupos vulnerables. 
Integrar las opciones de atención a personas mayores en marcos existentes – como por ejemplo: el programa de extensión de salud en Etiopía, el programa de salud comunitario en Tanzania y los equipos de salud de las aldeas de mi país– son otras formas de ampliar la cobertura. 
Finalmente, los esquemas de seguro de salud de la comunidad deben ser reformados profundamente para evitar la exclusión de pacientes ancianos pobres. 
Para mantener la cobertura y proteger a los ancianos de la ruina financiera, se necesitan reformas para crear planes que sean financieramente sólidos y que provengan de un conjunto más amplio de los suscriptores. 
Todos anhelamos vivir una vida larga, saludable y productiva – similar a la vida que llevan mis abuelos. 
Pero, sin acceso permanente a una atención médica de calidad, la longevidad será una cuestión más de suerte que de ciencia. 
El grado de integridad de cualquier sociedad se puede juzgar según cuán bien trata a sus miembros más jóvenes y a sus miembros más viejos. 
Esa forma de valoración es también aplicable al grado de integridad de los gobiernos. 

Un decenio para el necesario progreso de África 
VIENA – Desde 2000, África registra tasas de crecimiento económico impresionantes, debidas en gran medida a los programas de ayuda al desarrollo y a un prolongado auge de los commodities. 
Pero estos índices (más allá de la gran diversidad de trayectorias socioeconómicas del continente) enmascaran en general la falta básica de transformación estructural. 
Muchos países africanos todavía tienen que pasar por la clase de transformación que se necesita para un desarrollo socialmente inclusivo y ambientalmente sostenible a largo plazo: en concreto, la industrialización. 
Esta es un factor comprobado de diversificación económica, y ayuda a cultivar, fortalecer y sostener las condiciones necesarias para un proceso de crecimiento y desarrollo competitivo. 
En las últimas décadas, algunos países en desarrollo (sobre todo en Asia) consiguieron industrializarse, pero en África los reiterados intentos han sido infructuosos. 
En 2014, la región de Asia y el Pacífico aportó un 44,6% del valor agregado industrial de todo el mundo, mientras que África apenas llegó al 1,6%. 
África subsahariana es la región menos industrializada del mundo (quitando a Sudáfrica, su único país industrializado). 
Un desarrollo sostenible de los países africanos demanda que aumenten sustancialmente el peso de la industria (especialmente, la manufacturera) en la inversión, la producción y el comercio. 
Y hay que reconocerles que en su mayoría ya son conscientes de que esa transformación es necesaria para poder resolver una amplia gama de desafíos interconectados que enfrentan. 
Uno de esos desafíos es el crecimiento poblacional. 
Más de la mitad de los 1200 millones de personas que habitan el continente tienen menos de 19 años de edad, y casi uno de cada cinco está entre los 15 y los 24. 
Cada año se suman a la fuerza laboral 12 millones de trabajadores nuevos, que necesitarán herramientas y habilidades para asegurarse futuros medios de vida. 
La industrialización es la clave para ayudar a la cada vez más numerosa población africana a hacer realidad el dividendo demográfico. 
Otro desafío relacionado es la emigración. 
Muchos de los jóvenes más ambiciosos y emprendedores de África se unen al flujo de personas que emigran hacia el norte. 
Ningún país (menos aún en África) puede darse el lujo de perder tanto talento y potencial. 
Aunque la industrialización por sí sola no resolverá la crisis migratoria, sí puede encarar una de sus causas, mediante la creación de empleo en los países de origen. 
Un tercer desafío es el cambio climático, que presiona especialmente a los países donde la agricultura sigue siendo la principal fuente de empleo. 
Para confrontar la amenaza, África debe desarrollar tecnologías verdes, adoptarlas y canalizar más inversiones hacia el uso eficiente de recursos y la energía limpia. 
Con inversiones adecuadas, los países africanos pueden reducir el costo del suministro de energía a áreas rurales y contribuir a la lucha global para reducir las emisiones y mitigar los efectos del cambio climático. 
En síntesis, África debe industrializarse, y hacerlo en forma socialmente inclusiva y ambientalmente sostenible. 
Como la mayoría de los intentos anteriores de alcanzar un desarrollo sostenible en África fracasaron, es evidente la necesidad de cambiar de estrategia e iniciar un proceso amplio dirigido por los mismos países interesados que conduzca al aprovechamiento de los recursos financieros y no financieros, promueva la integración regional y fomente la cooperación entre los socios de África para el desarrollo. 
Es así que la Asamblea General de las Naciones Unidas designó el período 2016-2025 como Tercer Decenio del Desarrollo Industrial para África (DDIA III), un período durante el cual la Organización de las Naciones Unidas para el Desarrollo Industrial, que dirijo, liderará la adopción de la nueva estrategia de desarrollo sostenible antes descrita. 
La ONUDI promueve la movilización de recursos a través de acuerdos de cooperación, y ofrece a los países africanos la aplicación de un modelo comprobado: el Programa de Alianzas con Países (PAP). 
Este programa ofrece a los países asistencia técnica, inversiones y asesoramiento en materia de políticas para ayudarlos a diseñar e implementar estrategias de industrialización. 
El programa se inició en 2014, y ya se aplica con éxito en dos países africanos (Etiopía y Senegal) y en Perú. 
El PAP brinda un modelo de cooperación entre partes interesadas que puede adaptarse a la agenda de desarrollo nacional de cada país. 
Está pensado de modo de actuar en sinergia con las iniciativas de desarrollo que los gobiernos y sus socios ya tienen en marcha, canalizando fondos e inversiones adicionales hacia sectores con alto potencial de crecimiento importantes para la agenda de desarrollo industrial de cada gobierno. 
Los sectores prioritarios suelen elegirse por su potencial para generar empleo, inversiones y exportaciones, y según el acceso a las materias primas necesarias. 
El PAP está pensado para maximizar el impacto de todos los programas y proyectos asociados relevantes para el desarrollo industrial. 
A tal fin resultan particularmente importantes los acuerdos de cooperación estratégica con instituciones financieras y el sector empresarial, ya que permitirán a los países africanos reunir recursos adicionales para las áreas de infraestructura, innovación, desarrollo de experiencia y nuevas tecnologías. 
El objetivo de la ONUDI es que todos los países africanos adopten el PAP como modelo general, y estamos listos para ayudarlos en el progreso hacia un desarrollo industrial inclusivo y sostenible, tanto mientras dure el DDIA III cuanto después. 

La década de la industrialización de África 
VIENA – En la economía global e interdependiente de hoy, África sigue siendo un eslabón débil. 
Si el mundo ha de lograr los Objetivos de Desarrollo Sostenible, completando así la Agenda 2030 de las Naciones Unidas para el Desarrollo Sostenible, debe ayudar a África a acelerar su desarrollo mediante la promoción de una industrialización veloz y responsable. 
África no tiene por qué quedar condenada a estar a la zaga del resto de la economía mundial. 
Por el contrario, fácilmente podría convertirse en un motor económico global, y esto dentro de la próxima década. 
Pero debe industrializarse para cumplir su potencial económico. 
La importancia de lo anterior se ha recalcado una y otra vez en foros internacionales recientes, como la Sexta Conferencia Internacional de Tokio sobre Desarrollo Africano (TICAD VI), realizada en agosto pasado, y la cumbre del G20 en Hangzhou, China, el mes siguiente. 
Por primera vez, el G20 incluyó en su agenda la industrialización en África, y la de todos los Países Menos Desarrollados (PMD). 
La Agenda 2063 de la Unión Africana también apoya este cometido. 
Otro paso en esta dirección es la reciente resolución de la Asamblea General de la ONU en que se declaraba el periodo entre 2016 y 2025 el Tercer Decenio del Desarrollo Industrial para África. 
La organización que represento, la Organización de las Naciones Unidas para el Desarrollo Industrial (UNIDO), ha recibido la misión de implementar e impulsar el programa correspondiente, incluida la movilización de los recursos necesarios. 
Todas estas declaraciones y compromisos son un importante primer paso, pero significarán poco a menos que se traduzcan en acciones concretas y eficaces para el avance de la industrialización africana, junto con la creación de empleos y la promoción de un crecimiento y desarrollo económico sostenibles. 
La pregunta es cómo hacerlo. 
La respuesta breve es dinero y acción. 
Debemos pedir a la comunidad internacional y a los socios para el desarrollo que respalden sus palabras con compromisos financieros. 
Y desarrollar relaciones de colaboración para poner en práctica programas que permitan que África se convierta en el próximo motor del crecimiento económico mundial. 
Programas como este deben reconocer y dar respuesta a los serios retos que enfrenta el continente. 
El crecimiento económico vivido en las últimas décadas no se ha impulsado de manera estructurada, sostenible ni completamente incluyente. 
De hecho, los índices de crecimiento varían mucho a lo largo del continente y no todos los africanos se están beneficiando. 
Si bien la clase media ha crecido mucho en los últimos años, generando un auge del consumo e impulsando la inversión interna, muchos todavía luchan por sobrevivir. 
Los índices de desempleo son altos, especialmente entre los jóvenes y las mujeres, una realidad que empuja a muchos africanos a emigrar hacia el norte. 
Para lograr que se queden en sus países, las economías africanas deben ir más allá de la producción de materias primas para desarrollar sectores manufactureros dinámicos y competitivos que añadan más valor. 
En este respecto, África debe aprovechar las oportunidades que se le presentan en su participación en las cadenas de valor regionales y globales. 
Es necesario introducir estrategias de desarrollo novedosas e innovadoras, así como medidas cuidadosamente diseñadas para atraer inversión extranjera directa. 
Por supuesto, para desarrollar estas estrategias y participar de manera eficaz en las cadenas de valor industrial, los africanos necesitan conocimiento. 
Es imperativo invertir en educación y formación de habilidades para facilitar una industrialización exitosa y duradera. 
Al comprender las innovaciones que han funcionado en otros lugares del mundo y tomarlas como base, África puede aventajar tecnológicamente a países más desarrollados, construyendo la capacidad para producir bienes más sofisticados y con mayor valor. 
El conocimiento de las experiencias de otros países también le ayudará a evitar las trampas de la industrialización descontrolada, particularmente los daños al medio ambiente. 
África debe asegurarse de que su estrategia de desarrollo industrial contemple salvaguardas ambientales eficaces. 
El continente está en un buen momento para industrializarse. 
Además de sus enormes recursos naturales, cuenta con un perfil demográfico favorable (el hecho de que su población crezca tan rápidamente implica que pronto será la mayor fuerza laboral del planeta) y altas tasas de urbanización. 
También se beneficia de una diáspora altamente educada. 
Pero la industrialización no es nunca automática. 
Los gobiernos deben adoptar medidas para afrontar los fallos de los mercados, al tiempo que planifican, implementan y ponen en práctica políticas industriales que den respuesta a las insuficiencias de las versiones anteriores que no hayan tenido buenos resultados. 
Tras ello, deben plasmar estas nuevas políticas en estrategias institucionalizadas de desarrollo regional y nacional. 
Para lograrlo, los gobiernos necesitarán capacidad, competencia y legitimidad adecuadas para movilizar e interactuar con todos los actores involucrados, creando con ello un clima atractivo para las inversiones. 
Las reformas necesarias allanarán el camino para establecer relaciones asociativas entre los sectores público y privado, lo que puede proporcionar inversiones para el desarrollo y el mantenimiento de las infraestructuras. 
También facilitarán la cooperación con las organizaciones internacionales y las instituciones de financiación del desarrollo, lo que puede brindar fondos adicionales y ayudar a los países a actualizar su capacidad productiva. 
Un informe reciente preparado para la Cumbre del G20 en Hangzhou contiene una serie de recomendaciones para África. 
Sugiere apoyar la agricultura y el desarrollo agroempresarial, vinculándolos con otros sectores, así como medidas para fortalecer la capacidad de resistir las caídas de los precios. 
Además, el informe recalca la necesidad de profundizar, ampliar y actualizar la base de conocimiento local, invertir en la eficiencia energética y de los recursos naturales, y promover tecnologías e industrias de carácter ecológico. 
Otras recomendaciones tienen relación con la integración comercial y regional, el apalancamiento de los fondos externos e internos y la promoción de lo que llama la “Nueva Revolución Industrial”. 
Mis numerosos encuentros con líderes africanos y visitas a decenas de países del continente me han dejado convencido de que África está comprometida con el camino de la industrialización. 
De hecho, el proceso ya se ha emprendido en varios países, como Etiopía, Ghana, Ruanda y Senegal. 
Al ofrecerles nuestro compromiso y apoyo, podemos facultar a estos países a alcanzar un desarrollo incluyente y sostenible para beneficio de todos. 




La rentabilidad de financiar infraestructuras en África 
JOHANNESBURGO – Mientras la Reserva Federal de los Estados Unidos comienza a abandonar el programa de estímulo que inició hace casi un decenio, en las economías emergentes crece el temor a que un fortalecimiento del dólar traiga problemas para cumplir con los pagos de deudas denominadas en esa moneda. 
Es una inquietud que afecta especialmente a África, donde desde la primera emisión de eurobonos de Seychelles en 2006, la deuda total en eurobonos creció a casi 35 000 millones de dólares. 
Pero aunque el comienzo de la retirada del programa de estímulo de la Reserva alteró los nervios africanos, también alentó a reconocer que hay formas más inteligentes de financiar el desarrollo que endeudarse en dólares. 
De las opciones disponibles, se destaca en particular una clase de activos: la infraestructura. 
África, que según se estima, tendrá en 2050 una población de 2600 millones de personas, necesita con urgencia fondos para crear y mantener rutas, puertos, redes de distribución eléctrica, etcétera. 
Según el Banco Mundial, África debe invertir la friolera de 93 000 millones de dólares al año para renovar sus infraestructuras actuales; la inmensa mayoría de estos fondos (alrededor del 87%) se necesita para mejoras en servicios básicos como energía, agua, saneamiento y transporte. 
Pero a juzgar por la historia reciente, la obtención del capital necesario no será fácil. 
Entre 2004 y 2013 los estados africanos sólo consiguieron cerrar 158 acuerdos de financiación para proyectos de infraestructura o industriales, por valor de 59 000 millones de dólares (apenas el 5% del total necesario). 
Con estos antecedentes, ¿cómo podrá África financiar siquiera una parte de las necesidades previstas por el Banco Mundial? 
La fuente de financiación obvia es la inversión institucional y extranjera. 
Pero hasta ahora, los fondos para proyectos de infraestructura en el continente se han visto limitados por una percepción de riesgo excesivo, que obedece a muchos factores, entre ellos la poca expectativa de ganancias y la incertidumbre política. 
Felizmente, es posible trabajar para superar esa percepción, como ya han demostrado algunos inversores, entre ellos el Banco Africano de Desarrollo, el Banco de Desarrollo del Sur de África y el Trade & Development Bank. 
También hay empresas del sector privado que financian en forma rentable proyectos en el continente. 
Por ejemplo, Black Rhino, un fondo creado por Blackstone (una de las multinacionales de gestión de capital inversión más grandes del mundo), se dedica al desarrollo y la adquisición de proyectos de energía (almacenamiento de combustibles, oleogasoductos, redes de transmisión, etcétera). 
Pero son las excepciones, no la regla. 
Subsanar el faltante de fondos para infraestructuras en África demanda conseguir muchos más inversores, y pronto. 
Para esto será necesario que África desarrolle una estrategia de atracción de capital más coherente y coordinada, reduciendo al mismo tiempo el riesgo para los inversores. 
Una posibilidad son los acuerdos de colaboración entre actores públicos y privados. 
Por ejemplo, en el sector de la energía, hay productores independientes que trabajan con los gobiernos para la provisión de electricidad a 620 millones de africanos que no tienen conexión a las redes. 
Estos productores (entidades con financiación privada, bajo regulación estatal) operan mediante contratos por los que las empresas de servicios públicos y las autoridades regulatorias acuerdan la compra de electricidad a determinado precio; en África subsahariana hay aproximadamente unos 130, y su valuación total asciende a más de 8000 millones de dólares. 
Sólo en Sudáfrica hay 47 proyectos en marcha, que equivalen a una producción adicional de 7000 megavatios. 
También en otros sectores están apareciendo alianzas público‑privadas similares, por ejemplo en transporte. 
Uno de los casos más prometedores es la construcción de rutas de peaje con fondos privados, un modelo que comenzó en Sudáfrica. 
Estos proyectos (que de a poco comienzan a reproducirse en otros lugares del continente) no sólo son más rentables que la mayoría de las inversiones financieras, sino que además están abriendo caminos, literalmente, para el crecimiento futuro. 
Está claro que África necesita más emprendimientos de esta clase para superar sus problemas de infraestructura. 
Por eso diversos dirigentes empresariales y políticos africanos hemos llamado a los inversores institucionales del continente a comprometer el 5% de sus fondos para la financiación de infraestructuras locales. 
Creemos que con los incentivos correctos, la infraestructura puede ser una clase de activos novedosa y atractiva para entidades que tienen pasivos a largo plazo. 
Los fondos de pensiones, cuyo balance conjunto en todo el continente es unos 3 billones de dólares, podrían tomar la delantera en esta clase de compromisos. 
La campaña Agenda 5%, lanzada el mes pasado en Nueva York, destaca que sólo una estrategia de colaboración entre los sectores público y privado puede remediar las falencias de África en materia de infraestructura. 
Por muchos años, la falta de proyectos rentables desalentó la financiación internacional. 
Pero en 2012 la Unión Africana adoptó el Programa para el Desarrollo de Infraestructuras en África, que inició más de 400 proyectos en energía, transporte, agua y comunicaciones. 
Fue un buen comienzo, y Agenda 5% propone continuarlo. 
Pero se necesitarán algunas reformas clave. 
Una alta prioridad de Agenda 5% es ayudar a actualizar los marcos regulatorios nacionales y regionales para la inversión institucional en África. 
También es preciso crear nuevos productos financieros para que los propietarios de activos tengan modos de asignar capital directamente a proyectos de infraestructura. 
Destrabar nuevas fuentes de capital ayudará a crear empleo, alentará la integración regional y dará a África los medios para hacer frente a las necesidades de las generaciones futuras. 
Pero todo esto depende de convencer a los inversores de poner dinero en proyectos africanos. 
Como dirigentes empresariales y políticos, debemos garantizar que las condiciones para la rentabilidad y para el impacto social no sean mutuamente excluyentes. 
Cuando los objetivos de desarrollo y el beneficio económico van en el mismo sentido, todos salimos ganando. 

Tras los altos retornos de África 
WASHINGTON, DC – Desde el año 2000, al menos la mitad de las economías de más rápido crecimiento del mundo han estado en África. 
Y para 2030, en África residirán 1.700 millones de habitantes, cuyo gasto en consumo y empresarial combinado alcanzará los 6,7 billones de dólares. 
Hace siete años, la Harvard Business Review señaló que en África también se generan muchas de las mayores oportunidades del mundo. 
Y, sin embargo, a pesar de su tremendo potencial para los negocios, África no ha ascendido al tope de las agendas de los líderes empresariales de Occidente. 
Por cierto, entre 2014 y 2016, las exportaciones estadounidenses a África cayeron casi a la mitad, de 38.000 millones de dólares a 22.000 millones de dólares. 
Y mientras que las inversiones del Reino Unido en el continente cuando menos se duplicaron entre 2005 y 2014, llegando a 42.500 millones de libras (57.600 millones de dólares), sólo el 2,5% de sus exportaciones totales tienen como destino África. 
Los países occidentales están perdiendo terreno rápidamente a manos de China, que aumentó sus exportaciones a África más de siete veces -a 103.000 millones de dólares- de 2005 a 2015. 
Si las empresas occidentales aspiran a seguir el paso, tendrán que ganar acceso a los países y sectores africanos con el mayor potencial de crecimiento. 
Para 2030, más de la mitad de la población de África residirá en siete países: Nigeria, Etiopía, la República Democrática del Congo, Egipto, Tanzania, Kenia y Sudáfrica. 
Pero, más importante, el 43% de los africanos pertenecerán a la clase media o alta, comparado con el 39,6% en 2013, lo que implica que habrá una demanda considerablemente superior de bienes y servicios. 
Para 2030, se espera que el consumo de los hogares llegue a los 2,5 billones de dólares, comparado con 1,1 billones de dólares en 2015. 
Casi la mitad de esos 2,5 billones de dólares serán gastados en tres países: Nigeria (20%), Egipto (17%) y Sudáfrica (11%). 
Pero también existirán oportunidades lucrativas en Argelia, Angola, Etiopía, Ghana, Kenia, Marruecos, Sudán y Túnez. 
Cualquiera de estos países sería una buena apuesta para las empresas que buscan penetrar en nuevos mercados. 
Para el año 2030, los sectores que generarán el mayor valor en África serán los de alimentos y bebidas (740.000 millones de dólares), educación y transporte (397.000 millones de dólares) y vivienda (390.000 millones de dólares). 
Pero también se registrará un fuerte crecimiento en los bienes de consumo (370.000 millones de dólares), hotelería y recreación (260.000 millones de dólares), atención médica (175.000 millones de dólares), servicios financieros (85.000 millones de dólares) y telecomunicaciones (65.000 millones de dólares). 
Por supuesto, gran parte de este crecimiento dependerá de que la Unión Africana implemente de manera apropiada su nueva Zona de Libre Comercio Continental (CFTA por su sigla en inglés), que crearía un mercado único para bienes y servicios, ofreciéndoles a las corporaciones muchos puntos de acceso. 
Es más, la CFTA aumentará la necesidad de conectividad, de manera que existirán nuevas oportunidades para invertir en infraestructura y diferentes sectores que van del transporte y la energía a la tecnología de la información y las comunicaciones (TIC) y el suministro de agua. 
Por su parte, el Banco Africano de Desarrollo puede ayudar a los inversores a encontrar proyectos prometedores a través de su Programa de Desarrollo de Infraestructura en África. 
Otra área importante de crecimiento entre hoy y 2030 será el gasto africano entre empresas, que alcanzará los 4,2 billones de dólares, comparado con 1,6 billones en 2015. 
Aquí, los sectores más importantes serán la agricultura y el procesamiento agrícola (915.000 millones de dólares), la industria (666.000 millones de dólares) y la construcción, los servicios y el transporte (784.000 millones de dólares), seguidos por la venta mayorista y minorista (665.000 millones de dólares), recursos (357.000 millones de dólares), banca y seguro (249.000 millones de dólares) y telecomunicaciones y TIC (79.500 millones de dólares). 
El crecimiento esperado en agricultura y procesamiento agrícola refleja el hecho de que los alimentos y las bebidas representarán el mayor porcentaje del gasto total de los hogares. 
Es más, el 60% de la tierra arable en desuso del mundo está en África, que aun así aporta una porción magra de las exportaciones agrícolas a nivel mundial. 
Eso significa que hay mucho espacio para crecer. 
Y, como la hambruna severa todavía afecta a muchos países africanos, los inversores pueden inclusive contribuir con el bien público si invierten en fertilizantes, maquinaria, sistemas de agua e irrigación y otras áreas del sector agrícola. 
En 2012, los países africanos con el mayor valor agregado agrícola en términos de crecimiento anual incluían a Burkina Faso, Etiopía, Nigeria, Mali, Mozambique, Ruanda y Tanzania. 
Por otra parte, Angola, Marruecos y Sudáfrica hoy tienen mercados considerables, y se han comprometido a expandir sus sectores agrícolas. 
Según la Harvard Business Review, África también tiene el potencial de convertirse en "el próximo gran centro industrial del mundo". 
Se espera que, en 2030, China pierda unos 85-100 millones de empleos industriales de bajo costo y de uso intensivo de mano de obra, y es probable que a muchos de ellos se los quede África. 
Esto ayuda a explicar por qué la industria será el segundo sector más importante en términos de gasto entre empresas. 
Otra razón es que muchas de las oportunidades industriales en África están en sectores globalmente competitivos como automóviles y equipos de transporte, petróleo refinado, computadoras y maquinaria de oficina e industrial. 
Sudáfrica, Egipto y Nigeria ya se están convirtiendo en lugares prometedores para invertir en estas áreas. 
Y los inversores también podrán encontrar altos retornos y contextos comerciales favorables en Etiopía, Marruecos y Ruanda. 
África es el último mercado frontera del mundo, y las empresas occidentales tienen que empezar a aprovechar su tremendo potencial, como ya lo están haciendo las empresas chinas. 
Hacer negocios en África también creará empleos sustentables y promoverá los Objetivos de Desarrollo Sustentable de las Naciones Unidas para eliminar la pobreza y el hambre. 
Y, al final de cuentas, eso también será positivo. 
Como ha demostrado la Comisión de Negocios y Desarrollo Sustentable, perseguir los ODS "podría generar billones de dólares en nuevas oportunidades de mercado de manera que la prosperidad llegue a todos". 


La inversión en logística africana 
WASHINGTON, DC – A medida que la crisis por la pandemia COVID-19 se agrava, los órdenes de quedarse en casa han llevado a un aumento repentino en las compras en línea por parte de los consumidores de las economías avanzadas, quienes compran vía Internet desde comestibles hasta medicamentos y artículos esenciales para el hogar. 
Los africanos que enfrentan similares restricciones de movimiento no disfrutarán de la misma comodidad, ni de la seguridad que la misma ofrece. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
A lo largo de la última década, la creciente clase media y los rápidos progresos en la penetración de la telefonía móvil e Internet han respaldado la opinión que asevera que los países africanos están listos para alcanzar el éxito en el ámbito del comercio electrónico. 
Se prevé que el gasto de los consumidores de todo el continente alcanzará los 2,1 millones de millones de dólares hasta el año 2025, momento en el que puede ser posible que la penetración de la telefonía móvil en el África subsahariana se sitúe en un 50%. 
Sin embargo, hasta ahora, las empresas han fracasado en gran medida en cuanto a aprovechar el potencial que tiene el África subsahariana en el ámbito del comercio electrónico, debido a desafíos logísticos e ineficiencias. Nigeria, el mercado más grande del continente, ocupa el puesto 110 entre 160 países en eficiencia logística, según el Banco Mundial. 
Y, puede costar hasta cinco veces más transportar mercancías en el África subsahariana que en Estados Unidos, según estimaciones del año 2015. En todo el continente, la falta de integración significa que las empresas se enfrentan a mercados más pequeños y a una burocracia considerable a momento de cruzar fronteras. 
Cuando Alibaba construía y ampliaba su ecosistema de comercio electrónico en China en el año 2003, esta empresa sacó provecho de la infraestructura urbana relativamente avanzada del país, resultante de importantes inversiones gubernamentales llevadas a cabo en la década de 1990. 
Gracias a dicha infraestructura física, así como a la infraestructura financiera existente, la empresa logró ser rentable en su mercado de empresa a empresa en el 2002 – dos años antes de que el establecimiento de Alipay le permitiera superar la falta de penetración de las tarjetas de crédito y comenzar a ampliar su mercado de cliente a cliente mediante el portal Taobao. 
Las empresas estadounidenses y europeas tenían incluso mayores ventajas, entre ellas, sólidos sistemas postales nacionales y servicios de entrega nocturna para la última milla, como FedEx y UPS, así como también redes de tarjetas de crédito confiables y ampliamente utilizadas. Las empresas africanas de comercio electrónico, por el contrario, no siempre pueden contar con carreteras o señalización vial. 
Además, pocos africanos poseen tarjetas bancarias (en Nigeria, la proporción es de aproximadamente el 3%), y en muchos países, sólo aproximadamente el 10% de los adultos tienen cuentas para el manejo de dinero en sus teléfonos móviles. Muchos africanos no confían en las compras en línea. 
Si bien una empresa como Alibaba podría esperar hasta que las compras en línea estuviesen creciendo para mejorar los pagos y la logística en línea, las empresas africanas deben implementar sus propias soluciones desde un inicio, mientras, paralelamente, intentan satisfacer las expectativas de los inversores. 
Habida cuenta de estos retos, quizás no sea sorprendente que Jumia, la primera empresa emergente valuada en más de un mil millones de dólares dedicada al comercio electrónico en África, suspendiera operaciones a finales del año pasado en tres de los 14 países en los que funcionaba anteriormente, aduciendo elevados costos de cumplimiento y envío. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
El apoyo al robusto crecimiento del comercio electrónico en África requerirá de una inversión en infraestructura. 
Según el Banco Africano de Desarrollo, el continente necesita, cada año, entre 130 a 170 mil millones de dólares de inversión en infraestructura – por ejemplo, en carreteras y ferrocarriles – para cumplir con los objetivos de referencia hasta el año 2025, lo que implica una brecha de financiación de entre 68 y 108 mil millones de dólares. 
China, con su ventaja competitiva en el sector de la construcción, puede desempeñar un papel de liderazgo para ayudar a cerrar dicha brecha. 
También es esencial la expansión de las empresas locales de logística, tanto de aquellas pesadas en activos como de las livianas en activos. 
Antes de la pandemia, la demanda de empresas de logística en África ya iba en aumento, y se canalizaba una cantidad creciente de capital de riesgo hacia empresas locales de logística. 
A pesar de que la crisis por la pandemia COVID-19 se traduce en interrupciones en el comercio, el transporte por carretera sigue siendo fundamental para el suministro de alimentos, medicamentos y otros productos esenciales para las personas y los centros de atención de salud. 
Una prometedora empresa liviana en activos, la empresa emergente nigeriana Kobo360, conecta a camioneros con empresas que brindan servicios de entrega. 
Desde su lanzamiento en Lagos en el año 2017, ha ampliado sus operaciones a cuatro países. Kobo360 ya cuenta con más de 10.000 conductores y camiones en su aplicación, y presta servicios a grandes empresas como DHL, Honeywell y Unilever. 
Gracias a grandes inversiones – incluyendo una ronda Serie A de 20 millones de dólares liderada por Goldman Sachs, y 10 millones de dólares en financiamiento de capital de trabajo proveniente de bancos comerciales nigerianos – Kobo360 ahora proyecta expandirse a diez países más. 
La empresa de logística de Kenia Sendy, con un modelo similar liviano en activos, recaudó 20 millones de dólares en una ronda de la serie B, teniendo al brazo comercial y de inversión de Toyota entre sus inversores. 
Sin embargo, un mercado logístico maduro también requerirá de inversiones en operaciones de transporte en camiones instrumentalizadas por tecnología, mismas que son inversiones pesadas en activos. 
Cuando DHL – la empresa de logística clasificada según sus ingresos como la más grande del mundo – se expande a un nuevo país, a menudo sigue el modelo liviano en activos por lo que utiliza el arrendamiento de vehículos. Pero, la falta de control sobre la calidad de los camiones contratados a menudo implicaba que las mercancías llegaban dañadas o tarde. 
Este fue un problema especialmente grave en la India, donde el gasto en logística fue al menos un 4 a 5% más alto que en Europa. Por esto, en el año 2018, DHL lanzó una subsidiaria de transporte y tiene como objetivo invertir en una flota de 10.000 camiones durante la próxima década. 
Los mercados africanos requerirán de inversiones mixtas similares. Si bien las empresas como Kobo360 seguirán conectando a las empresas con los vehículos de reparto, garantizar que exista un número suficiente de vehículos fiables disponibles requerirá de una inversión adicional específica. 
En este punto, las instituciones de financiación del desarrollo deberían liderar esta iniciativa, invirtiendo directamente en empresas de logística que son pesadas en activos, mientras que los fondos de riesgo continúan centrándose en las empresas livianas en activos. 
Las instituciones financieras de desarrollo están particularmente adaptadas para servir como catalizadores de sectores que pueden impulsar el crecimiento económico o lograr avances en otros objetivos de desarrollo – o, durante una pandemia, contribuir a cumplir con los imperativos de salud pública. 
El sector logístico de África, sin duda, se ajusta a esa descripción. 
Sin una logística e infraestructura más avanzadas, el continente tendrá dificultades para proveer suministros esenciales de manera segura a los residentes durante el brote, haciendo que las medidas de distanciamiento social que son tan fundamentales para frenar la propagación de la infección sean mucho más difíciles de implementar. Sin embargo, si se realizan las inversiones necesarias, los países africanos estarán en una mejor posición no sólo para proteger la salud pública hoy, sino también para garantizar una recuperación económica más sólida, impulsada por el crecimiento de la clase media. 

El fortalecimiento la ciencia africana 
URBANA, ILLINOIS – A fines de marzo, los principales científicos, innovadores y formuladores de políticas de África se reunieron en Kigali, Ruanda, con el propósito de intercambiar ideas sobre soluciones a un problema cada vez más apremiante: la baja calidad de la ciencia en el continente. 
Todo buen líder sabe que los descubrimientos científicos y la innovación impulsan el progreso, facilitan el desarrollo y pueden ayudar a abordar temas como ser la inseguridad alimentaria, la escasez de agua y el cambio climático. 
Y, sin embargo, la mayoría de los gobiernos africanos no financian adecuadamente la Investigación y Desarrollo (I+D) en sus países. 
Según el Instituto de Estadística de la UNESCO, los países del África subsahariana gastan, en promedio, apenas el 0.5% de su PIB en Investigación y Desarrollo. 
En el Occidente, el porcentaje que se gasta se acerca al 3%. 
Esta disparidad subraya los desafíos de desarrollo que enfrentan los africanos. 
África alberga el 15% de la población mundial y el 5% del PIB del mundo, pero da cuenta de un insignificante1,3% del gasto total en investigación. 
Además, los inventores africanos poseen apenas el 0,1% de las patentes del mundo, lo que significa que incluso cuando se gasta dinero en ciencia, innovación e investigación, los hallazgos rara vez se traducen en soluciones para los desafíos más urgentes del continente. 
Sin lugar a duda, estas tendencias no son universales; algunos gobiernos africanos están invirtiendo fuertemente en innovación dirigida por la ciencia. 
En Sudáfrica, por ejemplo, las autoridades se han comprometido a duplicar el gasto en I+D hasta el año 2020 – hasta que llegue a representar el 1,5% del PIB. 
Este compromiso se realizó posteriormente a otro compromiso que asumieron los jefes de Estado africanos respecto a incrementar los presupuestos de ciencia y tecnología con el fin de alcanzar al menos el 1% del PIB hasta el año 2025. 
Un puñado de países – incluidos entre ellos Kenia, Ruanda y Senegal – están trabajando arduamente para lograr este umbral de financiación. 
África también se beneficia de la generosidad de la ayuda a la investigación y el apoyo internacional. 
Uno de los principales donantes, la Fundación Bill y Melinda Gates, ha invertido más de $450 millones en iniciativas científicas africanas a lo largo de la última década. 
Los proyectos incluyen un programa de $306 millones para aumentar los rendimientos de los cultivos y una donación de $62,5 millones para mejorar los resultados en materia de salud. 
Estas y otras fuentes de financiación han ayudado a que los investigadores africanos desarrollen cultivos resistentes a la sequía, produzcan vacunas para enfermedades infecciosas como el ébola, y amplíen las oportunidades de educación en ciencia y tecnología. 
Desafortunadamente, muchos gobiernos africanos carecen de los recursos para financiar los programas que podrían aprovechar y construir avances basándose en estos logros. 
En pocas palabras, se necesita con urgencia un enfoque nuevo y más colaborativo para la ciencia africana. 
Los líderes de África han aunado sus recursos científicos en el pasado. 
En el año 2003, la Unión Africana y la Nueva Alianza para el Desarrollo de África comenzaron a implementar una estrategia que abarca todo el continente “con el propósito de desarrollar y utilizar la ciencia y la tecnología para la transformación socioeconómica del continente y su integración en la economía mundial”. 
Este fue un objetivo ambicioso que tempranamente arrojó buenos resultados. 
Entre los años 2005 y 2014, el gasto en I+D en todo el continente aumentó, mientras que la producción investigativa se incrementó en más del doble en muchos países. 
Desde entonces, sin embargo, el progreso se ha estancado. 
La reciente reunión en Ruanda, que tuvo como anfitrión al presidente Paul Kagame y fue organizada por el Next Einstein Forum, se diseñó para ayudar a que la agenda vuelva a encarrilarse. 
Sin embargo, las cumbres son sólo parte de la solución; los gobiernos también deben comprometerse a mejorar la calidad de la investigación, y pueden empezar en el logro de este cometido al centrar la atención en tres áreas clave. 
En primer lugar, los líderes de África deben involucrarse y trabajar en conjunto con directores ejecutivos de empresas, filántropos y donantes que entienden el valor a largo plazo de la inversión en ciencia. 
La innovación es costosa y se necesitará capital semilla para ayudar a fortalecer la capacidad científica del continente. 
En segundo lugar, las universidades e instituciones africanas deben alinear sus agendas de investigación con los objetivos nacionales y regionales. 
Por ejemplo, dado que uno de los desafíos más urgentes de África es alimentar a su creciente población, los centros de educación especializados en la investigación agrícola deben cerciorarse de que su trabajo contribuya al logro de soluciones. 
Por último, pero sin restarle importancia, los países deberían alentar el espíritu empresarial en las organizaciones de investigación. 
Una forma de hacerlo es mediante el establecimiento de oficinas de comercialización, que podrían ayudar a los científicos a llevar su investigación al mercado. 
Los científicos de todo el mundo necesitan ayuda para sortear la burocracia a momento de convertir una idea en una empresa comercial, y este proceso es particularmente desafiante en una región donde los mecanismos por los que fluye la I+D se encuentran en sus albores. 
Impulsar las capacidades científicas de África requerirá que los líderes del continente hagan mucho más que sólo formular preguntas difíciles en las cumbres; ellos deben también asignar más fondos y forjar nuevas alianzas. 
Para superar los desafíos de desarrollo humano de África, los gobiernos africanos deben invertir en las personas que pueden superarlos. 



El alto coste de los monopolios alimentarios en África 
LAGOS – En mayo, los precios mundiales de los alimentos aumentaron un 1,2%, alcanzando su nivel más alto desde octubre de 2017. 
Esta trayectoria al alza está afectando a África de manera desproporcionada, donde también está subiendo la proporción del ingreso de los hogares que se destina a comida. 
Para revertir esta tendencia y garantizar la seguridad alimentaria, los gobiernos deben colaborar rápidamente y un punto de inicio es controlar a los productores que están en el origen de este fenómeno. 
Según datos compilados por el Foro Económico Mundial, cuatro de los cinco países que más gastan en alimentos se encuentran en África. 
Nigeria encabeza la lista, con un asombroso 56,4% del ingreso de los hogares destinado a alimentos en 2015, seguido por Kenia (46,7%), Camerún (45,6%) y Argelia (42,5%). 
En comparación, los consumidores de Estados Unidos gastan la menor proporción (6,4%), mucho menos que los habitantes de economías emergentes como Brasil (16%) e India (30%). 
Una razón de esta distorsión es el precio de los alimentos en relación al ingreso. 
A medida que África se urbaniza, la gente compra más alimentos procesados o semiprocesados de importación, que cuestan más que aquellos que se producen localmente. 
Y en la mayoría de los países los salarios no han subido al ritmo de la inflación. 
Pero la principal causa son las políticas públicas deficientes: los gobiernos africanos no han logrado refrenar el poder de las agroempresas y los grandes productores de alimentos, y esta falta de control ha vuelto menos competitiva a la agricultura local. 
A su vez, los precios de la mayoría de los productos básicos han subido. 
La ausencia de leyes antimonopolio, combinada con una débil protección al consumidor, ha hecho que en varios países solo dos o tres compañías importantes dominen los mercados de productos como la sal, el azúcar, la harina, la leche, el aceite y el té. 
El efecto se nota más en las ciudades africanas, donde los precios del arroz blanco, el pollo congelado, el pan, la mantequilla, los huevos e incluso las bebidas gaseosas son al menos un 24% más altos que en otras ciudades del mundo, afectando a los consumidores directa e indirectamente (debido al traspaso de los mayores costes de los insumos por parte de los conglomerados y proveedores de servicios alimentarios.) 
La Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) ha argumentado por largo tiempo que la seguridad alimentaria y los precios justos dependen de que los mercados estén libres de tendencias monopólicas. 
La OCDE tiene la misma posición, y con frecuencia ha llamado a las autoridades a dar respuesta a las “fusiones anticompetitivas, el abuso de posición de dominio, los carteles y la fijación de precios, las restricciones verticales y las prácticas excluyentes” del sector de la alimentación. 
Sin embargo, en muchos países africanos este consejo raramente se ha seguido. 
Es cierto que el problema no es nuevo. 
Por ejemplo, entre 1997 y 2004 la FAO recibió 122 denuncias de “prácticas anticompetitivas” en 23 países del África subsahariana, como un “monopolio vertical” en el sector azucarero de Malawi, la fijación de precios en la industria de los fertilizantes de Kenia y un “cártel de compradores” en la industria algodonera de Zimbabue. 
Y, a pesar del importante grado de atención que han merecido estos casos, persisten los problemas subyacentes. 
De acuerdo al Banco Mundial, más del 70% de los países africanos se encuentran en la mitad inferior de la lista global de las iniciativas de proteger una “competencia de mercado”. 
Aunque 27 países africanos y cinco bloques regionales poseen leyes antimonopolio, son escasas las iniciativas para hacerlas cumplir. 
Los países restantes no tienen legislación alguna y han hecho pocos avances para crearla. 
Hay, sin embargo, una excepción notable: Sudáfrica. 
Desde que en 1998 se promulgara la Ley de Competencia, el país ha prohibido que una compañía que controle al menos el 45% del mercado excluya a otras empresas o intente ejercer control sobre los precios. 
Los infractores se exponen a multas de hasta un 10% de sus ganancias, y en las últimas dos décadas algunas de las más grandes empresas del país –como Tiger Brands, Pioneer Foods y Sime Darby- han sido castigadas. 
En palabras de Tembinkosi Bonakele, jefe de la Comisión de Competencia de Sudáfrica, el gobierno está “decidido a erradicar la explotación de los consumidores por parte de los carteles”, especialmente en la industria alimentaria. 
Otros países deberían imitar a Sudáfrica. 
Ante la ausencia de reglas, las compañías y otros grupos de interés siempre buscarán beneficiarse. 
La necesidad de reformas es mayor en países como Nigeria y Ghana, donde los gastos en alimentos son altos y la presión de la industria es más fuerte. 
Afortunadamente, existe un creciente reconocimiento de la necesidad de enfrentar estos retos. 
Babatunde Irukera, Director General del Consejo de Protección al Consumidor de Nigeria, declaró hace poco que “en un mercado grande, vibrante y leal como el nigeriano, es trágica la ausencia de normas generales que regulen la competencia. 
Si los mercados no están regulados en un contexto competitivo se genera un vehículo indeseablemente “legítimo” de extorsión financiera y social”. 
Si se reducen los precios de alimentos básicos incluso un modesto 10% (muy por debajo de la prima promedio que cobran los carteles en el mundo) mediante el combate a las conductas anticompetitivas en estos sectores o a través de las reformas a las normativas que las protegen de la competencia, se podría sacar de la pobreza a 270.000 personas en Kenia, 200.000 en Sudáfrica y 20.000 en Zambia. 
Una política así ahorraría a los hogares de estos países $700 millones al año (en dólares estadounidenses de 2015), y los hogares pobres se beneficiarían desproporcionadamente más que los ricos. 
A fin de cuentas, sobre los líderes políticos recae la responsabilidad de proteger a los consumidores de la colusión y la fijación de precios. 
No hay duda de que las empresas africanas necesitan espacio para innovar y crecer, pero su éxito nunca debería darse a costa de la próxima ración de comida de una persona. 









Un Gran Bono para África 
LAGOS – Los países del África subsahariana han alcanzado un punto crítico. 
Como resultado de la caída de los precios de las materias primas y de la desaceleración económica de China, el crecimiento de la región cayó a 3,4% en 2015 -casi el 50% menos que la tasa promedio en los 15 años anteriores-. 
La tasa de crecimiento estimada para 2016 es menor que la tasa de crecimiento demográfico de alrededor del 2%, lo que implica una contracción per capita del PIB. 
Un crecimiento económico sostenido es esencial para mantener el progreso en materia de reducción de la pobreza, mortalidad infantil, enfermedades y desnutrición. 
También es la única manera de crear suficientes empleos de calidad para la pujante población joven de África -la de más rápido crecimiento en el mundo-. 
Como observó Gerd Müller, el ministro de Desarrollo de Alemania, en una conferencia de prensa reciente, "Si los jóvenes de África no encuentran trabajo o un futuro en sus propios países, no serán cientos de miles sino millones los que se dirigirán a Europa". 
Una manera de sostener el crecimiento y crear empleos sería colaborar en la planificación e implementación de un incremento masivo en la inversión en infraestructura en toda África. La infraestructura pública es particularmente importante. 
Esto incluye autopistas, puentes y vías férreas que unan a los productores rurales en países mediterráneos con los consumidores urbanos y los mercados externos de África; un tránsito masivo e infraestructura de Internet para satisfacer la mayor actividad comercial, y líneas de transmisión de electricidad que integren las centrales y las grillas eléctricas financiadas con capital privado. 
También se necesitan proyectos regionales importantes para entrelazar a las muchas economías pequeñas del África subsahariana. 
Esta es la única manera de crear las economías de escala que hacen falta para aumentar el potencial exportador de la agricultura y la industria africanas, así como para reducir los precios internos de los alimentos y los productos manufacturados. 
Mientras que los propios gobiernos de África gastan más en infraestructura pública, sigue siendo necesaria una financiación externa, especialmente para los proyectos regionales, que rara vez son una alta prioridad para los gobiernos nacionales. 
Aun así, la ayuda de los donantes exteriores tradicionalmente generosos de África, entre ellos Estados Unidos y Europa, va a reducirse, debido a limitaciones políticas y económicas. 
Sin embargo, puede haber una solución que ayude a África a recuperar su crecimiento de un modo que los líderes occidentales y sus votantes encuentren aceptable. Nosotros lo llamamos el "Gran Bono" -una estrategia para apalancar los fondos de ayuda externa en los mercados de capital internacionales para generar financiamiento para una inversión masiva en infraestructura. 
Específicamente, los donantes se endeudarían contra futuros flujos de ayuda en los mercados de capital. 
De esa manera, podrían aprovechar las bajas tasas de interés actuales en sus países, en tanto generan nuevos recursos. 
Con las tasas de alrededor del 3% de los bonos del Tesoro de Estados Unidos a 30 años, los donantes tendrían que titularizar sólo unos 5.000 millones de dólares para recaudar 100.000 millones de dólares. 
Ese dinero podría provenir de los 35.000 millones de dólares por año en asistencia oficial para el desarrollo (ODA) para África (por un total de unos 50.000 millones de dólares) que adopta la forma de simples préstamos. 
Los donantes le trasladarían el costo de los intereses a los países africanos, reduciendo sus propios costos fiscales. 
Para los países africanos, los términos serían mejores que los ofrecidos por los eurobonos. 
Por cierto, por más audaz que parezca, trasladar los costos de los intereses a los países receptores podría en efecto impulsar la sustentabilidad de su deuda. 
Según un estudio de ocho países realizado por el Laboratorio de Innovación de Políticas del Banco Africano de Desarrollo, una tasa de interés del 3% en términos de dólares estadounidenses sería inferior al costo marginal de los endeudamientos comerciales asumidos por varios países africanos en los últimos cinco años. 
Es más, vencimientos con fechas muy posteriores y períodos de gracia, comparados con el mercado financiero, aliviarían la creciente presión sobre las reservas de monedas extranjeras. 
Este tipo de ayuda por anticipado no es algo nuevo. 
Apelar a esto a comienzos de los años 2000 sirvió para financiar vacunas que salvaron millones de vidas en el mundo en desarrollo. 
Los recursos del Gran Bono, administrados por el Banco Africano de Desarrollo, podrían utilizarse para ayudar a garantizar el financiamiento de proyectos importantes de infraestructura regional que durante mucho tiempo estuvieron suspendidos, como el tren del este de África que conecta a Tanzania, Ruanda y Burundi, y una autopista que se extiende desde Nigeria hasta Costa de Marfil. 
Este tipo de proyectos también podrían estar cofinanciados por inversores privados. 
Es más, el Gran Bono podría ayudar a revitalizar la relación entre los donantes y los países africanos. 
Y, como respalda las inversiones con beneficios importantes a nivel de los países, podría servir como incentivo para que los países africanos implementaran medidas destinadas a aumentar su capacidad de absorción, en términos de elegir y ejecutar inversiones de infraestructura pública. 
La estrategia del Gran Bono representa una actualización muy necesaria del marco de la ODA -que respalda un crecimiento mayor y más sustentable en los países receptores, mientras reduce la carga de los países donantes-. 
En un momento en el que la ayuda está bajo presión política, quizás una estrategia así de audaz para maximizar la eficiencia de los recursos de los donantes sea exactamente lo que el mundo necesita. 

Impulsar la transformación energética de África 
CIUDAD DEL CABO/LAGOS – África tiene un futuro brillante por delante. 
La productividad y el crecimiento mejorarán a medida que las economías africanas sigan poniendo énfasis en los servicios y la manufactura, impulsen la producción de productos básicos y logren avances rápidos en la agricultura y la industria ligera. 
Pero el éxito de los países africanos presupone que generan y gestionan la energía de manera sostenible para mantenerse al ritmo de la creciente demanda. 
En los próximos 35 años, la población de África seguirá aumentando, con una proyección de 800 millones de personas en todo el continente que se trasladan del campo a las ciudades. 
Y los africanos ya están desproporcionadamente expuestos a los efectos adversos del cambio climático, a pesar de que como colectivo son responsables de menos del 4% de las emisiones globales de gases de efecto invernadero. 
Las áreas urbanas tendrán que reducir las tensiones ambientales mediante la promoción de sistemas energéticos de bajas emisiones de carbono, transportes eléctricos masivos e iniciativas de eficiencia energética, así como el uso de combustibles de cocina más limpios. 
Y las zonas rurales pueden crear nuevas oportunidades que reduzcan la necesidad de migrar a zonas urbanas, al ampliar los sistemas de energía renovable y el acceso a la energía. 
Pero incluso con estas medidas no será fácil proporcionar suficiente energía para una economía moderna e inclusiva. 
África ya experimenta frecuentes cortes de energía, aunque más de 600 millones de personas no tienen acceso a la electricidad y la demanda actual es relativamente modesta. 
Para evitar los efectos perjudiciales del crecimiento económico con altas emisiones de carbono, África tendrá que someterse a una revolución energética con "inteligencia ecológica". 
Los países africanos tendrán que construir una infraestructura resistente al clima y aprovechar los abundantes recursos energéticos renovables del continente. 
Al hacerlo, se ampliará el acceso a la energía, se crearán empleos verdes, se reducirá la contaminación ambiental y se mejorará la seguridad energética mediante la diversificación de las fuentes. 
Al mismo tiempo, algunos de los peores efectos del cambio climático representarán un reto a la revolución energética de África. 
Por ejemplo, a medida que la lluvia se vuelva más errática, puede que disminuyan la producción de energía hidroeléctrica y los ingresos por tal concepto. 
Este riesgo se puede gestionar modificando los planes de inversión existentes para considerar grandes cambios climáticos. 
Aun así, para que la región se adapte, el Programa de las Naciones Unidas para el Medio Ambiente estima que necesitará inversiones anuales de alrededor de $ 7 a 15 mil millones para 2020, y $ 50 mil millones para 2050. 
En lugar de tratar los nuevos riesgos climáticos como obstáculos que superar, debemos considerarlos como oportunidades de inversión e innovación. 
Estamos en el umbral de una nueva era en que el progreso tecnológico nos permite utilizar una gama de opciones de energía convencionales y no convencionales (excluyendo la energía nuclear). 
Los países africanos pueden ahora combinar fuentes de energía para adaptarse a las realidades existentes sobre el terreno. 
A diferencia de las décadas pasadas, ya no tienen que estar ligados a una sola fuente de energía. 
Y, debido a que gran parte de la infraestructura energética de África sigue por construirse, los gobiernos tienen la oportunidad de definir bien sus políticas de energía e infraestructura desde la primera vez, maximizando así la rentabilidad de la inversión. 
Los responsables políticos deben emprender algunos pasos clave para ayudar a transformar el sector energético de África e impulsar el crecimiento económico a largo plazo. 
Para empezar, la competencia crecería si se hiciera más fácil, seguro y financieramente más atractivo para los inversionistas privados entrar en los mercados de energía, estimulando así la innovación y reduciendo los costes. 
Además, los países africanos deberían buscar oportunidades de compartir infraestructura y crear matrices energéticas transfronterizas. 
Otro paso importante es invertir en energía renovable. 
África tiene una cartera excepcionalmente rica de activos de energía limpia, con casi nueve teravatios de capacidad solar, más de 350 gigavatios de capacidad hidroeléctrica y más de 100 gigavatios de potencia eólica. 
En su conjunto, son recursos más que suficientes para satisfacer la demanda futura del continente. 
Al mismo tiempo, las fuentes de energía renovable se están volviendo menos costosas y cada vez más competitivas con las alternativas de combustibles fósiles. 
Por ejemplo, el precio de la energía solar fotovoltaica a gran escala se redujo en África en un 50% entre 2010 y 2014, y continúa bajando. 
Y el Programa de Adquisiciones de Proveedores Independientes de Energías Renovables de Sudáfrica ha experimentado un descenso general en los precios de oferta y las tasas de sobresuscripción. 
Mientras tanto, los sistemas innovadores de distribución de electricidad fuera de la red y de la mini-red están transformando el panorama energético del continente, multiplicando las formas de explotar las fuentes de energía limpia y ampliar el acceso a la electricidad para los pobres, especialmente en áreas donde los consumidores están muy dispersos. 
Empresas como M-kopa y Mobisol han puesto a disposición de miles de hogares africanos pequeños sistemas de energía solar, permitiendo a sus clientes pagar en cuotas a través de sus dispositivos móviles. 
Sin embargo, para acelerar el cambio del mercado en la escala que África necesita, se requerirá un mayor financiamiento de las agencias de crédito a la exportación, los bancos de desarrollo, las instituciones financieras comerciales y otras fuentes transfronterizas. 
África tiene la oportunidad de atraer a la economía moderna a cientos de millones de personas sin electricidad. Tenemos la oportunidad de ser pioneros en la próxima frontera de las inversiones. 
Lograr que la transformación energética del continente se haga de manera correcta, mediante una combinación de políticas e inversiones que aumenten la diversidad y fortalezcan la capacidad de recuperación, garantizará un futuro mejor para todos. 

La aceleración de la transición energética de África 
PARÍS – La transición del uso de combustibles fósiles al uso de formas más limpias de energía se considera un imperativo ambiental en gran parte del África. 
Debido a que los combustibles fósiles constituyen un porcentaje mayoritario – que llega hasta el 70%, en algunos casos – de la combinación de las fuentes de energía, la situación en el continente es, en verdad, ecológicamente nefasta. 
Sin embargo, la transición energética de África también es económicamente urgente. 
Cada año, los subsidios petroleros consumen el 1,5% del PIB del continente – es decir, aproximadamente $50 mil millones. 
Esa cantidad de dinero es suficiente para proporcionar energía solar a alrededor de 300 millones de personas. 
Si el continente pudiese reequilibrar su cartera de fuentes de energía, alejándose lentamente de los hidrocarburos, esos subsidios podrían reasignarse en maneras que produjeran beneficios ambientales y económicos. 
Hoy en día, ni los exportadores ni los importadores de petróleo están adecuadamente protegidos frente a las crisis de precios. 
Por ejemplo, cuando los precios del petróleo disminuyeron rápidamente en el año 2015, los importadores de energía de África gastaron menos en petróleo, mientras que los países exportadores sufrieron financieramente. 
Pero, cuando los precios se recuperaron, la relación cambió: los ingresos de los países exportadores de energía aumentaron, mientras que los países importadores se esforzaban por mantener los niveles de consumo. 
Este es un ciclo innecesario. La integración de energía más limpia en los sistemas nacionales de energía no aumentaría solamente las capacidades locales, sino que también liberaría hidrocarburos para la exportación. 
Los ingresos resultantes podrían invertirse en formas nuevas de energía que sean más ecológicas. 
Tal transición, que requeriría de cooperación conjunta con el sector petrolero, apunta a impulsar el progreso socioeconómico. 
Entre los mayores beneficios estaría la electrificación de áreas que, bajo los actuales sistemas de distribución, están literalmente en la oscuridad. 
Hoy en día, sólo el 30% de África tiene acceso a energía eléctrica confiable. 
Sin embargo, cuando se alcance una capacidad total estimada de alrededor de diez teravatios, la capacidad solar instalada de África podría ampliar el acceso a la energía eléctrica de forma espectacular. 
De hecho, según algunas estimaciones, el aumento de la generación solar hasta el año 2030 podría oscilar entre 15 y 62 gigavatios. 
Los combustibles fósiles no están destinados a desaparecer en el futuro próximo, pero una combinación energética que pudiese incluir un aumento significativo de energía solar tendría importantes ventajas económicas para África, especialmente en áreas donde la agricultura es el sector económico más grande. 
Las zonas agrícolas que produzcan energía eléctrica facilitarían el almacenamiento y el transporte de productos cultivados, mejorarían la seguridad alimentaria e incrementarían la capacidad de ganancia de los agricultores. 
En la campaña por reequilibrar la combinación de fuentes de energía de África, el continente mantiene una ventaja crucial sobre las economías desarrolladas: una carencia de historial. 
La relativa ausencia de inversiones heredadas es la principal razón por la cual la energía verde es la mejor opción energética de África. 
Si bien cada país debe equilibrar sus propias necesidades energéticas, la dependencia de las fuentes renovables y, en particular, de la energía solar, es la estrategia más rentable con respecto a la relación costo-beneficio cuando se busca fomentar el rápido desarrollo económico en todo el continente. 
Se puede encontrar evidencia relativa a este potencial en las pocas plantas de energía fotovoltaica que han comenzado a operar en África. 
Por ejemplo, la planta solar Senergy 2 en Senegal vende electricidad a la empresa eléctrica senegalesa a un precio que reduce el costo de la combinación de fuentes de energía en un 50%. 
Las empresas de telecomunicaciones africanas están implementando soluciones solares similares para electrificar torres de telecomunicaciones. 
La mejor manera de acelerar la transición desde los hidrocarburos hacia formas de energía más ecológicas sería redirigir una parte de los subsidios petroleros nacionales hacia las energías renovables. 
Esto crearía incentivos más fuertes para reducir el consumo de combustibles fósiles, al mismo tiempo que fomentaría la inversión y el crecimiento en la producción de energía verde. 
Además, en el caso de las regiones rurales de África, tales políticas ayudarían a sacar a las comunidades de la oscuridad y las conduciría a la instalación de otras infraestructuras de importancia crítica que el crecimiento económico requiera. 
No obstante, si bien las energías renovables son la clave de la prosperidad de África en el largo plazo, la transición del continente hacia energías más limpias no debería conducir a un repudio inmediato, y en gran escala, de los hidrocarburos. 
El sector petrolero aún tendrá un papel importante que desempeñar. 
La experiencia de esta industria en el continente va a ser necesaria para navegar por las vías que conduzcan a la transformación energética. 
Y, debido a que los combustibles fósiles seguirán siendo parte de la combinación de fuentes de energía del continente, se debe alentar a que el sector petrolero ponga su propia casa en orden y se ecologice. 
Esta puede parecer una alianza imposible. 
Sin embargo, a medida que los encargados de formular políticas en todo el continente vayan tras asegurar suministros adecuados de energía limpia con el propósito de garantizar un crecimiento económico rápido e inclusivo, así como la sostenibilidad ambiental, es probable que ellos se den cuenta que no existe otra alternativa. 
La cooperación entre las industrias energéticas nuevas y antiguas puede ser el único motor capaz de impulsar a África para que avance hacia el futuro. 

África ante el encarecimiento de las vacunas 
BOSTON – En febrero, los ministros de salud africanos reunidos en Addis Abeba declararon su compromiso con seguir priorizando la vacunación de los niños del continente para salvarlos de enfermedades que pueden ser mortales. 
Pero cumplirlo no será tarea fácil. 
La vacunación no solo es una cuestión sanitaria, también es un desafío económico. 
Hay buenos argumentos para las vacunas. 
A escala global, se estima que evitan cada año entre 2 y 3 millones de muertes infantiles y 600 000 muertes de adultos. 
Además, se las considera una de las intervenciones de salud pública más eficientes para reducir las tasas de morbilidad, mortandad y discapacidad infantil. 
Un estudio reciente estima que cada dólar invertido en vacunación supone un ahorro de 16 dólares en costos de enfermedades evitadas. 
Contabilizando el valor que asignan las personas a vidas más largas y sanas, el retorno neto de las inversiones en vacunación asciende a unas 44 veces el costo (y el retorno neto supera al costo en todas las vacunas). 
Se han hecho importantes avances. 
En 2014, la inmunización contra la difteria, el tétanos y la tos convulsa alcanzó al 86% de los niños, en comparación con menos del 5% en 1974. 
Y la cantidad y variedad de vacunas disponibles han aumentado extraordinariamente. 
Pero se estima que en todo el mundo, unos 18,7 millones de niños están fuera del alcance de los programas de vacunación básica; se trata de un problema de acceso. 
Un análisis detallado de los programas de vacunación revela importantes disparidades dentro de los países y entre ellos. 
Más del 60% de los niños no vacunados viven en solo diez países: la República Democrática del Congo (RDC), Etiopía, la India, Indonesia, Irak, Nigeria, Pakistán, Filipinas, Uganda y Sudáfrica. 
La cobertura de vacunación básica es particularmente baja en África, y se estancó los últimos tres años, en un contexto de sistemas sanitarios débiles y faltos de recursos. 
Esto lleva a que uno de cada cinco niños africanos todavía no reciba vacunas que pueden salvarle la vida. 
Se calcula que en 2014, el 42% de la mortandad mundial por sarampión se dio en África. 
La mayoría de los niños africanos subvacunados viven en Nigeria, Etiopía, la RDC, Sudán del Sur y Guinea. 
Los pobres, los residentes de áreas rurales y las familias con menor nivel de educación son mayoría entre los excluidos. 
Es evidente que el éxito en materia de vacunación depende en gran medida del dinero. 
Además de falta de financiación adecuada para los sistemas sanitarios (todavía insuficientes e ineficientes, especialmente en áreas rurales), los países africanos tienen problemas para obtener las vacunas nuevas, más costosas. 
La introducción de vacunas nuevas debería ayudarnos a salvar más vidas. 
Pero Médicos sin Fronteras calculó que con esas vacunas, el costo de inmunizar a un niño en 2014 fue 68 veces más que en 2001 para la mayoría de los países africanos. 
Otro estudio mostró que en 2001, el costo total del conjunto original de seis vacunas recomendadas por la Organización Mundial de la Salud era inferior a un dólar. 
En 2014, la lista de vacunas recomendadas por la OMS creció a once, y el costo llegaba a unos 21 dólares para los niños y 35 para las niñas. 
Si a esto se le suman los costos logísticos, que en la actualidad se calculan en unos 25 dólares por niño, el costo total de una vacunación completa hoy es entre 50 y 60 dólares por niño. 
El mismo estudio determinó que en muchos países de ingresos bajos y medios, los presupuestos asignados no alcanzan para sostener los programas de vacunación, ni hablar de agregar las nuevas vacunas más caras. 
Varios ministros de salud señalaron en Addis Abeba que el alto precio de las vacunas obliga a los gobiernos de los países pobres a tomar difíciles decisiones respecto de qué enfermedades mortales prevenir. 
Algunos países se enfrentan a otro problema inminente, cuando Gavi (la organización internacional que ayudó a financiar la extraordinaria expansión global de las vacunas nuevas) los considere “graduados” de los programas de asistencia y deje de darles apoyo. 
Sin acceso a los precios ventajosos que obtiene Gavi, muchos de estos países no podrán pagar las vacunas nuevas. 
Para hacer frente a este desafío, la dirigencia política africana se comprometió a invertir en la capacidad del continente para desarrollar y producir vacunas propias. 
Pero es una estrategia a largo plazo que requerirá una planificación regional coordinada de las inversiones, desarrollo de mercados y mejores capacidades regulatorias. 
En el corto a mediano plazo, los países africanos harían bien en usar el poder de la negociación colectiva para obtener mejores precios por las vacunas que necesitan. 
África puede y debe hacer más por mejorar sus programas de vacunación, pero la comunidad internacional también tiene una responsabilidad de hacer un esfuerzo concertado para abaratar las vacunas. 
La recién anunciada reducción del precio de la vacuna contra el neumococo es un paso en la dirección correcta, pero no es suficiente. 
Sin una acción colectiva, el acceso equitativo y sostenido a las vacunas en África seguirá siendo un gran problema, y se seguirán perdiendo vidas de niños. 

Los "procedimientos óptimos" de África 
Recientemente visité Ghana y, al marcharme, me preguntaba, como muchos otros: ¿cómo se puede desarrollar un país "en desarrollo"? 
Pero había algo preocupante en esa formulación, en particular la expresión "en desarrollo", que con frecuencia es un eufemismo para referirse a la ausencia de desarrollo económico. 
¿Dejarán de desarrollarse los países porque los de fuera estén tan decididos a desarrollarlos? 
Cuando mis anfitriones de la Fundación Kweku Hutchful me invitaron, tenían presente otra pregunta; ¿cómo se puede desarrollar a los dirigentes ghaneanos? 
Algo me preocupaba también en esa formulación. Era de nuevo la palabra "desarrollo". 
¿De verdad "desarrollamos" a los dirigentes o los países? 
¿Entienden de verdad las empresas multinacionales, las organizaciones no gubernamentales internacionales y los prestadores multilaterales las necesidades locales? 
Simplemente porque un "procedimiento óptimo" funcione en Nueva York, ¿funcionará también en Accra (Ghana)? 
Imaginemos cómo reaccionarían los directores americanos ante unos consultores procedentes de Ghana con su "procedimiento óptimo": "Ha funcionado en Accra, ¡luego funcionará por fuerza en Nueva York!" 
Naturalmente, hay un ejemplo destacado precisamente de eso: Kofi Annan, bajo cuya administración las Naciones Unidas han experimentado una notable mejora. 
Annan ha pasado gran parte de su carrera fuera de Ghana y cursó parte de sus estudios superiores en los Estados Unidos, pero, como me dijo en cierta ocasión uno de sus asesores, "regenta las Naciones Unidas como si se tratara de una antigua aldea africana, con largos debates entre los ancianos, períodos de reflexión y, en su momento, la adopción de una decisión". 
Naturalmente, Annan no puede controlar las Naciones Unidas imponiendo grandes estrategias a todo los demás, como los gerentes generales de las empresas americanas, pero tal vez su método sea mejor. 
A diferencia de la mayoría de los gerentes generales americanos, Annan no entró -como lanzado con paracaídas- desde fuera; es el primer empleado de carrera de las Naciones Unidas que dirige la Organización. 
Por eso, sabía lo que no funcionaba y consideraba que se debía corregirlo cuidadosa y pacientemente, dialogando con su personal, en lugar de intimidándolo. 
Su reelección para un segundo mandado como Secretario General de las Naciones Unidas contó con el apoyo de naciones de todo el mundo, ricas y pobres, además del de los empleados de la Organización. 
¿Fue Kofi Annan resultado de un "desarrollo"? 
Tal vez de lo que se trate no sea tanto de desarrollar a los dirigentes cuanto de fomentar las condiciones que hagan prosperar la capacidad para dirigir. 
En ese caso, una condición fundamental debe ser el autorrespeto resultante de la resolución de los problemas por nosotros mismos, individual y colectivamente. 
Ese autorrespeto es fomentado por organizaciones e instituciones que igualmente pueden sostenerse por sí solas y aprovechar lo mejor de sus tradiciones culturales. 
La importación pasiva de técnicas, controles y creencias por mediación de organismos y expertos que andan por ahí resolviendo los problemas de todos los demás, puede ser el mayor impedimento para el desarrollo: simplemente otra forma de explotación foránea, de la que África ha padecido más de la cuenta. 
¿No habrá llegado la hora del desarrollo autóctono, tanto de los países como de los dirigentes? 
Una cosa está clara: países como Ghana no carecen de espíritu emprendedor. 
Los mercados y la iniciativa personal son omnipresentes. 
En un semáforo en rojo en Nueva York pueden acercarse a tu coche uno o dos chiquillos con una escobilla limpiaparabrisas; en Accra, un coche detenido es rodeado inmediatamente por un supermercado virtual. 
De lo que Ghana y la mayor parte de África carece no es de espíritu de empresa, sino de empresas. 
La microfinanciación -pequeños préstamos a artesanos autónomos y semejantes- puede ayudar, pero puede que el problema no sea el desarrollo en ese nivel. 
El problema es la falta de empresas autóctonas constituidas independientemente de los esfuerzos de los individuos y de las pequeñas familias. 
En su lugar, las empresas extranjeras, con sus fondos, controles y expertos -y, lo que es igualmente importante, sus creencias- dominan la gran empresa. 
Desde luego, las empresas extranjeras pueden hacer cosas buenas: aportar ideas, técnicas y procesos nuevos, así como capital y la escala adecuada en algunas formas contemporáneas de fabricación, pero nada de lo que hacen -aparte de modificaciones cosméticas de los productos de consumo y de las tácticas de comercialización- responde a las condiciones locales. 
El desarrollo, tal como ahora se practica, fracasa con frecuencia porque no se basa en las virtudes excepcionales de un país, ni respeta sus tradiciones sociales ni fomenta la autonomía necesaria para el desarrollo de dirigentes y empresas autóctonos. 
Con demasiada frecuencia, se trata de un desarrollo forzado, impuesto contra las inclinaciones y voluntad naturales de los ciudadanos. 
Orgullo, dignidad y autoconfianza no figuran en la teoría económica: no se pueden medir. 
Pero figuran de forma destacada en prácticamente todos los casos de éxito, ya se trate de países o de dirigentes. 
El concepto que tienen las personas y las poblaciones de sí mismos, personal y colectivamente, influye en gran medida en la energía con la que se desarrollan. 
El desarrollo de los Estados Unidos, por ejemplo, no dependió de una ideología impuesta ni de expertos exteriores. 
Se desarrolló mediante los esfuerzos autóctonos de americanos que actuaban a su modo, ayudados por una considerable intervención estatal, mediante subvenciones a los agricultores, los ferrocarriles y las empresas mineras, el gasto militar que estimuló la economía (y sigue haciéndolo) y, naturalmente, obstáculos arancelarios. 
Asimismo, el desarrollo autóctono desempeñó un papel decisivo en el Japón y en Alemania después de la segunda guerra mundial, en Corea del Sur más recientemente y en el Reino Unido mucho antes. 
De hecho, ¿se ha desarrollado jamás país alguno primordialmente mediante la total importación de capital, conocimientos técnicos y creencias, el equivalente de la mundialización actual? 
Para responder a la pregunta de cómo desarrollar una economía, basta con que nos fijemos en las economías que se han desarrollado: comenzar con una gran iniciativa autóctona, apoyarla con una intervención estatal concertada y fortalecerla con la importación idónea de ayuda exterior. 
No debemos permitir que la mundialización nos ciegue. 
Desde luego, Ghana necesita desarrollarse económicamente, porque la riqueza material es necesaria para mejorar la salud, impartir instrucción y sostener la democracia, pero lo contrario también es cierto: un sentido muy arraigado de la democracia -aquello de lo que carece precisamente la mundialización- parece necesario para apoyar los esfuerzos económicos. 
El Occidente (económicamente) desarrollado debe examinar la posibilidad de importar esa lección. 

La evitable crisis del sida en África 
NUEVA YORK – En la mayor clínica de Uganda especializada en el tratamiento del sida, presencié recientemente una notable celebración de la vida. 
Los intérpretes eran una compañía de jóvenes cantantes, bailarines y tamborileros africanos, cuyas edades oscilaban entre los ocho y los 28 años. 
Pocas veces me he sentido tan profundamente emocionado. 
“Ésta es una tierra”, cantaban, 
“En la que personas hermosas 
Ríen y cantan en armonía. 
África, oh, África.” 
Y, en efecto, aquellos jóvenes reían y cantaban no sólo en armonía, sino también con una joie de vivre que les iluminaba la cara y nos embargaba a todos de felicidad. 
Al escucharlos, resultaba difícil imaginar que fácilmente habrían podido estar muertos... y lo habrían estado, de no haber sido por aquella clínica. 
Todos esos espléndidos intérpretes viven con el VIH. 
Algunos de ellos llegaron a la clínica tan enfermos, que apenas podían caminar. 
Otros presentaban pocos síntomas, pero, por haber resultado positivos en los análisis, acudieron a recibir tratamiento. 
Eran madres y padres, hermanas y hermanos, niños y abuelos. Todos estaban vivos y sanos por una sola razón: el Centro Conjunto de Investigaciones Clínicas de Kampala y los medicamentos que les facilita. 
Uganda fue el epicentro de la epidemia del sida. 
Allí comenzó el flagelo en serio; allí (como en otras partes de África) se cobra el mayor número de víctimas. 
Y, sin embargo, el de Uganda es también un caso de éxito. 
Hace un decenio, menos de 10.000 personas tomaban la nueva generación de medicamentos antirretrovirales que suprimen la enfermedad y ofrecen la promesa de una vida normal. 
Hoy esa cifra asciende a 200.000, gracias en gran medida al generoso apoyo de los Estados Unidos (conforme a su programa PEPFAR) y al Fondo Mundial de Ginebra. 
En otros sitios hemos visto avances igualmente estimulantes. 
Botswana, entre otros países, ha hecho grandes inversiones para ofrecer un tratamiento universal y ahora va camino de conseguir que ningún niño nazca con el VIH, lo que en los países desarrollados es una realidad, pero no tanto en África, donde 400.000 niños nacen al año con la enfermedad. 
Sudáfrica, que tiene el mayor número de personas que viven con el VIH, ha gastado casi mil millones de dólares en el pasado año en una ambiciosa campaña de asesoramiento y análisis para reducir la epidemia. 
Pero existe un nuevo peligro en aumento de que esos avances no se mantengan. 
Peter Mugyenyi, que dirige el Centro Conjunto de Investigaciones Clínicas, me dijo que una parte del problema es el enorme número de casos. 
En Uganda, sólo la mitad, aproximadamente, de quienes tienen el VIH/SIDA reciben tratamiento. Entretanto, los fondos para el tratamiento se están acabando. 
Con la recesión mundial, algunos donantes internacionales amenazan con limitar su apoyo financiero. 
Países como, por ejemplo, Malawi, Zimbabwe y Kenya, además de Uganda, piden ayuda, dada la urgencia, para disponer de medicamentos. 
En Kampala, el doctor Mugyenyi ha empezado a incluir a los nuevos pacientes en una lista de espera. 
Nada menos que siete millones de africanos que deberían recibir tratamiento contra el VIH carecen de él. A escala mundial, son unos 10 millones. 
Contribuye al agravamiento del problema el hecho de que los donantes hayan empezado también a centrarse en otras enfermedades y no en el sida, porque tienen la sensación de que se pueden salvar más vidas y con menos costos. 
En un momento en que deberíamos estar aumentando los medios para afrontar la amenaza del sida, estamos reduciéndolos. 
En nuestra guerra mundial contra el sida, la comunidad internacional está a punto de perder una partida que estaba casi ganada. 
Los que se incorporaron a la lucha están alarmados. 
Temen que los impresionantes logros del pasado decenio se pierdan. 
“Estamos sentados en una bomba de relojería", me dijo el doctor Mugyengy. 
Todos los días, se ve obligado a elegir entre opciones morales entre las cuales nadie debería tener que elegir. 
¿Cómo se puede optar por tratar a una niña, pero no a su hermanito? 
¿Cómo se puede decir que se marche a una madre embarazada con sus hijos, que pide ayuda llorando? 
Seguro que podemos actuar mejor. 
En Kampala, prometí a mis jóvenes amigos que haría todo lo posible para ayudar. 
Recientemente, en Washington, las Naciones Unidas formularon un plan de acción que debería acelerar espectacularmente los avances en materia de salud maternoinfantil, incluido el VIH. 
Espero que, en la conferencia internacional sobre el sida que se celebrará en Viena en julio, la comunidad internacional preste apoyo al lanzamiento del tratamiento 2.0 del ONUSIDA: la nueva generación de tratamiento del VIH, que ha de ser más asequible, más eficaz y accesible para todos. 
Como presidente de la reposición del Fondo Mundial de este año, insto a todos los donantes a que procuren que países como Uganda reciban el apoyo que necesitan, para que el doctor Mugyenyi y otros soldados de primera línea en la lucha contra el sida no tengan que hacer esas difíciles elecciones. 
Partí de Uganda con un fragmento de canción que sigue resonando en mi corazón. 
Su inherente verdad sería evidente para quien hubiera estado allí para verlo: 
Seguimos siendo útiles, 
para nuestros países, para nuestras familias. 
Lo único que necesitamos es una forma de vivir nuestros días. 
Lo único que necesitamos es sobrevivir en África. 
Sí, los tiempos son difíciles. 
Ésa es una mayor razón aún para actuar por compasión y con generosidad. 


El dilema de la deuda de África 
El éxito que el Presidente de los EEUU, George W. Bush, y su enviado especial, el ex Secretario de Estado James Baker, consiguieron al gestionar que la deuda externa de Irak fuera cancelada o reprogramada demuestra lo que se puede hacer cuando la acción del gobierno está respaldada por una voluntad política. 
El contraste con las deudas de África no puede ser más claro. 
Hace sólo tres años, el Jubileo 2000 hizo noticia cuando grupos de la sociedad civil, estrellas de rock y unos cuantos ministros de finanzas, como el británico Gordon Brown, hicieron presión para que se cancelara la deuda africana. 
El Presidente Bush, en gran parte, tuvo éxito en su cruzada; el Jubileo 2000 logró principalmente promesas vacías. 
Por supuesto, ambas campañas se encontraron con diferentes obstáculos y tuvieron distintas bases de apoyo. 
La misión de Baker disfrutaba del respaldo ilimitado de unos Estados Unidos enfrentados al gigantesco costo de reconstruir Irak; el Jubileo 2000 solo tenía el apoyo de la opinión pública mundial. 
Los lucrativos contratos para la reconstrucción de Irak dieron a Estados Unidos una posición ventajosa desde la cual obligar a sus aliados a someterse; el Jubileo 2000 no tenía medios de persuasión tan poderosos. 
Finalmente, Baker apelaba a los aliados tradicionales de Estados Unidos en Europa y el Oriente Próximo, que precisan de la amistad estadounidense en muchas áreas. 
La campaña para perdonar la deuda de África, por otra parte, estaba centrada en la agobiante carga de lo adeudado por los países africanos al FMI y al Banco Mundial, que sólo tenían que preocuparse por el dinero. 
Con todo, las protestas callejeras de la campaña del Jubileo dieron inicio a un saludable debate acerca de los programas de préstamos del FMI y el Banco Mundial. 
Pero ha llegado el momento de abandonar el enfoque humanitario del movimiento del Jubileo y centrarnos, en su lugar, en los aspectos legales. 
Vale la pena recordar que ningún país del África al sur del Sahara, con las excepciones de Sudáfrica y Rhodesia (hoy Zimbabwe), en ese entonces administrados por gobiernos de minoría blanca, tuvo acceso a los mercados de capitales internacionales a principios de la década de 1960. 
Los mercados de capitales locales eran inexistentes. 
Como resultado, esos países no tuvieron otra opción que subcontratar su desarrollo al FMI y al Banco Mundial. 
Estas instituciones identificaron, evaluaron, aprobaron y financiaron proyectos que elevaron la deuda africana. 
Monitorearon y dictaminaron la contratación de consultores que realizaron los estudios relacionados con estos proyectos, así como personal extranjero a cargo de participar en su ejecución. 
Durante el periodo de implementación, regularmente llevaron a cabo misiones de supervisión complementadas con informes de avance trimestrales y auditorias anuales. 
Aun así, a pesar de todas estas costosas medidas pagadas por los africanos, todos los informes post-evaluación de los proyectos completados indicaban que, en su abrumadora mayoría, los proyectos eran incapaces de generar los ingresos necesarios para pagar las deudas que los financiaban. 
Pero los países deudores, no obstante, están obligados a pagar estas deudas mediante cualquier medio que sea necesario, incluso la toma de más préstamos y un mayor entrampamiento, generando una profundización de la pobreza. 
Por ejemplo, el crecimiento per cápita de Costa de Marfil y Ghana entre 1965 y 1998fue de -0.8, -0.1 en Guinea Bissau, -2 en Zambia y Mauritania, y cero en Nigeria. 
¿Qué anduvo mal? 
Los prestatarios multilaterales promovieron una estrategia de desarrollo basada en la teoría de las ventajas comparativas y una liberalización económica sin trabas. 
África tuvo que abrir sus mercados, mientras producía materias primas y productos básicos para generar ingresos destinados a la inversión en la industria, la educación, la salud y la producción de alimentos. 
Ocurrió que estos supuestos estaban equivocados, ya que los precios de las exportaciones cayeron de manera constante a lo largo de cuatro décadas. 
Pero debería haber sido obvio desde el comienzo que la estrategia del FMI y el Banco Mundial estaba condenada a fracasar. 
Todas las naciones desarrolladas protegieron y subsidiaron su producción local en las primeras fases de su desarrollo y todavía hacen lo que les parece más conveniente. 
Más aún, los Estados Unidos, los estados miembros de la UE y los países del este de Asia, sin excepción, regularon el ingreso de inversiones extranjeras e impusieron controles a los capitales. 
Las asociaciones con compañías extranjeras estaban diseñadas para permitir que las empresas locales se beneficiaran de la capacitación y la transferencia de tecnología, al tiempo que se creaban las condiciones mas favorables para que los productores locales añadieran valor a la producción local y a las exportaciones. 
Frente a estos hechos innegables, el camino elegido por el FMI y el Banco Mundial fue, en el mejor de los casos, una prueba de su incompetencia y, en el peor, una trama deliberada para mantener en una camisa de fuerza a los países del sur del Sahara y su población. 
Cualquiera sea el caso, ciertamente ambas instituciones tienen mucho que responder, y los contratos de los préstamos prevén una cláusula de arbitraje para hacer que rindan cuentas. 
Todavía falta invocar estas cláusulas, pero en aras de la unidad y el fortalecimiento de la solidaridad de los países africanos, seria aconsejable que la naciente Unión Africana tome la iniciativa. 
La UA debería asesorarse jurídicamente, hacer que el tema se incluya en el temario de la Asamblea General de la ONU, promover el congelamiento de los pagos internacionales de la deuda mientras se llevan a cabo los procedimientos de arbitraje y asegurarse el apoyo de la comunidad internacional, especialmente las ONG que tienen un historial de concientización acerca de las deudas de África. 
Todas las compensaciones que se logren a través de tales procedimientos legales se deberían usar para crear un fondo monetario africano, cuyo objetivo sea acelerar una completa integración regional de África, permitiendo que el continente aproveche las características positivas de la globalización. 
Los litigios pueden ser costosos e inciertos. 
Sin embargo, puesta frente a la alternativa de depender de limosnas dictadas por la desesperación y los frecuentes episodios de autodestrucción colectiva, África debe elegir la opción legal para revitalizar el espíritu de sus pueblos y rescatar su proceso de desarrollo. 

La diáspora de África al rescate 
DAKAR – La oleada de noticias sobre el intensificado sufrimiento de África –más pobreza, malnutrición, guerras intestinas y muerte– ante la reciente crisis financiera mundial tiene un carácter tremendamente familiar. 
Casi por doquier, los medios de comunicación plasman las conclusiones académicas en ilustraciones gráficas de brutalidad y desesperación en lugares como, por ejemplo, Guinea y la República Democrática del Congo. 
Pero hay otro aspecto, del que lamentablemente se informa poco, de la historia. 
Los países africanos, que habían quedado fuera de los mercados internacionales de capitales durante la mayor parte de los cinco últimos decenios, se han librado en gran medida de las desdichas emparejadas de la conmoción financiera y la recesión económica. 
Las economías del continente experimentaron una desaceleración, pero no una recesión. 
De hecho, según McKinsey & Company, la contribución de África al crecimiento económico mundial en 2009 fue la tercera en importancia, después de las de China y la India. 
Además, varios países africanos han recibido calificaciones de agencias de crédito, lo que les ha abierto las puertas de los centros financieros mundiales. 
En algunos casos, dichas calificaciones han resultado equivalentes a las de países como, por ejemplo, Turquía o la Argentina o mayores. 
Se están creando bolsas de valores en todo el continente. 
Además, países como, por ejemplo, China, la India y Brasil han llegado a ser una plataforma para un aumento de las exportaciones y el inicio de un modelo de cooperación basado en el comercio, la inversión y la transferencia de tecnología, en lugar de “ayuda”. 
Tan sólo el comercio China-África aumentó de 10.000. millones de dólares en 2000 a 107.000 millones en 2008 y se están invirtiendo miles de millones de dólares en producción de petróleo, minería, transporte, generación y transmisión de electricidad, telecomunicaciones y otras infraestructuras. 
Esas nuevas circunstancias se han combinado para mejorar espectacularmente los resultados macroeconómicos de los países africanos. 
Desde el decenio de 1990 se ha reducido la inflación a la mitad y las reservas de divisas han aumentado un 30 por ciento. 
Las finanzas públicas tuvieron un superávit de 2,8 por ciento del PIB en 2008, frente a un déficit del 1,4 por ciento del PIB en el período 2000-2005. 
Las tasas de ahorro oscilan entre el 10 y el 20 por ciento y la deuda exterior ha disminuido del 110 por ciento del PIB en 2005 al 21 por ciento en 2008. 
Desde 2000, los países del África subsahariana han logrado un crecimiento económico de entre el 5 y el 7 por ciento. 
Muchos factores han contribuido a esa mejora. 
La demanda de los mercados en ascenso ha hecho aumentar el precio de las materias primas. 
La urbanización ha originado un dinámico sector no estructurado de la economía. 
La mejora de la gestión de los asuntos públicos, una mayor producción de alimentos, el aumento del comercio interregional, la cancelación de la deuda, un mejor aprovechamiento de la asistencia oficial al desarrollo (AOD) y unos florecientes mercados de telecomunicaciones y de vivienda también han ayudado. 
Pero las transferencias de la diáspora africana destacan como el factor que más ha contribuido. 
Un estudio encargado por el Fondo Internacional de Desarrollo Agrícola, radicado en Roma, indica que más de 30 millones de personas que viven fuera de sus países de origen contribuyen con más de 40.000 millones al año en transferencias a sus familias y comunidades de origen. 
En el caso de los países del África subsahariana, las transferencias aumentaron de 3.100 millones de dólares en 1995 a 18.500 millones de dólares en 2007, según el Banco Mundial, lo que representa entre el nueve por ciento y el 24 por ciento del PIB y entre el 80 y el 750 por ciento de la AOD. 
El comportamiento de los migrantes en materia de transferencias está dictado esencialmente por el ambiente en materia de reglamentación y la calidad –en cuanto a velocidad, costo, seguridad y accesibilidad– de los productos y servicios ofrecidos por los bancos, las empresas que se dedican a las transferencias monetarias, las entidades que conceden microcréditos y los participantes en el sector no estructurado de la economía. 
A ese respecto, existen tres estrategias diferentes en África. 
La estrategia anglófona se centra en la liberación del mercado de las transferencias alentando la competencia, relajando las constricciones reguladoras para los participantes no bancarios, ofreciendo incentivos financieros, fomentando la innovación financiera y técnica y estimulando la colaboración entre los participantes en los mercados. 
Ese planteamiento, adoptado también por Italia, contribuye a reducir los costos y aumentar el volumen total de fondos para los beneficiarios. 
El planteamiento hispánico hace hincapié en la participación de los migrantes en la banca ofreciendo diversos servicios bancarios tanto en el país de origen como en el país anfitrión, productos de interés específico para los migrantes y comisiones módicas para las transferencias extranjeras. 
El ejemplo paradigmático de ese planteamiento, generalizado en Marruecos y en el mundo de habla portuguesa, es la política de no cobrar comisiones iniciada por el banco español Santander y su homólogo marroquí, Attijariwafa Bank. 
Por último, el planteamiento francófono se basa en dos tipos de monopolio. 
El primero lo disfruta Western Union, que controla hasta el 90 por ciento del volumen total de transferencias dentro de la Zona Franca de África, compuesta por dieciséis miembros. 
Western Unión cobra hasta el 25 por ciento de las transferencias a esos países, frente al cinco por ciento por término medio en el resto del mundo y ha exigido que los países de la zona franca firmen acuerdos exclusivos, lo que impide que las oficinas de cambio de divisas, las oficinas de Correos y las entidades que conceden microcréditos hagan transferencias monetarias. 
El segundo monopolio se ejerce en el sector bancario. 
Francia tiene derecho a veto en los consejos de administración de los dos bancos centrales de la zona franca, mientras que dos bancos comerciales franceses, BNP-Paribas y Société Générale, ejercen un monopolio casi total sobre los programas de préstamo, principalmente centrados en la financiación del comercio a corto plazo y las necesidades de los gobiernos, las empresas publicas y privadas y la minoría selecta. 
Todos los bancos locales han adoptado el mismo planteamiento, lo que limita gravemente el acceso a los servicios financieros de las familias y los empresarios. 
Pese a la importancia cada vez mayor de las transferencias procedentes de Italia, España y los Estados Unidos, el porcentaje mayor en términos absolutos sigue procediendo de Francia. 
Así, pues, en la Zona Franca existe una necesidad real de una entidad financiera que convierta las transferencias de los migrantes en inversiones productivas, con lo que se crearían puestos de trabajo y riqueza, y se ampliaría el acceso a los servicios bancarios, las hipotecas, los productos de seguros, los planes de pensiones y la asistencia técnica. 
Es probable que las estadísticas oficiales correspondientes a 2009 muestren una marcada disminución de las transferencias de los migrantes, con la grave erosión de las oportunidades laborales en el extranjero provocada por la recesión mundial, por lo que resulta tanto más importante que los países africanos, muchos de los cuales se han esforzado en gran medida para preparar el terreno con miras al crecimiento sostenible, tengan un sistema financiero que pueda atraer transferencias eficazmente cuando le economía mundial se recupere. 

El dictador-diplomático de África 
BRUSELAS – La reciente muerte en Bruselas del primer ministro etíope Meles Zenawi finalmente arroja luz sobre su misteriosa desaparición durante dos meses de la vida pública. 
El gobierno de Etiopía había negado enérgicamente los rumores de un grave problema de salud causado por un cáncer de hígado. 
Ahora que se pudo comprobar lo peor, Etiopía y el resto de África oriental tendrán que aprender a vivir sin la influencia estabilizadora de su gran dictador-diplomático. 
Sin duda, Meles era ambas cosas. 
Etiopía sufrió una transformación considerable durante su gobierno dictatorial desde 1991, cuando su grupo minoritario de Tigray en el norte del país llegó al poder tras el derrocamiento del odioso régimen del Derg, liderado por Mengistu Haile Mariam (que hoy todavía disfruta de un retiro confortable en la Zimbabwe de Robert Mugabe). 
Meles (su nombre de guerra en la revolución) primero se desempeñó como presidente del primer gobierno post-Derg y luego como primer ministro de Etiopía desde 1995 hasta su muerte, y en los últimos años de su gobierno, el país registró un crecimiento anual del PBI del 7,7%. 
Este sólido desempeño económico es bastante sorprendente, considerando la política intervencionista de su partido, pero Meles demostró ser un pragmático consumado a la hora de atraer inversión -particularmente proveniente de China- para impulsar el crecimiento. 
Los propios orígenes políticos de Meles como líder del Frente Popular de Liberación de Tigray eran marxistas-leninistas. 
Pero, con el fin de la Guerra Fría, también terminó su dogmatismo. 
A su favor hay que decir que la mortalidad infantil se redujo un 40% durante su gobierno; que la economía de Etiopía se volvió más diversificada, con nuevas industrias como la fabricación de automóviles, bebidas y floricultura, y que se lanzaron importantes proyectos de infraestructura, que incluyen la mayor represa hidroeléctrica de África. 
Etiopía, un país que en algún momento fue considerado por el mundo como un caso perdido asociado con el hambre y la sequía, se transformó en una de las principales economías de África -y sin el beneficio del oro o del petróleo. 
Quizá más importante que los logros domésticos de Meles sea su historial diplomático. 
Fue un aliado indispensable de Occidente en la lucha contra el terrorismo islamista, que culminó en la operación militar de Etiopía en la vecina Somalia en 2006. 
Más recientemente, Meles coordinó esfuerzos con Kenia para perpetrar ataques limitados contra la milicia al-Shabaab, que libró una guerra implacable para transformar a Somalia en una teocracia islámica fundamentalista. 
Al mismo tiempo, Meles sedujo a China, como inversor y como resguardo contra las críticas de Occidente sobre su historial en materia de derechos humanos. 
Y, sin embargo, en una actitud polémica y a la vez justa, le extendió una mano de amistad a la región disidente de Somalilandia, antes de que se pusiera de moda, y no recibió el reconocimiento formal que merecía por ese rayo de esperanza democrática en el Cuerno de África. 
En Hargeisa, Meles será echado de menos, ya que allí planeaba construir un gasoducto con financiación china que atravesaría el territorio de Somalilandia desde Ogaden hasta la costa. 
Más importante, Meles puso a Addis Ababa en el mapa como la sede de la Unión Africana, y como una capital donde los peores problemas de África se podían discutir de una manera pragmática, despojada de rencillas coloniales. 
El propio Meles se convirtió en un importante actor diplomático, particularmente en materia de políticas sobre cambio climático, y más recientemente fue un moderador activo en disputas fronterizas y sobre recursos naturales entre Sudán y Sudán del Sur, recientemente independizado (y rico en petróleo). 
Se lo recordará por haber aceptado la dolorosa secesión de Eritrea en 1993, en lugar de prolongar la guerra civil, y por sus esfuerzos por alcanzar un acuerdo con Egipto sobre el uso de las aguas del Nilo Azul. 
La gran mancha en la trayectoria de Meles siempre será su intolerancia del disenso. 
Sin duda, su historial de derechos humanos fue mucho mejor que el de Derg. 
Por ejemplo, permitió que floreciera una prensa privada y en 2000 se convirtió en el primer líder etíope en llevar a cabo elecciones parlamentarias multipartidarias. 
Es más, en comparación con la vecina Eritrea en el régimen de Isaias Afewerki o Sudán en el gobierno de Omar al-Bashir, su régimen no fue de ninguna manera el peor en materia de abusos en la región. 
Tampoco existen demasiadas pruebas de un enriquecimiento personal o una corrupción generalizada. 
Sin embargo, luego de una elección parlamentaria violenta en 2005, en la que participaron más de 30 partidos, Meles manifestó un desprecio abierto por el pluralismo democrático y la libertad de prensa, y encarceló a varios periodistas en los últimos años. 
Al mismo tiempo, impuso un control central cada vez más estricto sobre su país, étnica y lingüísticamente diverso. 
Si bien en términos nominales el país estaba gobernado por un "federalismo étnico", donde éste amenazaba con una secesión, como en Oromia o Ogaden, Meles fue rápido a la hora de ignorar el marco constitucional. 
Aunque fortaleció la libertad religiosa y la convivencia pacífica entre musulmanes y cristianos, la situación de los derechos humanos en Etiopía siguió siendo deficiente. 
Por ejemplo, grupos como Freedom House y Human Rights Watch documentaron una represión oficial generalizada del pueblo oromo. 
Y, aún así, Meles es irreemplazable -nadie lo iguala intelectualmente como líder africano (abandonó sus estudios de medicina para liderar una revolución contra el Derg, pero luego aprendió un inglés impecable y obtuvo títulos de universidades europeas por correspondencia), ni políticamente en su país, donde no se vislumbra un sucesor obvio para remplazarlo. 
En el Cuerno de África, no existe ningún líder de su estatura que pueda asegurar la estabilidad y la sólida gobernancia que la región tanto necesita. 
Hailemariam Desalegn, el ministro de Relaciones Exteriores de Meles, asumirá el gobierno de Etiopía. 
Pero existirá en Occidente una preocupación considerable ante el peligro de un vacío o lucha de poder en un país geopolíticamente vital pero rebelde -justo cuando se supone que la vecina Somalia está atravesando una transición hacia un nuevo parlamento y un gobierno electo. 
Para sus admiradores y críticos por igual, Meles deja atrás un fuerte legado político. 
Se lo recordará como un líder africano de una importante relevancia histórica: visionario, despótico e indispensable. 

La división económica de la casa africana 
DAKAR – La recesión económica mundial y los temblores en los mercados financieros han puesto presión sobre los presupuestos en toda África. 
Con la excepción de Ghana y unos cuantos otros estados, en 2009 la mayoría de los balances fiscales africanos sufrieron un deterioro. 
Sin embargo, gracias al manejo prudente de las finanzas públicas durante los periodos de sólido crecimiento anteriores, un número importante de países africanos han soportado la crisis actual en mejores condiciones fiscales que durante crisis anteriores. 
En 2009, el crecimiento general del PGB en África fue en promedio 1,6%, lo que representa una baja con respecto al 5,7% del periodo 2002-2008, pero crecimiento al fin y al cabo. 
Más aún, varios países africanos siguieron implementando reformas de largo plazo para mejorar sus clima de negocios e inversiones, a pesar de los inmensos retos planteados por la crisis. 
Ahora que el comercio internacional y la producción industrial global están mejorando, las economías del sub-Sáhara parecen bien posicionadas para emprender un crecimiento más sólido, a medida que la demanda y los precios del petróleo y otros minerales se recupera y la actividad económica global retoma su ritmo. 
Por supuesto, existen numerosos riesgos -malas condiciones climáticas, conflictos militares y agitación política- que todavía pueden socavar los beneficios, logrados con tanto esfuerzo, de este historial social y económico. 
Pero el desequilibrio estructural más difícil de abordar en África es la naturaleza dicotómica de sus economías y finanzas. 
Francamente, están emergiendo dos Áfricas: una economía moderna y otra basada en el dinero en efectivo. 
A lo largo del continente, casi todos los gobiernos alaban -algunos sinceramente, otros no- la modernización económica como piedra angular de la prosperidad y vara según la cual medir su eficacia. 
Muchos se jactan de lo moderna que es la infraestructura financiera de sus países, que se sustenta en un amplio conjunto de sistemas legales, normativos, contables, de informe crediticios y pagos y liquidaciones. 
Los sistemas de pago nacionales operan productos y servicios de pagos electrónicos. 
Un sistema de transferencia de fondos interbancarios de alto valor liquida transacciones en tiempo real, elimina el riesgo crediticio entre participantes del sistema, aumenta la circulación de fondos y mejora la implementación de políticas monetarias. 
Los bancos pueden controlar sus posiciones en tiempo real y así tomar decisiones de inversión rentables. 
Hasta ahora, sólo unas cuantas instituciones financieras registradas, principalmente filiales de bancos comerciales occidentales, tienen acceso a estos sistemas de pagos. 
Las instituciones no bancarias, como oficinas de cambio de monedas, oficinas postales y organizaciones de micro-crédito, tienen vedado el paso, incluso si demuestran solidez y sostenibilidad financiera. 
Los efectos del secuestro de los sistemas de pagos nacionales por parte de los bancos para prestar servicios sólo a la economía moderna se agravan por los contratos de exclusividad que los bancos y compañías de transferencia de dinero como Western Union han firmado con la mayoría de los países africanos. 
Estos acuerdos excluyen a las entidades no bancarias del altamente lucrativo mercado de las remesas de los emigrados de la diáspora africana, que sigue siendo un factor clave para el crecimiento. 
No obstante, la rápida urbanización que se vive en toda África ha dado origen a un dinámico sector informal desconectado de la economía moderna. 
Aunque las autoridades africanas tienden a marginarla, esta economía del efectivo representa un importante aporte a la capacidad productiva del continente. 
Emplea a más de un 90% de la fuerza de trabajo y comprende a un 75% de los negocios minoristas. 
Pero, a pesar del papel fundamental que juega el sector informal, no tiene acceso a préstamos bancarios convencionales. 
Las instituciones de micro-financiación proporcionan las únicas líneas de crédito abiertas a los operadores informales. 
El modelo de negocios del microcrédito se basa en préstamos que son garantizados por el grupo. 
Esto se traduce en una red de solidaridad y un mecanismo de apoyo que reduce el riesgo crediticio y estimula la disciplina en los pagos. 
El repago de créditos en las instituciones de micro-financiación bien administradas es de cerca del 95%. 
Todos los estudios realizados en este ámbito han revelado además que las mujeres no sólo son los emprendedores más activos del sector informal, sino que cumplen sus compromisos de manera más rápida. 
Los estados africanos deben reconocer ahora que modernizar sus sectores informales mediante su integración a la economía moderna puede ser una importante herramienta para el desarrollo. 
No obstante, sólo unos cuantos países han comenzado a avanzar en esa dirección. 
Nigeria ha optado por no firmar contratos de exclusividad con Western Union y otras compañías y su industria bancaria, recién consolidada, está incursionando de manera importante en la región. 
Ruanda también ha implementado normativas que eliminan los contratos de exclusividad, abriendo puertas para que las instituciones de micro-financiación se conviertan en proveedores de servicios de pago. 
El Banco de Reserva Sudafricano creó una plataforma especial dentro de su sistema nacional de pagos para instituciones no bancarias y de micro-financiación. 
En Malawi, los participantes no bancarios, incluidos otros proveedores de servicios, tienen acceso al sistema nacional de pagos. 
Dar acceso a las instituciones de micro-financiación a sistemas de pago nacionales y regionales y formas electrónicas de pago por parte del consumidor final representará un importante avance para satisfacer las necesidades del sector comercial y minorista en términos de facilidades bancarias. 
También ayudará a facilitar el acceso de los más pobres a los servicios financieros, contribuyendo así a reducir la alta proporción de la población que no cuenta con servicios bancarios. 
Todo esto impulsará de manera inevitable el desarrollo y la integración de los servicios financieros nacionales y el comercio intrarregional. 
Este será un avance muy bienvenido, ya que gran parte del comercio intrarregional se realiza a través de operadores informales y empresas pequeñas y medias que no tienen acceso al sistema bancario. 
Más aún, la integración económica y el comercio intrarregional son el mejor punto de entrada a los mercados globales para todos los países. 
Cuando se trata de analizar los males de África, ya es un hábito hablar largamente del traumático pasado del continente. 
Pero vincular los problemas de la era colonial con la disposición de los gobernantes africanos a gastar fortunas en equipar a sus países con modernos sistemas de liquidación de pagos y luego proceder a excluir a sus ciudadanos de su uso es forzar demasiado la imaginación. 
Abraham Lincoln dijo una vez que una casa dividida no puede mantenerse en pie. Esto tiene un corolario económico: una casa con una economía dividida no puede prosperar. 

El otro oro negro de África 
LAGOS – Pocos servicios de infraestructura en el mundo desarrollado se dan tanto por hecho como la electricidad. 
Para los consumidores de los países industrializados, el suministro ininterrumpido de electricidad es un hecho. 
No sucede así en África, que experimenta los mayores déficit de energía del mundo y donde sólo dos de cada diez personas tienen acceso a la electricidad. 
Según el más reciente informe sobre las “Perspectivas económicas regionales del África Subsahariana”, del FMI, tan sólo en 2007, casi dos terceras partes de los países de la región atravesaron crisis severas de energía marcadas por apagones prolongados y frecuentes. 
En África no faltan plantas hidroeléctricas para generar energía. 
Sin embargo, muchas de ellas no pueden responder al rápido crecimiento de la población y los aumentos resultantes en la demanda. 
Además, debido a las sequías constantes, su producción se reduce significativamente y muchas quedan reducidas a simples adornos del paisaje. 
El crecimiento de la población en países como Nigeria y Ghana supone una mayor extracción de recursos hídricos para generar energía. 
La rápida expansión de las actividades agrícolas exige cada vez más agua en todo el continente. 
También se dispone de otros recursos de generación de energía como el gasóleo, el diesel, el crudo liviano, la energía solar y el gas, pero sus costos son prohibitivos. 
Estos son factores de peso para que se prefiera el carbón como fuente alternativa asequible de energía en África. 
Históricamente, el carbón ha tenido un papel fundamental como fuente de energía mundial y tiene muchas ventajas importantes frente a otros combustibles fósiles. 
Primero, su relativa abundancia. 
El nivel actual de las reservas mundiales probadas es de aproximadamente 850 mil millones de toneladas. 
África tiene más o menos 50 mil millones de toneladas. 
También, en términos geográficos, el carbón está distribuido mucho más extensamente que cualquier otro combustible fósil. 
Desde 1980 la demanda mundial de energía ha aumentado en más de un 50% y se espera que de ahora al 2030 crezca anualmente un 1.6%. 
Más del 70% de esta nueva demanda vendrá de los países en desarrollo, donde se proyecta que los combustibles fósiles representarán alrededor del 80% de la demanda total de energía al final de ese periodo. 
El carbón es el combustible fósil de más rápido crecimiento en el mundo, con una producción anual que aumenta en un 6.4% desde 2004. 
En algunas naciones con un consumo importante de energía ya es la fuente dominante de generación de electricidad. 
La mayor parte del aumento de la generación de energía con carbón provendrá de países en desarrollo estratégicamente importantes como China y la India. 
Tan sólo en 2006, China añadió aproximadamente 93,000 megawatts de capacidad de generación de electricidad con carbón, y se prevé que esta tendencia continúe a medida que el país intenta satisfacer sus enormes necesidades de energía. 
Incluso en muchos países desarrollados el carbón aún representa una proporción importante de la generación de energía. 
Las plantas de carbón generan actualmente más de la mitad del suministro de electricidad de los Estados Unidos. 
Dinamarca, donde se encuentran algunas de las plantas de energía con carbón más eficientes del mundo, también recurre a esta fuente para producir la mitad de su electricidad. 
Lo mismo sucede en Alemania, donde existen algunas de las unidades de combustión de carbón pulverizado más eficientes de Europa. 
Polonia utiliza carbón para el 98% de su producción de electricidad y Sudáfrica genera alrededor del 50% de la suya con este recurso. 
Con estos antecedentes, es difícil no esperar que los países en desarrollo exploten sus abundantes recursos de carbón para generar energía, sobre todo tomando en cuenta que la tecnología moderna permite producir carbón de manera limpia. 
Hay quienes sostienen que el gas podría ser una mejor alternativa a las plantas hidroeléctricas o de carbón, pero para los países que deben importar gran parte de su gas, los beneficios de una fuente estable y confiable de combustible barato como el carbón son un argumento muy sólido en contra de los costos de capital de una planta de gas. 
A diferencia de los precios del carbón que es abundante y está disperso geográficamente, los precios del gas están sujetos a una volatilidad significativa, y las tendencias a largo plazo ante el agotamiento de los combustibles fósiles son inciertas. 
En contraste, los precios del carbón son más estables y es posible que se mantengan así por largo tiempo. 
Además de la generación de energía, el carbón también tiene muchas aplicaciones en numerosas industrias. 
Es central en la producción de acero y cemento. 
Además, el uso de la madera por la población creciente de África está causando una rápida deforestación en muchos países. 
Hay una significativa demanda potencial de briquetas de carbón como sustitutos de la madera para cocinar y para la calefacción doméstica e industrial Así pues, las perspectivas de la demanda son favorables para la industria del carbón, lo que crea oportunidades significativas de inversión. 
Evidentemente el uso del carbón como recurso energético conlleva desventajas ambientales, y esas preocupaciones son demasiado importantes para ignorarlas. 
A pasar de las gigantescas reservas, el carbón sigue siendo un recurso finito. 
Se debe extraer con mayor eficiencia y con miras a mitigar el impacto ambiental. 
Afortunadamente, en la actualidad se presta mucha mayor atención a la seguridad de las minas y la administración de los productos secundarios de la utilización del carbón. 
La lluvia ácida y otras amenazas a la salud pública están vinculadas con la combustión del carbono, pero están surgiendo más tecnologías para reducir las emisiones de las plantas generadoras. 
Gracias a la investigación, en años recientes se han desarrollado plantas generadoras más eficientes en términos de energía y se han retirado las tecnologías obsoletas, especialmente en el mundo desarrollado. 
Los países en desarrollo llevan un retraso en este proceso, pero, ante la amenaza común del calentamiento global, están aumentando las presiones para que se adopten políticas de conservación. 
Los países ricos en minerales de África deben explotar sus abundantes recursos naturales. 
Deben utilizar el carbón para su desarrollo económico. 
No hacerlo sería desperdiciar una oportunidad en un momento en que los países africanos deben utilizar todos los recursos a su alcance para reducir la pobreza. 


El imperativo de la integración en África 
Karl Marx predijo que los estados irían desapareciendo ante el surgimiento de una idílica sociedad comunista capaz de regular los desequilibrios económicos y dar poder a las masas. 
Le habría sorprendido muchísimo ver su profecía realizada no por el comunismo, sino por la globalización del liberalismo angloamericano. 
Abrir los mercados al libre flujo del capital, y no la dictadura del proletariado, es lo que ha hecho obsoleto el poder del estado. 
Los mercados de capitales de hoy en día reúnen dinero para los gobiernos, clientes corporativos y clientes particulares, gestionan las inversiones de los fondos de pensiones y apuestan al nivel de los tipos de interés o el mercado de valores. 
Las transacciones basadas en derivados por parte de bancos de inversión, fondos de cobertura y otros participantes del mercado genera inmensas utilidades para los especuladores, al tiempo que priva a la economía real de inversiones productivas y creación de empleos. 
Ningún grupo humano del planeta queda a salvo de las duras consecuencias de un sistema así. 
Cerca del 40% de los 6,5 mil millones de personas del mundo vive en la pobreza, y un sexto vive en condiciones de extrema pobreza. 
Sin embargo, los grupos de raza negra son las principales víctimas. 
En los Estados Unidos, la octava parte de los hombres de raza negra entre 25 y 34 años está en la cárcel, y tres de cada cinco hogares afroamericanos con niños tiene como jefe a una madre soltera. 
En cuanto a los países africanos, la política y la economía de la globalización los ha despojado de sus bienes y recursos naturales, dejándolos con una insostenible carga de deuda. 
Como resultado, el porcentaje de la población de África que vive en la extrema pobreza aumentó del 41,6% en 1981 a un 46,6% en 2001. 
Por otra parte, en la era de la globalización las regiones en las que el intercambio comercial interno supera al externo tienen mejores perspectivas económicas y una mayor cohesión social. 
Es el caso de Europa, Asia y, cada vez más, América Latina, particularmente entre los estados miembros del Mercosur (Argentina, Brasil, Chile, Uruguay y Paraguay). 
Podemos ver que ocurre lo opuesto en el caso de las asociaciones regionales de África y el Oriente Próximo, donde el comercio con el mundo exterior es más importante que el comercio intraregional. 
Como resultado, cualquier país que formule estrategias para contrarrestar las fuerzas destructivas de la globalización debería dar prioridad a una estrategia de desarrollo económico interno, preferiblemente dentro de un marco regional. 
Este es un requisito para defenderse frente al fundamentalismo del mercado y evitar las injustas condiciones del mercado internacional. 
En este respecto, las Asociación de Naciones del Sudeste Asiático (Brunei Darussalam, Camboya, Laos, Malasia, Myanmar, Filipinas, Singapur, Tailandia y Vietnam) constituye un ejemplo edificante. 
Las economías de la ASEAN adoptaron un frente unido acerca de los problemas económicos internacionales y acordaron dar prioridad a la integración económica interna y ampliar los vínculos con los principales socios comerciales. 
Las exportaciones se han mantenido como el principal impulsor del desempeño económico de los países de la ASEAN, contribuyendo a un 5,8% de crecimiento del PGB regional en 2006. 
Los flujos de inversión extranjera directa (IED) de la ASEAN alcanzaron los US$ 38 mil millones en 2005, aumentando en un 48% con respecto al año previo. 
Las perspectivas de 2006 también fueron al alza: la información preliminar para el primer trimestre indicó que los flujos de IED ya habían llegado a los US$ 14 mil millones, desde los US$ 7,4 mil millones de la primera parte del año anterior. 
La voluntad de la ASEAN de establecer una comunidad económica completamente desarrollada se ha visto subrayada por la implementación de su de sus Pautas de Prioritarias de Sectores de Integración. 
En contraste, la histórica tradición de límites coloniales inmanejables y artificiales en el África Subsahariana, con sus antagonismos étnicos, falta de respeto a si mismos de algunos de sus ciudadanos y un notable historial de fracasos de gobernabilidad han obstaculizado su búsqueda de una integración económica. 
Sin embargo, un enfoque sector por sector podría mitigar estas limitaciones y, considerando la urgente necesidad de dar respuesta a la demanda de energía y al cambio climático, podría ser estratégicamente aconsejable comenzar por el sector energético. 
África es un continente rico en energía y posee dos terceras partes de las reservas mundiales de energía hidroeléctrica: billones de kilovatios-hora que constituyen cerca de la mitad de los recursos mundiales. 
Sólo el Río Congo tiene más de 600 mil millones de kilovatios-hora de reservas anuales. 
El Sanaga (Camerún) y el Ogooué (Gabón) poseen un nivel similar. 
Los avances tecnológicos han hecho posible transportar electricidad a través de corriente directa de alto voltaje (HVDC) a través de largas distancias sin incurrir en grandes pérdidas (sólo cerca del 3% por cada 1000 kilómetros). 
La energía hidroeléctrica, que no genera emisiones de carbono, es la opción adecuada como principal fuente de energía del África Subsahariana. 
Con sólo aprovechar la energía hidroeléctrica de la Cuenca del Congo se daría respuesta a todas las necesidades energéticas de África, o se alumbraría toda Sudamérica. 
Más aún, crear una matriz energética africana permitiría enviar energía desde la república Democrática del Congo a países del sur de Europa como España, Portugal e Italia. 
Sin embargo, si bien el 90% de las reservas mundiales de energía hídrica se concentran en regiones subdesarrolladas como el África Subsahariana, la tecnología de la HVDC sigue siendo dominio de los países desarrollados. 
En consecuencia, existe un imperativo no sólo de una integración regional en África, sino también de visión y colaboración estratégicas conjuntas para ayudar a crear seguridad global en los ámbitos energético y ambiental. 

La última hambruna de África 
WASHINGTON, DC – El año pasado, la comunidad internacional se dio cuenta que una de las peores tragedias humanitarias de los últimos tiempos se desarrollaba en el Cuerno de África, y se trasladó al lugar con el fin de aliviar la hambruna generalizada existente. 
En la actualidad, la escasez de lluvias, la escasez de cosechas, y los conflicto persistentes podrían causar que millones de personas se hundan nuevamente en niveles de hambruna y malnutrición que hagan peligrar sus vidas. 
La ayuda de emergencia es crucial en este momento delicado, pero no es suficiente. 
Sólo si se abordan las deficiencias fundamentales del sector agrícola puede la región realmente escapar de la plaga del hambre. 
África está dotada con un 60% de las tierras cultivables ociosas del mundo y tiene millones de agricultores muy trabajadores. 
Ellos simplemente necesitan herramientas, infraestructura y aptitudes para desbloquear el enorme potencial agrícola del continente. 
No existe ninguna razón – ni ninguna excusa – para dejar que la supervivencia de millones de personas quede a merced de condiciones climáticas impredecibles. 
Por el contrario, los países deben tomar el control al mejorar su eficiencia y productividad de manera drástica. 
Sin duda, se ha avanzado. 
Algunos gobiernos africanos han reducido las barreras regulatorias a las inversiones en agricultura del sector privado. 
Y algunos están implementando herramientas de gestión de riesgos y de cobertura de riesgos (hedging) con el fin de proteger a los agricultores de sequías e inundaciones, y a los consumidores de escasos recursos de la volatilidad de los precios de los alimentos causada por este tipo de desastres. 
Por ejemplo, el “Global Index Insurance Facility” (Fondo de Seguros en base a Índices Climáticos) asegura a los agricultores de Kenia contra riesgos de sequía o lluvias excesivas. 
Este tipo de iniciativas fomentan los flujos de recursos para la agricultura – tanto para las empresas agrícolas que son necesarias para alimentar a las ciudades en crecimiento de África, como para los pequeños agricultores que necesitan mejores semillas, fertilizantes, y carreteras que los conecten con los mercados. 
Aunque las regiones más desarrolladas han estado tomando estas medidas, las mismas todavía no se han generalizado como práctica estándar en África. 
El sector agrícola del continente enfrenta aún más obstáculos por el bajo nivel de formación, la carencia de innovación, la debilidad de la infraestructura, la escasez de financiación, la falta de acceso a la tierra y a los títulos de propiedad, y la falta de seguridad para los prestamistas. 
Sin embargo, si se tuvieran las herramientas adecuadas todos los mencionados problemas tienen solución. 
Por ejemplo, con el fin de financiar la reforma, los bancos locales necesitan incentivos para expandir el crédito. 
Eso podría significar acceso a burós y a agencias de calificación que se especialicen en créditos, a fondos que mutualicen el riesgo para los pequeños agricultores, y a servicios de consultoría con el fin de proporcionar educación y desarrollo de capacidades. 
Estos bancos también necesitan apoyo directo. 
Por ejemplo, la Corporación Financiera Internacional está invirtiendo $25 millones de dólares estadounidenses en el Zambia National Commercial Bank con el fin de aumentar el acceso a la financiación para los pequeños empresarios y para las empresas agroindustriales rurales, quienes representan una parte importante de la producción económica de Zambia. 
Además, varias técnicas innovadoras de financiación – tales como el financiamiento estructurado del comercio exterior, la financiación contra recibos de almacenes, y la financiación para proveedores – ya se encuentran en funcionamiento o están en etapa de desarrollo. 
En el marco del programa Global Warehouse Receipt Program (Programa Mundial de Recibos de Almacenes), por ejemplo, los agricultores podrán utilizar los productos almacenados en depósitos como garantía para préstamos. 
También se necesitan modelos de mecanización agrícola para pequeños agricultores a fin de mejorar su eficacia y aumentar su rendimiento productivo. 
Los agricultores podrían agruparse para unir su producción y negociar acuerdos de compra de la totalidad de la producción (offtake agreements) favorables con el propósito de monetizar ventas futuras, luego podrían usar los recibos de dichos acuerdos para arrendar equipos, como por ejemplo tractores. 
El agua es otra gran limitación a la producción de alimentos en algunas regiones. 
Los países más afectados trabajan para aumentar el suministro mediante el desarrollo de nuevas fuentes de aguas subterráneas y superficiales, la utilización de aguas residuales de las zonas urbanas vecinas, la recolección de agua de lluvia, o la reutilización del drenaje agrícola. 
De forma paralela, algunos países se centran en la reducción de la demanda, a través de un mejor manejo del agua y técnicas agrícolas innovadoras, tales como riego de precisión y por goteo. 
África también necesita una mejor infraestructura para poder impulsar la producción de alimentos. 
El acceso limitado a la energía eléctrica significa que se carece de almacenamiento en frío; las carreteras mal mantenidas hacen que los vehículos antiguos se desplacen más lentamente; y los puertos ineficientes a menudo dejan que los alimentos se pudran en los muelles. 
La producción no tiene sentido si los productos frescos no llegan al mercado en buenas condiciones y a un costo razonable. 
Por último, la transformación de África en una potencia agrícola debe basarse en la inclusión y la sostenibilidad del medio ambiente. 
Las inversiones deben garantizar un reparto equitativo de los beneficios entre productores y consumidores, y deben incluir la participación de los pequeños agricultores y vínculos con mercados para insumos y productos. 
Además, los inversores deben tener en cuenta los intereses de los países de acogida, de las comunidades locales, y del medio ambiente – este es un enfoque que es bueno y que también es un buen negocio. 
Es posible lograr seguridad alimentaria a largo plazo en África. 
De hecho, la seguridad alimentaria es sólo el primer paso en el camino hacia un auge de las exportaciones agrícolas africanas. 
Si actuamos ahora, los líderes africanos e internacionales pueden garantizar no sólo la seguridad alimentaria del continente, sino también una economía próspera e inclusiva. 

Las ambiciones monetarias equívocas de África 
DAKAR – El África subsahariana está en medio de una fiebre de uniones monetarias. 
Grupos regionales de todos los países en el este, sur y oeste de África están dando prioridad a la idea de crear una unión monetaria. 
Sin embargo, ¿acaso no hemos escuchado todo esto antes en África? 
En efecto, el entusiasmo actual por las uniones monetarias ignora los malos resultados de los intentos previos en el continente para establecerlas de forma pacífica. 
Una moneda común requiere de políticas monetarias y fiscales unificadas y centralizadas. Sin embargo, esto necesita de una integración política, que, como lo han demostrado los problemas del euro este año, es un asunto difícil de promover entre Estados-nación. 
Antes de la llegada del euro a la escena financiera internacional en 1999, los únicos ejemplos de países con monedas comunes estaban en el África francófona neocolonial y anteriormente, en el siglo XIX, en América Latina y en Escandinavia. 
La creación del CFA (franco de la comunidad financiera africana), que le ofrece a Francia el control del 65% de las reservas de divisas de los países de esta comunidad, combinaba la convertibilidad de la moneda con una paridad claramente sobrevaluada –vinculada primero al franco francés y ahora al euro- así como barreras comerciales. 
Esto solamente produjo déficits estructurales, una fuga de grandes capitales y, en 1994, una devaluación del 100%. 
Con todo, a pesar de las dificultades que ha tenido el CFA (y el euro últimamente) –en efecto, pese a la ausencia de uniones aduaneras regionales viables (excepto la Comunidad del África Oriental), sin mencionar un mercado único- los africanos tienen una fuerte fe en la idea de una unión monetaria. 
Esa fe es inmerecida. 
Dado el grado de su desarrollo económico, con su énfasis en las exportaciones de productos básicos, la prioridad de los países africanos debe ser la integración económica de largo plazo, no una unión monetaria. 
El modelo a seguir no es el euro, sino el Mercado Común del Sur de América Latina (Mercosur) y la Asociación de Naciones del Sureste Asiático (ASEAN por sus siglas en inglés). 
Ambos grupos regionales han disminuido sus barreras comerciales y esto ha servido como verdadero catalizador del crecimiento económico. 
Los países miembros del Mercosur han adoptado una estrategia en la que se da prioridad a la creación de una zona de libre comercio. 
Evitaron establecer una burocracia que absorbiera un fuerte presupuesto, dejando a los respectivos ministerios la administración del acuerdo. 
En 2008, las exportaciones interregionales de Mercosur alcanzaron 41,600 millones de dólares, un aumento del 28,4% comparado con 2007. 
El comercio exterior de Paraguay, Argentina y Brasil dentro de la zona registró, respectivamente, 65%, 33% y 15% de sus exportaciones totales. 
La otra gran ventaja de estos grupos regionales es su habilidad para atraer inversión extranjera directa. 
Desde principios de los años noventa, el Mercosur ha podido movilizar el 5,9% de las entradas mundiales de inversión extranjera directa. 
En 2008, atrajo un récord de 56,000 millones de dólares en este tipo de inversión, un incremento de 31,5% comparado con 2007. 
Además, la inversión entre los países del Mercosur ha conducido a una mayor integración económica. Ahora, Argentina es el segundo socio comercial más grande de Brasil, después de los Estados Unidos, mientras que Brasil es el primer socio comercial de Argentina, antes que los Estados Unidos. 
Los siete países miembros de la ASEAN han decidido poner en aplicación “hojas de ruta” económicas que definen las prioridades de integración, una muestra de su determinación para lograr una comunidad económica única. 
Sin embargo, una unión monetaria no es prioritaria en la agenda. 
En 2009, el comercio dentro de la ASEAN representó el 24,6% de las exportaciones totales de sus miembros y el 24,3% del volumen total de las importaciones. 
En contraste, el comercio entre los países africanos representa solamente entre el 10% y 12% de las exportaciones e importaciones del continente. 
Sin embargo, debido en parte a que estos países han escapado de las secuelas de las crisis de crédito global, más inversionistas se están enfocando en las oportunidades de negocios que ahí se presentan. 
Para 2050, el PIB combinado de las 11 economías más grandes de África será de más de 13 billones, superando a Brasil y a Rusia (aunque no a la India o China). 
Para algunos analistas, el ascenso de países como Brasil como potencias económicas se explica en parte por la desmutualización exitosa de sus bolsas de valores. 
Actualmente hay 23 bolsas operando en África, y su capitalización bursátil se ha disparado de 245,000 millones en 2002 a 1 billón (2% del total mundial) a finales de 2009 –tan elevado como la décimo quinta bolsa de valores más grande del mundo. 
Con un volumen de 800,000 millones de dólares, la bolsa de valores de Johanesburgo por sí sola representa el 80% del total y ocupa la décimo novena posición mundialmente. 
Nigeria tiene planes para desmutualizar su bolsa de valores y situarse entre las principales destinaciones para los inversionistas fronterizos. 
África se puede beneficiar de un gran giro económico siempre que se cree el ambiente adecuado para un crecimiento sostenible y una productividad creciente. 
Esto requiere de políticas macroeconómicas coherentes centradas en la integración económica, en el autoabastecimiento de alimentos, en una baja inflación y en una deuda reducida. 
También necesita estabilidad política, erradicar la corrupción, un Estado de derecho fortalecido, mejores niveles educativos y un mayor uso de teléfonos celulares e Internet. 
Lo que no necesita es una unión monetaria. 
En lo que se refiere a los tipos de cambio, les conviene más a los miembros de los grupos económicos africanos vincular sus monedas en sistemas monetarios regionales para prevenir grandes fluctuaciones entre sí. 


La fiebre del petróleo de Africa 
Se necesita una amenaza al suministro de petróleo para que los líderes mundiales dirijan su atención a Africa. 
Generalmente olvidado en los periplos de los estadistas, el continente recibió hace poco visitas del presidente de los EU, George Bush, del presidente de China, Hu Jintao, del de Brasil, Lula Da Silva, del canciller alemán Gerhard Schroeder y de muchos otros líderes mundiales. 
Los comentarios que hicieron en público trataron sobre el desarrollo, los esfuerzos para dar fin a las diversas guerras africanas y a la lucha contra el VIH/SIDA, pero todos tenían el petróleo en mente. 
Hay una fiebre del petróleo en el continente, porque la seguridad nacional de todos los países desarrollados depende de un flujo continuo del hidrocarburo, y el Africa subsahariana tiene el 8% de las reservas probadas mundiales. 
En 2002, la producción fue de 2.1 millones de barriles diarios en Nigeria, 900,000 en Angola, 283,000 en Congo Brazzaville, 265,000 en Guinea Ecuatorial, 247,000 en Gabón, 227,000 en Sudán, 75,000 en Camerún, 28,000 en Sudáfrica, 25,000 en la República Democrática del Congo y 11,000 en Costa de Marfil. 
Nada más los EU importan 1.5 millones de barriles diarios del Africa occidental, cantidad igual a la que importan de Arabia Saudita. 
De acuerdo con el Departamento de Energía de los EU, en esta década las importaciones estadounidenses de petróleo provenientes de Africa llegarán a los 770 millones de barriles al año, a medida que la exploración se intensifique en el Golfo de Guinea, y que los EU ayuden a negociar la paz en países productores de petróleo destrozados por la guerra, como Sudán y Angola, y establezcan bases estratégicas para proteger la producción. 
Como resultado, los productores de petróleo del Africa occidental ganarán aproximadamente 200 mil millones de dólares en la próxima década, más de 10 veces la cantidad que los países occidentales dedican cada año a la "industria de la asistencia" en la región. 
¿Por qué, entonces, no lo celebran los africanos? 
Porque están muy conscientes de la "maldición del petróleo" -corrupción, conflictos, desastres ecológicos y un espíritu empresarial anestesiado. 
En Nigeria, se calcula que entraron a las arcas del gobierno alrededor de 300 mil millones de dólares por concepto exportación de petróleo en los últimos 25 años, pero el ingreso per cápita sigue siendo de menos de un dólar diario por la sencilla razón de que gran parte del dinero acaba en cuentas bancarias en Suiza, como la del fallecido dictador Sani Abacha. 
En Angola, British Petroleum reveló que tuvo que pagar 111 millones de dólares como "prima de firma" al gobierno. 
Por escandaloso que sea, estas cantidades son una bicoca comparadas con los 4.5 mil millones de dólares de ingresos petroleros que supuestamente han sido sacados de las arcas gubernamentales africanas en la última década. 
Pero los sobornos y los robos no son los únicos problemas. 
El famoso oleoducto entre Chad y Camerún provocó contaminación del agua, devastó los territorios de caza de los pigmeos, destruyó cosechas y propagó el SIDA -tal vez como resultado inevitable de que trabajadores sin educación laboraran a miles de kilómetros de sus hogares con un ejército de prostitutas que los seguían. 
Las ganancias estimadas anuales para compañías petroleras como Chevron, Exxon y Petronas, y para prestamistas como el Banco Mundial y el Banco Europeo de Inversiones son de 4.7 mil millones de dólares. 
A Chad le tocarán apenas 62 millones y a Camerún sólo 18.6 millones. 
Así, los petrodólares exacerban la pobreza en el Africa subsahariana, no la remedian. 
Sólo la transparencia y la rendición de cuentas podrán revertir esa tendencia. 
Este fue el objetivo que fijó la Iniciativa para la Transparencia de la Industria de la Extracción (ITIE), que solicitaba la publicación obligatoria de los pagos hechos por las compañías petroleras transnacionales a los gobiernos. 
Desafortunadamente, dado que las compañías y los políticos africanos tenían muchas razones para no querer la transparencia, los planes de la ITIE quedaron sin efecto al decidirse que no fueran obligatorios. 
¿Qué lecciones podemos extraer de este lamentable estado de cosas? 
Una se refiere a los defensores de quienes sufren esta explotación tan obvia. 
Quienes se rebelaron contra estas injusticias no fueron africanos, sino miembros de organizaciones occidentales como la ITIE, la organización de ayuda estadounidense Catholic Relief Services (CRS), y Global Witness. 
Los intelectuales, los artistas y los activistas por los derechos civiles africanos no sintieron la necesidad de expresar su solidaridad con sus coterráneos ni de defender los derechos de los oprimidos. 
La sociedad civil africana parece estar atrapada en la indiferencia y la inercia. 
Otra lección tiene que ver con el fracaso del liderazgo político africano. 
Se acostumbra vincular los fracasos de Africa con la esclavitud y la colonización, y nadie puede negar esas afirmaciones. 
Pero eso no exonera a los "reyezuelos" de Africa, quienes entregaron a sus súbditos a los esclavistas. 
Recientemente, una congregación de líderes eclesiásticos africanos se reunió en la isla senegalesa de Gorée e instó a su gente a evaluar la parte de responsabilidad que les correspondía en el comercio de esclavos. 
El llamado no fue atendido. 
Eso es una lástima, porque ese era el momento para revelar los defectos de la mayoría de los líderes africanos a lo largo de nuestra tormentosa historia. 
La capacidad constante de esos líderes para traicionar a sus pueblos es la causa de la miseria actual del continente. 
Su incompetencia y su imprudencia son lo que tiene convencida a gran parte del mundo de que los africanos no saben hace otra cosa que bailar, masacrarse mutuamente y mendigar. 
El acceso fácil a las riquezas petroleras lo único que logra es que su cínica frivolidad continúe. 
Si la riqueza petrolera de Africa se va a explotar -y sí se va a explotar-es del interés de los países importadores promover mejores gobiernos en el continente. 
Después de todo, el Occidente está pagando hoy en día un precio muy alto por haber permitido que la gente común del Medio Oriente viviera durante tanto tiempo en la miseria desesperanzadora mientras sus gobernantes se revolcaban en la riqueza proveniente del petróleo. 
Nadie, y mucho menos los africanos depauperados, se puede dar el lujo de repetir ese error. 


La búsqueda de energía por parte de África 
¿Por qué sigue siendo pobre África? 
Guerras civiles, hambre, enfermedades, la herencia del colonialismo: se han aducido todas éstas como razones verosímiles de la absoluta pobreza y atraso económico de ese continente. 
Pero otro factor -probablemente relacionado de algún modo con estos otros- desempeña un papel fundamental en la asfixia del desarrollo: la falta de fuentes energéticas modernas.. 
El enorme potencial energético de África permanece en inmensa medida desaprovechado. 
Ésta es una conclusión fundamental del African Economic Outlook ("Panorama Económico Africano") correspondiente al período 2003-2004 y recientemente publicado por la OCDE. 
Mientras que casi la mitad de los 53 países de África podrían producir energía hidroeléctrica con beneficios, sólo se consigue realizar el 7 por ciento de ese potencial por culpa de las infraestructuras deficientes y los elevados costos de las inversiones iniciales. 
Además, pese a su gran potencial en materia de energía solar y geotérmica, África representa sólo el 1,3 por ciento de las instalaciones solares mundiales y sólo cuatro países han empezado a explotar las fuentes de calor subterráneas. 
De las fuentes de energía fósil -principalmente el petróleo- que los países africanos sí que explotan, sólo una cuarta parte es consumida localmente. 
A consecuencia de su limitado desarrollo energético, África es el continente que menos utiliza las fuentes energéticas modernas. 
Más de tres cuartas partes de los africanos subsaharianos carecen de acceso a la electricidad, frente a menos del 14 por ciento de los latinoamericanos y los asiáticos orientales. 
A consecuencia de ello, la mayoría de los africanos utilizan biomasa (desechos animales y vegetales y leña) para la iluminación, la cocina y la calefacción. 
Con frecuencia las familias de las zonas rurales y semirrurales no tienen otra opción que la de explotar una fuente energética que consideran gratuita. 
Sin embargo, a medida que aumenta la población y con ella las necesidades energéticas, unos ecosistemas frágiles se ven amenazados. 
Así, pues, resulta urgente la necesidad de substituir las fuentes energéticas basadas en la biomasa por abastecimientos energéticos menos destructivos. 
Es evidente que los países africanos, con la ayuda de sus socios en pro del desarrollo, necesitan desarrollar el enorme potencial energético del continente como parte de sus medidas para espolear el crecimiento económico y reducir la pobreza. 
Las mejoras en el abastecimiento energético tienen múltiples efectos beneficiosos. La iluminación pública y privada, la refrigeración de comida, medicamentos y vacunas, la calefacción y el saneamiento idóneo contribuyen a la mejora de las condiciones de vida y la salud de las personas. 
Una mayor cantidad de energía y de mayor calidad aumenta la producción mediante unas comunicaciones modernizadas, la mejora de la productividad y un ambiente laboral mejor. 
Además, un abastecimiento energético seguro aumenta en gran medida las posibilidades de aprendizaje y mejora el acceso a la información. 
Unos ciudadanos mejor informados participan, a su vez, en mayor número y en mayor grado en los procesos de adopción de decisiones de su país. 
De ese modo las instituciones se vuelven más democráticas y los gobiernos son más transparentes y responsables. 
Algunos países han intentado salvar el desfase entre su potencial energético y la falta de acceso de sus poblaciones a la energía. 
En unos pocos países, gracias a la participación del sector privado en las compañías eléctricas, junto con nuevas instancias reguladoras independientes, se ha logrado una generación de electricidad más eficiente y un aumento del empleo, al tiempo que se duplicaba el número de usuarios. 
La electrificación para los pobres de las zonas rurales ha mejorado en Sudáfrica y en Ghana mediante la creación de organismos independientes encargados de ejecutar los planes de electrificación rural. 
Un número mayor de países necesitan adoptar políticas similares para poder afrontar sus imperativos energéticos de forma más eficaz. 
También se debe prestar más atención a las iniciativas energéticas regionales e interregionales que permitan una mayor racionalización de la irregular distribución de los recursos energéticos entre los países. 
Esas reformas pueden beneficiar a los consumidores reduciendo los costos y mejorando la fiabilidad y la calidad de los servicios. 
Una estrategia energética integrada y continental, vinculada con las políticas nacionales en pro del desarrollo, contribuiría en gran medida a satisfacer esa importante necesidad. 
La Nueva Alianza para el Desarrollo de África (NEPAD) promueve precisamente ese planteamiento. 
El Comité de Ejecución de la NEPAD, formado por Jefes de Estado, ha pedido al Banco Africano de Desarrollo que tome la iniciativa en materia de infraestructuras regionales (incluidos el transporte, la energía, el agua, etc.) y normativas financieras y bancarias. 
Como parte de la labor en materia de infraestructuras regionales, el Banco ha formulado un plan de acción a corto plazo. 
Se han preparado o están en preparación varios proyectos, algunos de ellos correspondientes al sector energético, y cuatro de ellos ya han sido aprobados para recibir financiación del Banco. 
Se calcula que los proyectos y programas seleccionados en el plan de acción a corto plazo costarán unos 7.000 millones de dólares. 
Además, también se ha iniciado la labor de preparación de un plan de acción a medio y largo plazo en estrecha colaboración con las comunidades económicas regionales y en cooperación con el Banco Mundial y la Unión Europea. 
Según los cálculos del African Economic Outlook, el aumento del PIB de África en 2003 fue del 3,6 por ciento, aproximadamente, mucho mayor que el 2,8 por ciento registrado en 2002. 
Las proyecciones para 2004 indican que es probable que esa tasa mayor de crecimiento se mantenga o incluso se acelere aún más durante los dos o tres próximos años. 
Pero eso no es suficiente: existe una coincidencia general en que, para que África avance de verdad en la reducción de la pobreza, se necesitan tasas medias de crecimiento de entre 6 y 8 por ciento. 
Un desarrollo y una utilización de los recursos energéticos caracterizados por una mayor intensidad serán necesariamente un componente decisivo de cualquier esfuerzo realista para fomentar el crecimiento económico. 
Cuando África mira con esperanza al futuro, se debe conceder la máxima prioridad al desarrollo de sus inmensos recursos energéticos mediante actividades nacionales y regionales. 
De hecho, el aumento de su capacidad energética será decisivo para aprovechar plenamente el potencial económico y humano de ese continente. 


África y la historia que le fue sustraída 
NAIROBI – La noticia de que la Universidad de Yale se ha comprometido a devolver miles de artefactos que uno de sus investigadores llevó a esta universidad desde Perú el año 1911, hizo que recordara una fiesta a la que asistí hace poco – una fiesta de la que tuve que salir antes de tiempo. 
Una persona de África, amiga mía, me había invitado a dicha fiesta, que se llevaba a cabo en la casa de una persona conocida suya. 
El anfitrión, un americano bien acomodado, nos mostró con orgullo su colección de pinturas y esculturas. 
Cuando mirábamos la colección, vi un objeto que parecía ser africano, pero no estaba muy segura. En algunas ocasiones, identifiqué erróneamente piezas de arte, catalogándolas como arte africano, mas posteriormente me enteré que en verdad eran piezas de arte nativo americano. 
La pieza era un cuero estirado y decorado con cuentas de colores, y se encontraba enmarcada detrás de un vidrio. 
Las cuentas eran del mismo tipo que las que usan las personas de mi pueblo, los Masáis; pero el color predominante era el azul, no el rojo que es el favorito de nuestra gente. 
“¿De dónde es esto?”, pregunté, apuntando a la pieza en la pared. 
“Esto viene de Zimbabue”, dijo nuestro anfitrión. 
“Es una falda de boda que fue usada en una ceremonia nupcial real de los Ndebele en el año 1931”. 
Para una persona africana que se encuentra lejos de su hogar, encontrar en exhibición algo de África, inclusive así se trate del objeto más insignificante, puede ser una ocasión feliz. 
Cuando veo que se vende café de Kenia o Etiopía en Nueva York o París, por ejemplo, me siento orgullosa de que existan estadounidenses y europeos que consideren valioso un producto proveniente de mi tierra natal. 
Enterarme de que un americano bien acomodado consideraba que una falda tradicional africana era digna de un sitial en su hogar suscitó el mismo sentimiento. 
No obstante, el siguiente comentario de nuestro anfitrión borró inmediatamente dicha emoción. 
Se jactó de que había adquirido la falda ilegalmente a través de una persona amiga que había “pagado” a un funcionario del gobierno de Zimbabue para sacarla ilegalmente del país como contrabando. 
La persona amiga con la que me encontraba y yo cruzamos miradas, y tratamos de no mostrar nuestra desaprobación. 
“Tengo tanto disgusto”, me dijo, un momento después. 
“Vámonos antes de que me emborrache y diga algo fuera de lugar a este sujeto”. 
Salimos de la fiesta. 
De camino a casa, despotricamos airadamente sobre lo que habíamos presenciado. 
Sin embargo, nuestra rabia fue impulsada más por el papel que desempeña el Occidente para sostener la corrupción en África que por el destino que específicamente había tenido el artefacto de Zimbabue que acabábamos de ver. 
No fue hasta que me enteré de que Yale había devuelto los objetos peruanos que empecé a pensar acerca de la importancia de los artefactos africanos desde una perspectiva cultural e histórica. 
Muchos artefactos africanos, por supuesto, han terminado en museos occidentales o en manos de coleccionistas privados occidentales. 
Las piezas son, en gran parte, el botín que los europeos saquearon de África durante la trata de esclavos y la época colonial. 
Tal vez la pieza de arte más famosa es la escultura conocida como la reina Bangwa. 
Con un valor de varios millones de dólares, es la pieza de arte africano más cara del mundo. 
Las exposiciones de arte africano por lo general incluyen relatos sobre el origen de cada pieza; estos relatos a menudo están vinculados a un reino africano. 
Sin embargo, la información sobre cuál fue la travesía de un artefacto hasta llegar al occidente es con frecuencia vaga o inexistente. 
Por ejemplo, el periódico The New York Times publicó un artículo el año pasado acerca de una exposición de arte africano en el Museo Metropolitano. 
El Times informó que la reina Bangwa ha sido de propiedad de muchos coleccionistas famosos “desde que salió de su santuario real en Camerún a finales del siglo XIX”. 
De hecho, la reina Bangwa “salió” de Camerún con Gustav Conrau, un explorador alemán de la época de la colonia que más tarde entregó la estatua a un museo en su país de origen. 
Teniendo en cuenta las tácticas de dudosa reputación que los agentes coloniales típicamente usaron para separar a los africanos de sus posesiones, es poco probable que la reina Bangwa hubiese salido por voluntad propia. 
Los artefactos africanos que están en exhibición en Nueva York, Londres, París y otros lugares tienen historias similares. 
El reclamo que hizo Perú pidiendo el retorno de su patrimonio cultural me hizo desear lo mismo para los artefactos africanos que fueron saqueados. 
Sin embargo, Perú es fundamentalmente distinto a cualquier país africano. 
Su demanda refleja respeto por su pasado. 
Para los peruanos, los artefactos son un recordatorio de la gran civilización Inca que los conquistadores europeos destruyeron. 
Los africanos, por el contrario, tienden a disminuir la importancia de su pasado. 
Hasta cierto punto, ellos parecen haber internalizado la idea colonial paternalista que conceptualizaba a África como un lugar primitivo que necesitaba ser civilizado. 
No atesoramos nuestros artefactos históricos, porque ellos nos recuerdan de la supuesta inferioridad de nuestras ricas civilizaciones. 
No es de extrañar que un artefacto de importancia cultural, como lo es una falda de una boda real, pueda ser sacado como contrabando de un país sin que nadie lo note. 
Hasta que los africanos reconozcan el valor de su historia, la producción artística de sus culturas está a disposición de quien se la quiera llevar. 

Los agricultores urbanos de África 
NAIROBI – Cuando conocí a Eunice Wangari en un café de Nairobi, me sorprendió escucharla hablando por su móvil y preguntando con insistencia a su madre sobre cómo marchaba un cultivo de maíz en su pueblo natal, ubicado a horas de la gran ciudad. 
Wangari es enfermera y depende de sus ingresos para ahorrar dinero que le permite comprar más tierras, para cultivar más todavía. 
A pesar de que Wangari vive en la capital de Kenia, puede lograr cientos de dólares al año en ganancias gracias a cultivos de pago rápido al cuidado de familiares. 
Hace tiempo que recuperó la inversión inicial, que pudo hacer gracias a su salario de cerca de 350 dólares al mes. 
Wangari es una de los miles de trabajadores urbanos de Kenia -y una de miles, incluso millones, en toda África- que están elevando sus ingresos a través de la agricultura en ausencia. 
Puesto que los precios de los alimentos básicos han alcanzado los niveles más altos en décadas, muchos citadinos sienten que la agricultura es una opción conveniente. 
La agricultura en ausencia también refuerza el orgullo nacional –y la valoración de las dietas tradicionales-, al especializarse en cultivos específicos de la región. 
"Por demasiado tiempo nuestro país ha estado inundado de alimentos importados y comida occidentalizada", dice Wangari. "Esta es nuestra oportunidad de responder, y de cultivar nuestros propios productos." 
En toda África los líderes políticos, que por largo tiempo han dado poco peso a los problemas rurales, caen en cuenta de la importancia de la agricultura y el papel que la gente con educación, incluso quienes viven en ciudades importantes, pueden desempeñar en ella. 
En Nigeria, el ex Presidente Olusegun Obasanjo posee una enorme y bien diversificada hacienda y ha hecho presión para que se implementen políticas que ayuden a prosperar a los agricultores en ausencia. 
En Uganda, el vicepresidente Gilbert Bukenya suele viajar por las áreas rurales promoviendo actividades agropecuarias con valor añadido, como la producción de leche y sus derivados. 
Quizás el apoyo político más visible para la agricultura en ausencia esté en Liberia, pequeño país de África occidental donde la guerra civil destruyó la agricultura, haciendo que la población se volviera dependiente de la importación de alimentos hasta el día de hoy. 
La presidenta Johnson-Sirleaf, reconociendo que la gente con educación podría contribuir mucho al resurgimiento de la agricultura, lanzó en junio de 2008 su campaña “Volver a la tierra”, en gran medida para fomentar los cultivos por parte de los habitantes urbanos. 
No hay duda de que la agricultura en ausencia practicada por elites y trabajadores urbanos educados no puede solucionar todas las urgentes necesidades alimentarias de África. 
Más aún, los agricultores en ausencia enfrentan problemas inesperados. 
Puesto que no visitan sus campos a menudo, dependen mucho de parientes y amigos. 
Cuando decidí cultivar trigo por primera vez esta primavera en tierras prestadas alrededor de mi pueblo natal, mi madre aceptó supervisar las tareas de arado, sembrado y cosecha. 
Sin su ayuda, no habría podido hacerlo. 
Incluso con la ayuda de mi madre, hay cosas que me preocupan. 
Aunque crecí rodeada de campos de trigo, mis conocimientos agrícolas son escasos. 
Los fertilizantes y la fumigación son más costosos de lo que pensaba. 
Aunque mis plantas de trigo están creciendo según lo esperado, ahora temo que cuando sea época de cosecha -en noviembre- los precios caigan y no pueda recuperar mis costes. 
Una herramienta fundamental es el teléfono móvil. 
Mis esperanzas de tener éxito se mantienen a flote por mi capacidad de llamar a mi madre por poco dinero y hablar sobre la marcha del cultivo. 
Incluso decidimos por teléfono qué tipo de pesticida utilizar y qué compañía de tractores contratar. 
Puesto que conocen tanto los gustos de sus conciudadanos como las condiciones rurales, muchos agricultores urbanos están teniendo éxito. 
De hecho algunos de ellos ni siquiera se preocupan de comprar tierras u obtener ayuda distante. Es posible cultivar ciertos alimentos en el hogar. 
James Memusi, contador, cultiva hongos en una habitación que no ocupa, vendiéndolos a hoteles y supermercados cercanos. 
En todo caso, la mayoría de la gente que vive en ciudades de África tiene acceso a tierras en el campo: el gobierno de Liberia resalta con razón este potencial de expansión agrícola. 
En una nueva campaña publicitaria lanzada este verano, las autoridades declaran: "El campo es un banco, invierte en él.” 
En Liberia, la intención principal es reducir las importaciones de alimentos básicos, como el arroz y los tomates. 
En países más prósperos, las élites africanas se sienten motivadas por una compleja interrelación de orgullo nacional, preocupaciones sobre los hábitos de alimentación, y la búsqueda de ganancias. 
Por ejemplo, en Zambia, hace dos décadas Sylvia Banda creó una locura por las comidas tradicionales auténticas con una cadena de populares restaurantes. 
Hoy día, los habitantes comunes y corrientes de Lusaka quieren cocinar comidas similares en sus propios hogares, impulsando la demanda de agricultores que produzcan especialidades tales como calabaza seca, hojas de calabacín “black jack” y okra fresca. 
De manera similar, Miringo Kinyanjui, otra empresaria, está suministrando en Nairobi maíz y harina de trigo sin refinar y más nutritivos. 
Otro paso para distinguir sus ingredientes frente a las versiones occidentales ha sido vender a través de tiendas de alimentos harina condimentada con amaranta, verdura que crece alrededor de Kenia. 
El resurgimiento de los alimentos tradicionales ha atraído la atención de grandes corporaciones multinacionales. 
El año pasado, la rama keniata de Unilever lanzó una campaña llamada “prueba el sabor de nuestra cultura” en apoyo a su línea de hierbas y especias tradicionales de África del este. 
Estas campañas van de la mano con la expansión de la agricultura, porque quienes venden estos alimentos prefieren a los agricultores que se encuentran más cerca, incluso si cada vez más de ellos viven en la ciudad. 



Cómo garantizar la continuidad del ascenso de África 
LAGOS – El ascenso de África está en peligro de desvitalizarse. 
Después de años en los cuales la economía del continente creció en una tasa promedio anual del 5%, la incertidumbre mundial, el descenso de los precios de las materias primas, y las quisquillosas condiciones externas amenazan con socavar décadas de tan necesario progreso. 
Garantizar la riqueza y el bienestar de los residentes del continente no será fácil; pero, hay mucho que los formuladores de políticas pueden hacer para poner de nuevo a África en una trayectoria ascendente. 
En primer lugar, las autoridades deben garantizar la financiación necesaria para lograr el desarrollo sostenible en un entorno mundial incierto. 
El Banco Mundial estima que África requerirá por lo menos $93 mil millones al año para financiar solamente sus necesidades de infraestructura. 
La infraestructura que sea respetuosa del clima y sostenible costará aún más. 
Y, sin embargo, mientras el crecimiento mundial continúe siendo débil, los africanos no pueden contar con que los países desarrollados cumplan plenamente con sus compromisos respecto a ayudarlos a alcanzar los Objetivos de desarrollo sostenible. 
África debe desarrollar rápidamente sus propios recursos, empezando por llegar a casi doblar sus ingresos fiscales. 
En toda el África subsahariana, los ingresos fiscales representan menos de una quinta parte del PIB, en comparación al tercio que representan en los países de la OCDE. 
Esto significa que hay mucho espacio para la mejora. 
Desde el año 1990 al 2004, por ejemplo, Ghana reformó su sistema fiscal y elevó sus ingresos desde el 11% al 22% del PIB. 
Se debe admitir que dicho avance es difícil; en Nigeria, vimos que podíamos incrementar los ingresos fiscales mediante el aumento de los ingresos relacionados al petróleo, pero tuvimos dificultades para concretar dicha oportunidad. 
Otra fuente de recursos internos es el monto aproximado de $380 mil millones en activos de pensiones en poder de sólo diez países africanos. 
Los formuladores de políticas deben apalancar estos montos considerables. 
Simultáneamente, los países africanos tendrán que encontrar una manera de diversificar sus economías. 
Para diversificar se requiere invertir en el futuro, en la forma de educación e infraestructura bien desarrollada, incluyendo telecomunicaciones, energía, carreteras, ferrocarriles y agua. 
Hay una gran cantidad de modelos que se puede seguir: Dubái, Singapur, Tailandia, Malasia, México, Indonesia y Corea del Sur son todos países admirados por los africanos como economías que lograron transformarse a sí mismas. 
Dubái, por ejemplo, se propuso, hace más de tres décadas, prepararse para un futuro sin petróleo. 
El gobierno puso en práctica, paso a paso, un proceso para transformar al país en una economía de servicios, poniendo en marcha la infraestructura e incentivos necesarios para mejorar los servicios financieros, el turismo, los servicios médicos, los bienes raíces, los medios de comunicación, las artes y la cultura. 
Corea del Sur y Singapur, países que tienen pocos recursos naturales sobre los cuales pueden apoyarse, son también buenas fuentes de inspiración. 
El secreto detrás del éxito de estos países es que tienen líderes implacablemente concentrados en sus ideas, puede que dichos líderes sean benignos dictadores afianzados en sus puestos o políticos elegidos democráticamente, quienes tienen una visión compartida sobre lograr economías de base amplia. 
El África subsahariana ofrece caminos para el crecimiento diversificado que muchos de los pioneros no siguieron: la agricultura con valor añadido y la agroindustria, el procesamiento de minerales, los complejos petroquímicos, la fabricación de bienes duraderos y de consumo, el turismo y entretenimiento, y un emergente sector de tecnologías de la información. 
A medida que se implementan las medidas necesarias para la diversificación, las autoridades deben garantizar que el crecimiento económico que buscan cree puestos de trabajo. 
Lamentablemente, esta no ha sido siempre la situación. 
Gran parte del reciente crecimiento ha beneficiado sólo unos pocos, dejando detrás a muchos – sobre todo a los jóvenes y las mujeres. 
Desde el año 2006 a 2013, la desigualdad aumentó en muchas de las economías más importantes del continente, incluyendo Sudáfrica, Nigeria, Ghana, Tanzania y Ruanda. 
Estos eran los desafíos que estábamos empezando a abordar en Nigeria cuando yo fui ministra de Finanzas. 
Sabíamos que no solamente necesitamos asegurar el crecimiento, sino que también era necesario mejorar la calidad de dicho crecimiento. 
Para alcanzar dicho fin, las autoridades deben garantizar que el crecimiento se dirija a los sectores que crean puestos de trabajo, como ser la agricultura, la manufactura y los servicios. 
También puede que tengan que redistribuir el ingreso y fortalecer las redes de seguridad social para proteger mejor a las personas en la parte inferior de la escalera. 
Será crucial que las habilidades disponibles coincidan con las oportunidades de empleo. 
Alrededor del 70% de la población de África tiene menos de 30 años, y el continente es el hogar de la mitad de los niños en edad escolar primaria del mundo que han sido privados de la oportunidad de estudiar. 
Una de las principales prioridades debe ser ofrecer a los niños de África habilidades básicas de lectura, escritura y tecnológicas, así como capacitación vocacional, técnica y empresarial. 
Se deben reforzar también los débiles sistemas de salud con el propósito de hacer frente a enfermedades endémicas que socaban la productividad, como por ejemplo la malaria; dichos sistemas también deben mejorar su preparación para hacer frente a brotes de epidemias mortales. 
Lo que está en juego es muy valioso. 
El Banco Mundial estima que el brote de ébola redujo las economías de Sierra Leona, Guinea y Liberia en un 16%. 
A medida que la economía mundial empieza a dar signos de agotamiento, los países africanos deberán desarrollar actividades de intercambio comercial entre ellos. 
En el año 2013, los bienes y servicios africanos representaban sólo el 16% del comercio dentro del continente, y poco más de 3% del comercio mundial. 
Un problema es que la mayoría de los países africanos producen el mismo tipo de materias primas y las comercian con muy poco valor añadido. 
Los formuladores de políticas deben fomentar una mayor especialización; los bienes y servicios diferenciados añadirán valor y volumen a las actividades de comercio exterior. 
La logística plantea otro obstáculo para el comercio entre los países africanos. 
Los formuladores de políticas deben hacer que el desplazamiento de las mercancías a través de las fronteras sea más fácil, mediante la mejora de la conectividad entre los países y la reducción de los obstáculos burocráticos y costos administrativos. 
Por ejemplo, se estima que las tarifas de transporte por carretera a través de África se encuentran en un nivel entre $0,05- $0,13 por tonelada/kilómetro, en comparación con el promedio de $0,01-$ 0,05 calculado para todos los países en desarrollo. 
El proyecto del Rift Valley Railway, que finalmente unirá a Mombasa en la costa de Kenia con Kampala en Uganda, es un buen ejemplo de los beneficios que las inversiones en transporte podrían proporcionar. 
El Banco Africano de Desarrollo estima que se duplicará el volumen de comercio entre los dos países, y, simultáneamente, se reducirán los costos marginales en un 30%. 
A medida que se realizan estas inversiones, los formuladores de políticas no deben olvidar que gran parte del reciente crecimiento de África se puede acreditar a las buenas políticas macroeconómicas y la sólida gestión económica. 
Para extender el ascenso del continente será necesario fortalecer los cimientos económicos de dicho ascenso. 
Esto significa garantizar que los precios dentro de la economía sean los correctos, comenzando por el tipo de cambio. 
Algunos países pueden necesitar controles temporales para frenar salidas de capital perjudiciales; sin embargo, las autoridades deben apuntar a un tipo de cambio basado en el mercado y un plan sólido para gestionar la inflación, la deuda, las reservas de divisas, las cuentas corrientes nacionales y los balances fiscales. 
El difícil exagerar el potencial que tiene África. 
El continente está en condiciones de construir economías diversificadas basadas en bajas emisiones de carbono e infraestructura sostenible. 
Pero las autoridades no pueden simplemente suponer que el ascenso de África va a continuar. 
Se deben tomar las medidas adecuadas para garantizar que así sea. 


La formación del talento científico africano 
TORONTO – Hace diez años, el físico sudafricano Neil Turok hizo una predicción audaz: el próximo Einstein del mundo saldrá de África. 
Una década después, es buen momento para considerar si el continente está más cerca de encontrar al próximo genio global. 
Estadísticamente, hay de hecho una alta probabilidad de que así sea. 
En 2050, el 40% de los jóvenes del mundo serán africanos. 
Sólo por razones demográficas, es evidente que África está destinada a generar prodigios en ciencia o tecnología. 
Los africanos ya han estado a la vanguardia del mundo en ciencia. 
De hecho, fueron pioneros en algunas de las más grandes innovaciones de la humanidad (desde las vacunas hasta la neurocirugía). 
Uno de los dispositivos de medición más antiguos de la historia, el hueso de Lebombo, fue tallado por personas que según se cree vivieron hace unos 35 000 años en el moderno eSwatini (Suazilandia). 
De modo que la matemática misma es una invención africana. 
Luminarias de la ciencia y de la formulación de políticas como Calestous Juma, un defensor global del desarrollo sostenible basado en la ciencia, y Wangari Maathai, activista ambiental y ganadora del Premio Nobel, promovieron la agenda científica de África durante décadas. 
Ahora que estos visionarios ya no están, África necesita un nuevo fondo de cerebros que inspire a futuras generaciones de investigadores éticos y con vocación de servicio público. 
¿Pero cómo asegurar que África descubra científicos innovadores y disruptivos, les dé apoyo y colabore en su desarrollo? 
El elemento faltante hasta ahora ha sido un sistema educativo africano que apoye la innovación en investigación y que provea al siguiente genio científico de África (hombre o mujer) la capacitación y el apoyo que necesita, en África. 
Los gobiernos de todo el continente están cada vez más de acuerdo en que la educación e investigación en las áreas básicas (ciencia, tecnología, ingeniería y matemática) es esencial para el crecimiento económico y el desarrollo. 
Pero demasiados jóvenes investigadores africanos todavía no ven otra opción que irse al extranjero para estudiar y trabajar. 
Se puede cambiar, pero sólo haciendo inversiones concretas en el talento local, lo cual implica repensar todo el sistema educativo africano. 
Se destacan en esto tres grandes prioridades. 
En primer lugar, los países africanos tienen que reparar la línea de transmisión del conocimiento. Esto implica invertir en capacitación docente, mejorar los resultados académicos, retener a más mujeres en carreras de las cuatro áreas básicas, dar apoyo a la investigación desde la universidad, ayudar a los jóvenes investigadores por medio de “programas sándwich”, crear en los campus laboratorios conjuntos donde las universidades cooperen con el sector privado, etcétera. 
En segundo lugar, África necesita creación local de conocimiento. 
Esto demanda facilitar la investigación básica y aplicada y crear la infraestructura necesaria para la diseminación de los resultados de la investigación. 
Por ejemplo, hay que aumentar la financiación disponible para investigadores e instituciones de investigación, y promover fuentes abiertas para el uso compartido del conocimiento. 
La tercera prioridad es poner el conocimiento en práctica. 
Esto incluye, por ejemplo, poner la información científica al alcance del público general y de los innovadores, y apoyar alianzas público‑privadas que permitan trasladar los resultados de la investigación a pruebas piloto, demostraciones y aplicaciones, de modo tal de crear empleo y responder a los problemas de la sociedad. 
Un buen ejemplo es la prueba del uso de drones para distribuir sangre para transfusiones en áreas remotas de Ruanda. 
La tecnología empleada se basa en una investigación de la empresa estadounidense Zipline, pero el programa piloto es local. 
Zipline firmó contratos con las autoridades aeronáuticas y el ministerio de salud, entre otros, y se creó una alianza público‑privada para la financiación del programa. 
Tras el éxito de la implementación de la tecnología en Ruanda, ahora se la está extendiendo a Ghana. 
Zipline salvó cientos de vidas y demostró el potencial de las transferencias tecnológicas con alto impacto. 
Hay una iniciativa del Instituto Africano de Ciencias Matemáticas (AIMS) ideada por Turok y apoyada en parte por la Fundación Mastercard; se llama Next Einstein Forum (NEF) y está demostrando la capacidad de África para generar talento científico de calidad. 
El objetivo del NEF es reunir a innovadores africanos para promocionar descubrimientos revolucionarios y estimular la colaboración científica en pos del desarrollo humano. 
Desde la formación de su primera cohorte de integrantes en 2015, el NEF presentó diversas contribuciones de jóvenes investigadores africanos que trabajan para resolver algunos de los desafíos científicos y tecnológicos más difíciles a los que se enfrenta el mundo. 
La cohorte actual del NEF incluye a Abdigani Diriye, de Somalia, creador de una plataforma de préstamo basada en blockchain en Kenia y designado hace poco uno de los 30 principales innovadores de África; a Peter Ngene, de Nigeria, cuyo trabajo en nanotecnologías se está aplicando a mejoras en el área de las fuentes de energía renovables, y que hace poco también creó un lector de hidrógeno para detectar la intolerancia a la lactosa; y a Vinet Coetzee, de Sudáfrica, de cuyas investigaciones en mediciones sanitarias no invasivas surgió un dispositivo capaz de detectar la malaria con pedido de patente. 
Con tantas cuestiones complejas que demandan atención, África necesitará modelos educativos y de investigación innovadores. 
Pero mientras haya programas como el NEF y otros similares que sigan apoyando a los más brillantes científicos jóvenes del continente y resolviendo cuestiones sistémicas, como la financiación, la movilidad y la infraestructura de investigación, es muy probable que los que hoy lideran la búsqueda de soluciones terminen cumpliendo la predicción de Turok. 


La inclusión financiera y la salud de las mujeres africanas 
ACRA – A fines de octubre, la Oficina Regional para África de la Organización Mundial de la Salud firmó un acuerdo con la Unión Internacional de Telecomunicaciones (UIT) de las Naciones Unidas. 
El objetivo de esta insólita asociación es alentar el uso de servicios digitales “para salvar vidas y mejorar la salud de las personas”. 
Pero es probable que el aspecto más innovador del pacto sea el compromiso de combinar las estrategias de inclusión financiera con el suministro moderno de atención médica. 
La inclusión financiera es un factor comprobado de mejora de la salud, especialmente para las mujeres de los países en desarrollo. 
Las mujeres que tienen acceso fácil a cuentas bancarias o medios de pago en efectivo tienden a invertir más en sus emprendimientos y familias, y el resultado es que llevan vidas más sanas y satisfactorias. 
Pero demasiadas veces, iniciativas como la firmada en octubre se centran en un solo aspecto: la provisión de servicios de salud digitales o la de productos financieros, por ejemplo, seguros. 
Como en África la capacidad de ganar y ahorrar dinero puede ser la diferencia entre recibir buena atención médica y no recibirla en absoluto, hay aquí una oportunidad desaprovechada de ayudar a las pacientes y crear comunidades más resistentes. 
El costo para las mujeres africanas de esta omisión es desproporcionadamente alto. 
En Nigeria, por ejemplo, 400 000 mujeres viven con fístula obstétrica, una afección incapacitante generalmente causada por complicaciones en el parto. 
En Tanzania, cada año mueren durante el embarazo o el parto unas 8000 mujeres; esas muertes son en su mayoría evitables. 
Y la esperanza de vida al nacer de las mujeres africanas es sólo 58 años, en vez de más de 80 como en los países desarrollados. 
Pero se están haciendo avances para conectar la provisión de atención médica femenina con la inclusión financiera. 
En un congreso reciente celebrado en Dar es Salaam, expertos en tecnología y servicios financieros se reunieron con inversores, filántropos y especialistas en desarrollo para idear formas de poner las finanzas al servicio de las mujeres africanas. 
A través de programas como estos, los expertos en desarrollo pueden promover soluciones digitales como medio de empoderamiento social y financiero. 
Por desgracia, ejemplos de cooperación como el pacto firmado en octubre no son la regla sino la excepción. 
Es común que bancos, reguladores, ministerios de finanzas y empresas de telecomunicaciones se reúnan para analizar la inclusión financiera sin representantes de la comunidad sanitaria local e internacional. 
Esto debe cambiar, para que sea posible crear plataformas más inclusivas al servicio de pacientes y clientes en África. 
El primer paso es identificar las oportunidades desaprovechadas. 
Una muy grande se relaciona con la falta de coordinación entre la extensión de servicios financieros y la de atención médica digitalizada a las zonas rurales de África. 
Hay allí bancos y operadores de redes de telefonía móvil que trabajan para llevar servicios bancarios digitales a clientes no bancarizados o sub‑bancarizados; al mismo tiempo, hay trabajadores de salud comunitarios (TSC) dedicados a la prevención y el tratamiento de enfermedades y a la derivación de los pacientes a clínicas para su atención. 
Resulta lógico combinar las dos iniciativas, porque ambas se basan en gran medida en la confianza. 
Usando redes ya instaladas, los TSC podrían ofrecer al mismo tiempo servicios de salud electrónica y productos financieros (por ejemplo sistemas de pago móvil). 
Añadir a las herramientas digitales de gestión sanitaria y acceso a información médica una oferta de soluciones dirigidas al bienestar financiero crearía sinergias naturales. 
Si bien se han expresado inquietudes respecto de que sumar responsabilidades a los TSC pueda ir en detrimento de la calidad de la atención médica, intentar promover la prosperidad por medio de una estrategia fragmentaria es todavía más perjudicial. 
Pero además de identificar las oportunidades de complementación hay otras cuestiones que resolver antes de poder ampliar los programas de inclusión financiera y salud femenina. 
Para empezar, la falta de datos desagregados por sexo dificulta la elaboración de políticas que tengan en cuenta la situación en materia de salud y necesidades financieras. 
Hay algunos países, como Burundi y Senegal, que ya trabajan para mejorar la recolección de datos diferenciada por género, pero se necesita un esfuerzo más amplio y coordinado. 
Otro desafío es aumentar el alfabetismo financiero en la región. 
La capacidad de comprender y manejar cuestiones financieras personales es el eslabón más débil en la mejora de las oportunidades de las mujeres por medio de la inclusión financiera. 
Además, el alfabetismo financiero es un prerrequisito para el despliegue de iniciativas de financiación, por ejemplo programas en apoyo de pequeños y microemprendimientos dirigidos por mujeres. 
Un aumento de los niveles de alfabetismo financiero dará a las mujeres acceso a recursos como la tierra y el crédito, herramientas estas esenciales para el desarrollo empresarial, la movilidad social y el crecimiento personal. 
Aunque ya hubo mejoras en la eliminación de disparidades de género, es preciso sostenerlas. 
El acuerdo entre la OMS y la UIT ayudará a promover la creación de riqueza en zonas de África con un acceso deficiente a atención médica y servicios financieros. 
Para sostener la transformación, se necesita un mayor compromiso, especialmente de parte de la comunidad sanitaria internacional. 
Pero como sea que los gobiernos africanos avancen en la digitalización de los servicios sanitarios y financieros, las necesidades de las mujeres deben estar en el centro de toda solución. 


Debemos cerrar la brecha de apatía de la juventud 
NAIROBI – Cuando los países que son miembros de las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible hace dos años, se comprometieron a reducir sustancialmente “la proporción de jóvenes que no estudian, ni trabajan, ni están en capacitación”. 
Ese compromiso será prácticamente imposible de cumplir a menos que la participación política de jóvenes aumente considerablemente. 
Los jóvenes son fundamentales para el progreso. 
Como dijo el presidente estadounidense Barack Obama el año 2015 en un discurso en Nairobi, “ningún país puede alcanzar todo su potencial a menos que aproveche el talento de toda su población”. 
Y, la juventud, en la actualidad, engloba a una gran parte de la población – el 18% de la población mundial, para ser exactos. 
La proporción es aún mayor en gran parte del mundo en desarrollo. 
La mediana de la edad de la población de África es de sólo 19,5 años. 
Teniendo en cuenta únicamente la cantidad, sin llegar a mencionar el aumento de las tasas de educación y alfabetización, se puede afirmar que los jóvenes pueden hacer que todo cambie muchísimo, debido a que ellos pueden dar forma al discurso político y a los resultados electorales. 
Sin embargo, eso requiere que ellos se comprometan y estén activos. 
En el Reino Unido, la mayoría de los jóvenes desean que su país permanezca en la Unión Europea. 
Tal como mostró una encuesta de Lord Ashcroft, el 73% de las personas de 18 a 24 años y el 62% de las personas de 25 a 34 años emitieron su voto de manera acorde al deseo antedicho en el referéndum del año pasado. 
No obstante, la mayoría de los jóvenes británicos no se presentaron a emitir su voto, lo que permitió que los pobladores de base con mayor edad del Reino Unido, quienes predominantemente están a favor de Brexit, se alzarán como los ganadores el día del referéndum. 
Presumiblemente, al haber aprendido la lección del referéndum Brexit, los jóvenes británicos contribuyeron a la inesperada victoria del Partido Laborista en las elecciones generales del mes de junio. 
En las elecciones presidenciales de Kenia, celebradas el mes pasado, el 51% de los votantes registrados tenía menos de 35 años. 
A pesar de que la Corte Suprema anuló los resultados y ordenó una nueva votación debido a ilegalidades e irregularidades electorales, es probable que un gran número de jóvenes vuelva a salir a votar en futuros comicios. 
Desafortunadamente, Kenia es la excepción que demuestra la regla. 
La apatía política entre los jóvenes, como la que se observó durante el referéndum Brexit, permanece omnipresente en todo el mundo. 
En muchas regiones de África, por ejemplo, los jóvenes están desilusionados con la política, están convencidos de que las personas mayores y ricas siempre prevalecerán y promoverán sus propios intereses, a menudo a expensas de las generaciones más jóvenes. 
Esa sensación de pérdida de poder amenaza con convertir a la alta proporción de población joven de los países en desarrollo en un maleficio para la juventud – con graves consecuencias potenciales. 
Los levantamientos de la primavera árabe, que provocaron violencia e inestabilidad en la mayoría de los países afectados, fueron alimentados en gran parte por personas jóvenes desesperadas que exigían derechos y oportunidades. 
Para evitar tales resultados, los jóvenes deben formar parte de la vida política de sus países, deben ser capaces de promover su propia visión sobre el futuro. 
Tal como los jóvenes kenianos repetían durante la reciente campaña electoral, “si no estás sentado en la mesa, estás listado en el menú”. 
Por lo tanto, ¿qué se puede hacer para aumentar la conciencia política y la participación entre los jóvenes? 
En Kenia, los esfuerzos del gobierno se han centrado en la creación de tres instituciones: el Ministerio de Servicios Públicos, Juventudes y Asuntos de Género, el Fondo de Desarrollo de la Empresa Juvenil, y el Consejo Nacional de la Juventud. 
Aunque algo disfuncionales, estas instituciones han ayudado a potenciar a los jóvenes de Kenia al impulsar la alta participación electoral de la juventud el mes pasado. 
Pero, quizás el enfoque más eficaz para cerrar la brecha de apatía se centra en las iniciativas dirigidas por los propios jóvenes. 
En Nigeria, los jóvenes encabezaron la campaña Not Too Young To Run, la que llevó a una enmienda constitucional que redujo la edad mínima para los candidatos. 
Su éxito inspiró una campaña mundial para apoyar el derecho de los jóvenes a postularse a un cargo. 
En Kenia, el movimiento social liderado por jóvenes y denominado Jiactivate – nombre que combina vocablos es swahili e inglés y significa “actívate por tu propia cuenta” – está en la búsqueda de impulsar la participación de la juventud en la política al poner de relieve los principales problemas que afectan a los jóvenes. 
Jiactivate, el movimiento del que soy presidente nacional, tiene como objetivo servir como una plataforma que amplifica las voces de los jóvenes kenianos, ofreciéndoles formas más fáciles de llevar a cabo acciones. 
Para inspirar más iniciativas de este tipo, debe haber un esfuerzo deliberado para comprometerse con los jóvenes de una manera que se brinde apoyo al compromiso político real, no al tokenismo y a la retórica vacía. 
Para ello, la Organización de la Juventud Africana, de la que soy coordinador, no sólo ha trabajado con redes comunitarias y grupos juveniles locales, sino que también ha aprendido lecciones de los resultados de una encuesta realizada por GeoPoll, misma que encuestó a 2.000 jóvenes de zonas urbanas y rurales de Kenia. 
Dicha encuesta mostró que si bien el 27% de los encuestados nunca había tenido una participación política activa, el 26% sí había asistido a algún evento político y el 34% había realizado publicaciones de carácter político en las redes sociales. 
Además, el 68% de los encuestados dijo que participaría en acciones políticas únicamente en caso de tener acceso a una plataforma segura y confiable que les brinde protección frente a la victimización, la intimidación, o las reprimendas. 
Una lección que se puede extraer de estos datos es el valor potencial de las redes sociales, mismas que, a pesar de estar restringidas en muchos países durante las elecciones, continúan siendo una poderosa herramienta para facilitar el compromiso político de los jóvenes. 
Por ejemplo, al usar creativamente las redes sociales para recolectar, ordenar, y amplificar las prioridades de los jóvenes en las elecciones de Kenia, Jiactivate ayudó a estimular su interés en la política. 
No obstante, muchos kenianos que tenían popularidad en las redes sociales no influyeron mucho en el resultado de las elecciones. 
Traducir la energía de las redes sociales en acciones eficaces en el mundo real continúa siendo un desafío abrumador. 
Incrementar la participación de los jóvenes en la política requerirá de un compromiso sostenido y de trabajo arduo. 
Pero, lejos de ser un elemento disuasivo, esto debería servir como un poderoso incentivo para ponerse manos a la obra. 
Nadie está más afectado por las políticas del pasado, las del presente y aquellas futuras que los jóvenes. 
Ellos tienen la obligación de tomar su asiento en la mesa, y no deben esperar hasta que se les ofrezca un lugar. 

El poder transformador de la juventud africana 
TORONTO – Hace unos años, conversando con jóvenes de algunos de los lugares más pobres de Senegal, dos emprendedores sociales me hablaron acerca de proyectos de ayuda comunitaria en los que estaban trabajando. 
Uno de ellos me dijo que quería llevar más computadoras a las escuelas primarias; el otro había creado una red para trabajadores rurales en busca de empleo en el caos urbano de Dakar, la capital de Senegal. 
Cuando terminaron de contarme sus planes, los felicité, y les dije que sus padres debían estar muy orgullosos. 
Pero ambos rechazaron el cumplido casi al unísono: “Mis padres se oponen a lo que hago”. 
Luego me explicaron que las familias presionan a los jóvenes para que consigan un puesto en el Estado o usen su conocimiento del inglés para trabajar como guías turísticos, no que asuman riesgos volviéndose emprendedores. 
Para los jóvenes africanos con ambiciones, los obstáculos son muchos. 
El camino hacia el empleo (sea formal o informal, de tipo emprendedor o tradicional) suele ser solitario. 
Muchos jóvenes carecen de acceso a capacitación, o tan siquiera un entorno social propicio a la experimentación. 
Ese día en Senegal fue para mí un recordatorio de que ayudar a los jóvenes a encontrar un empleo provechoso es lo más importante que puede hacer la comunidad internacional para colaborar con el desarrollo de África. 
África tiene la población juvenil más grande del mundo. 
En unos 25 años, esos jóvenes integrarán la mayor fuerza laboral del planeta: más de mil cien millones de personas en edad de trabajar. 
Según algunas proyecciones, en la próxima década el mercado laboral africano crecerá en unos once millones de personas al año, en su mayor parte, en busca de su primer empleo. 
Si los países africanos impulsan la creación de empleo y preparan a los jóvenes capacitándolos en habilidades útiles para el trabajo, esta oleada juvenil podrá generar un crecimiento económico veloz, inclusivo y sostenible para el continente, y millones de personas tendrán la oportunidad de salir por sí mismas de la pobreza. 
Pero África no podrá hacerlo sola. 
En la Fundación Mastercard, creemos que para hacer realidad el potencial de África es necesario subsanar falencias en dos áreas fundamentales. 
La primera es el acceso a productos y servicios financieros, algo de lo que según el Banco Mundial, carecen unos dos mil millones de personas en todo el mundo. 
En el África subsahariana, sólo el 34% de los adultos tiene cuenta bancaria, lo que dificulta a la gente reservar dinero para imprevistos (por ejemplo, una mala cosecha) o ahorrar para educación. 
Esto debe cambiar; los africanos no sólo deben obtener un mejor acceso a los sistemas bancarios, sino también más alfabetización financiera. 
El segundo gran desafío que es preciso resolver es la falta de inclusión en la educación secundaria y superior. 
Si bien en algunas regiones ha habido avances, sólo un tercio, aproximadamente, de los jóvenes africanos termina la escuela secundaria. 
El problema afecta especialmente a las mujeres; la UNESCO estima que en África subsahariana unos nueve millones de niñas de hasta once años nunca fueron a la escuela, contra seis millones de niños. 
En pos de resolver estos problemas, la Fundación Mastercard ha establecido alianzas con organizaciones locales para diseñar programas educativos y de alfabetización financiera que ayuden a los jóvenes a encontrar empleo y conservarlo. 
Mediante la creación de una fuerza laboral más capacitada, los programas de la Fundación colaboran con el empoderamiento de la próxima generación de miembros y líderes de las comunidades africanas para que puedan ayudar a sus familias, comunidades y países a alcanzar un futuro más venturoso. 
Ya se ve en África el surgimiento de una nueva generación de emprendedores con formación y valores éticos, como los que conocí en Senegal, profundamente comprometidos con la creación de un África más fuerte. 
Por ejemplo, cuando pregunto a jóvenes que participan en nuestro Programa de Becarios cómo piensan aplicar los conocimientos obtenidos, casi siempre responden que una vez conseguido empleo, quieren ayudar a otras personas, regresando a sus escuelas secundarias a hacer de tutores para los estudiantes más jóvenes. 
Algunos de los graduados de nuestro programa han creado en sus aldeas proyectos comunitarios para enfrentar el VIH/SIDA o construir refugios para huérfanos y niños pequeños. 
Cada uno de esos brillantes jóvenes africanos (ejemplos de lo que la Fundación Mastercard denomina “liderazgo transformador” en acción) tiene potencial para impulsar el cambio en sus países y comunidades. 
Quienes trabajamos en el ámbito del desarrollo internacional podemos facilitar la tarea igualando el acceso de todos los jóvenes africanos a oportunidades de liderar la transformación. 
Si lo logramos, los soñadores africanos de hoy serán los catalizadores de cambios positivos del mañana. 


El mayor desafío para África 
ADDIS ABEBA – África tiene la población más joven del mundo, y está creciendo a toda prisa. 
Se prevé que en 2055 los jóvenes del continente (aquellos con edades entre 15 y 24) serán más del doble de los 226 millones de 2015. 
Pero África sigue siendo un lugar pertinazmente inhóspito (en lo político, lo económico y lo social) para la gente joven. 
De que los gobiernos africanos sepan resolver esta cuestión depende la trayectoria del continente (prosperidad o penuria) en las décadas que vendrán. 
Seguir el rumbo actual supone no sólo riesgo de mal desempeño económico y fuga de cerebros, sino también de criminalidad, agitación política y social, e incluso conflicto armado. 
Pero África puede prosperar, si los gobiernos actúan ahora para aprovechar la energía y el dinamismo de la cada vez más numerosa población joven. 
Para ello se necesita una agenda política integral, que incluya medidas demográficamente fundadas para resolver los problemas de exclusión política, cultural y económica en forma sincronizada. 
No será tarea fácil, sobre todo porque entre las dirigencias y los jóvenes de África hay una brecha etaria enorme: la edad promedio de los presidentes africanos es 62, contra una mediana de 19,5 para el conjunto de la población africana. 
Es la mayor brecha etaria del mundo entre gobernantes y gobernados, y genera dudas sobre hasta qué punto las autoridades entienden las necesidades y aspiraciones de los jóvenes. 
Para colmo, en muchos países prevalece una tradición de gerontocracia, que restringe por motivos culturales la influencia y participación política de los jóvenes. 
Para superar este obstáculo, los gobiernos deberían asignar a la desigualdad generacional la misma urgencia con que tratan otras formas de inequidad, y promover la introducción de cuotas juveniles en partidos políticos, parlamentos y otras instituciones decisorias. 
También hay mucho que hacer en el frente económico. 
Según el Banco Africano de Desarrollo, en 2015 ingresaron a la fuerza laboral africana 12 millones de jóvenes, pero sólo se crearon 3,1 millones de empleos. 
Es decir que millones de jóvenes quedaron excluidos de participar en la economía. 
En el corto y mediano plazo, será casi imposible crear empleos suficientes para satisfacer las necesidades de los desempleados y de los trabajadores precarizados. 
África no tiene un sector fabril intensivo en mano de obra importante, que sea capaz de absorber su creciente población joven. 
Pero hay programas que pueden ayudar. 
Por ejemplo, YouthConnekt Africa, organizado por el Programa de las Naciones Unidas para el Desarrollo y el gobierno de Ruanda, promueve la adopción de políticas de apoyo a la juventud (como acceso a finanzas y capacitación) a tono con las necesidades del mercado en los diversos países. 
Sin embargo, la escasez de oportunidades locales todavía lleva a muchos jóvenes africanos a buscar movilidad social en la emigración. 
Pero como me dijo hace poco el CEO de una importante empresa del África subsahariana, conseguir visa de trabajo es extremadamente difícil para los africanos. 
En la práctica puede ser más fácil conseguir dicha visa para un ciudadano británico que, por decir algo, para un ghanés igualmente calificado. 
La visión africana de integración económica planteada en la Agenda 2063 de la Unión Africana no será posible si los jóvenes africanos no pueden migrar para forjarse carreras profesionales. 
Es elocuente que tantos africanos estén dispuestos a correr el riesgo de ahogarse en el Mediterráneo, quedar alojados en centros de detención espantosos en el norte de África o dormir en parques públicos en alguna ciudad europea, antes que quedarse en África. 
Pero contra lo que suele creerse, los jóvenes no emigran de África sólo por razones económicas, sino que los motiva la promesa de tener oportunidades de auténtica superación personal y libertad para ser quienes quieran ser y vivir como quieran vivir. 
Es lo que en mi juventud me impulsó a irme de África con rumbo a Europa. 
De hecho, el deseo de superación personal por medio de la emigración es un elemento clave de la historia de la humanidad, al que ningún desierto, mar u obstáculo artificial han podido frenar. 
La exclusión política y cultural lo intensifica. 
Por eso, toda estrategia que no tenga en cuenta el entorno más general de marginación será vana. 
Por ahora, la inercia está llevando a África hacia un futuro de oportunidades perdidas y, tal vez, grave inestabilidad. 
Y los socios internacionales de África han estado más preocupados en contener las migraciones desde el continente que en resolver sus causas subyacentes. 
Pero quedan motivos de esperanza. 
Los jóvenes africanos serán este año el tema central de la quinta Cumbre de la Unión Europea y África. 
Y la consigna de la Unión Africana para 2017 es “aprovechar el dividendo demográfico mediante la inversión en la juventud”. 
Ojalá el creciente reconocimiento de la necesidad de crear oportunidades para los jóvenes lleve a iniciativas eficaces y solidarias, que allanen los obstáculos al empoderamiento de la juventud del continente, en vez de alzar barreras para impedir que se vaya. 
Tomando prestadas las palabras de Martin Luther King, África se enfrenta a la feroz urgencia del ahora. 
La posibilidad de llegar demasiado tarde es muy real. 

Escuchemos a los futuros agricultores de África 
NAIROBI – África se encuentra en medio de una crisis de empleo juvenil. 
En el año 2035, se necesitarán 350 millones de nuevos puestos de trabajo, y la agricultura, el sector industrial más grande del continente, podría proporcionar la mayor parte de ellos. 
Pero en este momento, los jóvenes africanos están esquivando la vida en la granja para trabajar en la ciudad. 
Si se cierra la brecha de empleo en África, los agronegocios deben encontrar formas de reclutar manos más jóvenes. 
Este desafío fue el punto central de mi investigación como parte del Youth Think Tank, una iniciativa de investigación liderada por jóvenes, que se lleva a cabo en colaboración con Restless Development Uganda y la Mastercard Foundation. 
En un informe reciente, examinamos las experiencias de jóvenes agricultores africanos en siete países. Y, lo que hallamos es que la mejor forma de cautivar a los jóvenes con el propósito de atraerlos y que regresen a las granjas es mejorando el acceso dichas granjas e involucrando en ellas tecnologías emergentes. 
Muchos de los jóvenes con los que hablamos dijeron que su mayor obstáculo para una carrera en la agricultura es aprender las habilidades digitales y técnicas necesarias para tener éxito en el mercado agrícola actual. 
Debido a que tecnologías como la computación en la nube, los sensores del suelo y los drones meteorológicos están cambiando la forma como se producen, envasan y distribuyen los alimentos, la alfabetización digital es tan importante como la tierra cultivable y las semillas de alta calidad. 
Es lógico afirmar, por lo tanto, que si más jóvenes pudieran dominar estas habilidades digitales, más de ellos encontrarían trabajo en este campo. 
Para comprender cuán importante es la tecnología para el joven agricultor africano, considere la competencia por la tierra. 
La mayoría de las tierras de cultivo se adquieren a través de sistemas de distribución hereditarios o comunales, y cuando se asignan nuevas parcelas, suelen ser más pequeñas que las proporcionadas a las generaciones anteriores. 
Para continuar siendo rentables, los productores agrícolas más jóvenes deben producir cultivos más grandes en espacios más pequeños, lo que requiere de innovación. 
Nuestro estudio halló que, en muchos casos, las mejores soluciones para jóvenes agricultores ya están siendo diseñadas por jóvenes. 
Por ejemplo, en Kenia, un horticultor transformó su huerto de vegetales en una granja vertical para aumentar su producción. 
Hoy en día, dirige su propio negocio de diseño, fabricación y montaje de estructuras similares para una variedad de clientes. 
Otro entrevistado creó una aplicación móvil para ayudar a los agricultores a conectarse con proveedores locales de semillas y fertilizantes. 
Lamentablemente, estos tipos de innovaciones impulsadas por la juventud rara vez reciben el apoyo político o financiero necesario para hacerlas viables y escalables. 
A pesar de tener grandes ideas, la mayoría jóvenes innovadores agrícolas no se sienten apoyados en sus esfuerzos. 
Los jóvenes pueden ayudar a resolver los desafíos de desempleo en África; sin embargo, los jóvenes que están más cercanos al problema todavía tienen que ser involucrados como parte de la solución. 
Nuestra investigación sugiere varias estrategias para lograr este resultado. 
Para empezar, los jóvenes necesitan lugares donde interactuar con innovadores que tienen ideas afines. 
Tras reconocer esta necesidad, los formuladores de políticas y el sector privado deberían trabajar juntos para crear centros de incubación y centros de ideas con el propósito de ayudar a que los jóvenes construyan, debatan sobre, y tengan acceso a tecnologías relacionadas con la agricultura. 
Además, las personas que promueven nuevas tecnologías agrícolas deberían viajar a los lugares donde se reúnen los jóvenes agricultores, con el objetivo de proporcionarles capacitación práctica y específica para los grupos pertinentes. 
Si los dispositivos y herramientas agrícolas más modernas se comercializan únicamente en las redes sociales, como suele ser el caso, su adopción en las zonas rurales seguirá siendo débil. 
A continuación de las acciones antedichas, se necesita proporcionar a los jóvenes acceso a productos y servicios financieros con el fin de ayudarlos a convertir sus ideas en negocios comercializables. 
Y, finalmente, los países deben encontrar formas de involucrar a sus jóvenes en las primeras etapas del desarrollo tecnológico. 
Como lo ilustra la experiencia del jardinero de Kenia, los jóvenes a menudo son los mejores jueces de lo que producirá resultados prácticos a largo plazo. 
El año pasado, tuve el privilegio de presentar estos hallazgos en la Global Youth Economic Opportunities Summit (Cumbre Global de Oportunidades Económicas para Jóvenes) en Washington D.C. Hablé sobre el papel que los jóvenes desempeñan en la economía de África y sobre la importancia de pedir que ellos den sus puntos de vista sobre el futuro de la agricultura africana. 
Sin embargo, aún queda mucho trabajo por hacer. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO), la edad promedio de un agricultor africano en la actualidad es de aproximadamente 60 años, mientras que el 60% de la población tiene menos de 24 años. 
Para darles nueva vida a las granjas de África, todo el sector industrial agrícola debe innovar. 
Y, como se muestra en nuestra investigación, la mejor manera de hacerlo es trabajando más estrechamente con aquellos que tienen más que ganar del progreso. 

La amenaza del cáncer al futuro de África 
CHICAGO – Uno de los problemas de salud pública más acuciantes que enfrenta África hoy es también uno de los menos publicitados: el cáncer, importante causa de muerte en todo el mundo. 
Cada año unos 650 000 africanos reciben el diagnóstico de esta enfermedad, y más de medio millón mueren. 
En los próximos cinco años puede haber en África más de un millón de muertes por cáncer al año, un aumento de la mortalidad que lo convertiría en uno de los principales asesinos del continente. 
En toda el África subsahariana se han hecho avances impresionantes en la lucha contra enfermedades infecciosas mortales. 
En las últimas décadas, la cooperación entre actores locales e internacionales redujo un 60% la mortalidad por malaria en África, dejó la polio al borde de la erradicación y extendió las vidas de millones de africanos con VIH/SIDA. 
Lamentablemente, no hubo avances similares en la lucha contra las enfermedades no transmisibles (ENT), entre ellas el cáncer. 
Hoy en los países en desarrollo el cáncer mata a más personas que el SIDA, la malaria y la tuberculosis combinados. 
Pero como África sólo recibe un 5% de la financiación global para prevención y control del cáncer, la enfermedad avanza más rápido que los esfuerzos por contenerla. 
Por eso, así como el mundo se unió para ayudar a África a derrotar a las enfermedades infecciosas, se necesita una estrategia de cooperación similar para detener la crisis del cáncer. 
La supervivencia al cáncer implica muchas cosas, pero algunas de las más básicas son acceso oportuno a especialistas, laboratorios y segundas opiniones. 
Sin embargo, en buena parte de África hay falta de medicamentos accesibles y escasez de médicos y enfermeros entrenados, de modo que los pacientes rara vez reciben la atención que necesitan. 
En promedio, los países africanos tienen menos de un patólogo entrenado por cada millón de personas; esto implica que en la mayoría de los casos, cuando llega el diagnóstico, ya es demasiado tarde para el tratamiento. 
Según Olufunmilayo Olopade, oncóloga de la Universidad de Chicago, en África el diagnóstico de cáncer es “casi siempre fatal”. 
Crear sistemas sanitarios capaces de controlar las enfermedades infecciosas, y al mismo tiempo dar atención de calidad para el cáncer, demanda una importante inversión de tiempo, dinero y experiencia. 
Felizmente, África ya tiene una buena base. 
Iniciativas anteriores como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y el Proyecto de Redes de Laboratorios para la Salud Pública en el Este de África del Banco Mundial han ampliado en gran medida la infraestructura médica del continente. 
También hay iniciativas nacionales para fortalecer las cadenas de suministro farmacéuticas, mejorar la capacitación de los médicos y aumentar la calidad de las redes de diagnóstico. 
Pero los africanos no pueden vencer esta amenaza solos. 
Por eso la Asociación Estadounidense de Patología Clínica, donde trabajo, coopera con otros agentes de innovación en salud pública internacional para atacar la creciente crisis de cáncer en la región. 
Hemos unido fuerzas con la Asociación Estadounidense del Cáncer (ACS) y con la empresa farmacéutica Novartis para apoyar iniciativas de tratamiento y detección del cáncer en cuatro países: Etiopía, Ruanda, Tanzania y Uganda. 
Juntos, hemos llevado la inmunohistoquímica (una herramienta clave de diagnóstico) a siete laboratorios regionales; confiamos en que este esfuerzo haga posibles diagnósticos de cáncer en menos tiempo y una gran mejora de la calidad de los tratamientos. 
Para complementar estas medidas técnicas, la ACS también capacita a profesionales médicos africanos en la realización de biopsias y la administración de quimioterapia. 
Esta iniciativa, financiada por Novartis, funciona como un programa piloto con posibilidad de ampliarse a otros países de la región. 
Finalmente, nuestras organizaciones promueven que la planificación sanitaria en el nivel nacional adopte pautas de tratamiento del cáncer mejoradas; creemos que estos protocolos son esenciales para mejorar los resultados sanitarios. 
Estas iniciativas se suman a otras como el programa conjunto de la ACS y Clinton Health Access Iniciative para ampliar el acceso a medicamentos contra el cáncer. 
Cuando el mundo se dio cuenta de los estragos que enfermedades infecciosas como el VIH/SIDA, la polio y la malaria estaban haciendo en África, se trazaron planes y se ofrecieron soluciones. 
Hoy se necesita un esfuerzo global similar para que cada africano con diagnóstico de cáncer pueda obtener el tratamiento que necesita. 
Ahora, como entonces, el éxito depende de la coordinación entre los gobiernos africanos, los proveedores de servicios de salud, los fabricantes de medicamentos y las organizaciones no gubernamentales. 
Ningún lugar de la Tierra está a salvo del temor que provoca un diagnóstico de cáncer; el aviso de esta enfermedad suele ser devastador para los receptores y sus familias. 
Pero la geografía no debe ser jamás el factor determinante en la lucha de los pacientes por sobrevivir a la enfermedad. 
El cáncer ha sido el asesino silencioso de África por demasiado tiempo, y la comunidad sanitaria internacional ya no puede quedarse de brazos cruzados ante esta crisis. 

Invertir en los educadores de África 
JOHANESBURGO – Mejorar la educación es un emprendimiento lento, arduo y de largo plazo en todas partes, y en ningún lugar tanto como en África, donde las limitaciones económicas severas suelen impedir la inversión sostenida en capital humano. 
Quienes trabajan en el sector de la educación en el continente tienen que buscar soluciones que sean más rápidas, más económicas y que se puedan escalar. 
Con demasiada frecuencia, sin embargo, las estrategias convenientes resultan cortoplacistas y no logran involucrar a los líderes locales que tienen las llaves del progreso económico y social. 
Con demasiada frecuencia, las opiniones de las bases, que reflejan la experiencia de primera mano a la hora de abordar los problemas de sus comunidades, se ignoran. 
Cuando los líderes globales se reúnan en Hamburgo esta semana para la cumbre del G20, la nueva Asociación G20-África ocupará la escena central. 
Pero aquellos comprometidos con ayudar a África deberían centrarse de lleno en los elementos esenciales de la ayuda y el desarrollo -y eso significa invertir en liderazgo local. 
Tristemente, las organizaciones de ayuda mejor financiadas de África suelen estar administradas por occidentales, o por africanos que tienen extensos vínculos con Occidente. 
Recientemente hablé con varios emprendedores que compartieron evidencia anecdótica de que las organizaciones en África que tienen un cofundador occidental recaudan más del doble de fondos que las organizaciones dirigidas por africanos. 
Este prejuicio financiero es visible en otras partes también y está perpetuando la escasez de talento local. 
El sesgo pro-occidental debería preocupar a todos los que trabajan para construir mejores comunidades para nuestros hijos. 
Cuando se trata de abordar cuestiones sociales -ya sea la inequidad educativa, la pobreza o la discriminación- los defensores más comprometidos son aquellos que tienen un conocimiento de primera mano del problema que intentan resolver. 
La experiencia personal es la mejor manera de crear agentes de cambio, porque apuntala la inversión personal y de largo plazo de la gente en desmantelar sistemas que exacerban la inequidad y la injusticia. 
¿Cómo serían las cosas si los líderes que revisan estos sistemas se hubieran criado en las mismas comunidades que más los necesitaban? 
Algunas organizaciones ya están respondiendo ese interrogante. 
Más de 12.000 personas se han postulado para participar en Teach For Nigeria (Enseñar para Nigeria), una organización nacional que contrata, capacita y ubica a maestros jóvenes en escuelas de alta necesidad. 
El programa, diseñado como una beca, elegirá menos de 60 de los graduados universitarios y profesionales más brillantes, no sólo para desarrollar excelentes maestros de aula, sino también para empoderar a la próxima generación de emprendedores sociales comprometidos con resolver la inequidad, y profundamente conectados con los esfuerzos locales ya en marcha en comunidades en su país. 
Después de su compromiso de dos años con la enseñanza, que comienza en septiembre, estos líderes prometedores se sumarán a un movimiento mundial de más de 55.000 personas que han completado la beca en más de 40 países, incluyendo los 30 miembros que ya trabajan al lado en Teach for Ghana (Enseñar para Ghana). 
El nombre que le damos a esta poderosa agrupación de agentes de cambio es "liderazgo colectivo", y creemos que es la única manera de asegurar un cambio positivo y duradero. 
Una inversión inadecuada en iniciativas lideradas localmente es una de las dos razones por las que no logramos garantizar que quienes están más afectados por la inequidad encuentren maneras de resolverla. 
La segunda es la imposibilidad de invertir en los niños. 
En Uganda, el 70% de los niños no completa la escuela primaria. 
La educación elemental es la base para nuestra capacidad vital de analizar información, presentar ideas y opiniones y desafiar al mundo que nos rodea. 
Y aun así, en muchas comunidades africanas, no invertimos en preparar estos cimientos. 
En todo el continente, el logro educativo está marcadamente estratificado: mientras que el 82% de los niños de las familias más adineradas completan la escuela primaria, sólo el 28% de los niños de las familias más pobres lo logran. 
Si el futuro del continente ha de ser forjado por quienes, o con quienes, han experimentado más intensamente sus desafíos, programas como Teach For Nigeria y Teach for Ghana son esenciales. 
Imaginemos qué se podría lograr si se ampliaran los esfuerzos para ubicar nuevos empleados locales en escuelas de bajos ingresos. 
Imaginemos cuántas oportunidades se podrían crear para abordar los retos que enfrentan los niños y las familias, llegando potencialmente a cientos de miles de niños que también están inspirados y alentados a pensar de manera crítica y resolver los problemas que afectan al mundo que los rodea. 
Algunos sostienen que la educación no tiene sentido si los graduados no pueden encontrar trabajo; en verdad, la creación de empleo en África será un tema importante de discusión en la cumbre del G20. 
Pero si ben la inversión en desarrollo de negocios y en creación de empleo es crucial para la vitalidad y el crecimiento económicos, no sucederá sin una fuerza laboral educada. 
Un mercado laboral robusto presupone una cantidad suficiente de trabajadores capacitados para ocupar los empleos disponibles. 
Pero en el África subsahariana, sólo el 58% de los niños terminan la escuela primaria. 
Es por este motivo que, cuando los líderes del G20 discutan las nuevas estrategias de desarrollo económico para África, deberían concentrarse en la inversión en educación. 
Pero, más importante, deberían intentar garantizar que los recursos lleguen a quienes dependen de los líderes locales y la innovación. 
El Objetivo 4 del Desarrollo Sustentable -garantizar una educación equitativa e inclusiva para todos en 2030- es alcanzable, pero sólo si las soluciones surgen de abajo hacia arriba, es decir de los africanos más comprometidos con ellas. 

Empoderar a la otra mitad de la economía africana 
JOHANNESBURGO – Julius Nyerere, primer presidente de Tanzania, dijo en 1997 que aunque la “unidad no hará a África rica, puede evitar que África y los pueblos africanos sean subestimados y humillados”. 
Pero dos decenios más tarde, una fractura clave todavía divide al continente: la desigualdad de género. 
Para hacer realidad la visión de un continente fuerte y emancipado de Nyerere, África necesita una nueva era de liberación basada en el empoderamiento económico de sus mujeres. 
La consultora McKinsey calculó que en 2040, África tendrá la mayor fuerza laboral del mundo, con más de 1100 millones de personas en edad de trabajar. 
Sin embargo, todavía más del 60% de la población africana sobrevive con menos de dos dólares al día. 
Es evidente que aunque muchos africanos alcanzaron la emancipación política (legado de la generación de Nyerere), la pobreza sigue siendo un problema importante. 
Y el mejor modo de superarlo es liberar el potencial profesional de las mujeres africanas. 
En la actualidad, las africanas siguen subrepresentadas en las principales industrias y en puestos ejecutivos, debido a la discriminación en el entorno laboral y a las expectativas patriarcales en casa. 
A menos que se eliminen las barreras de entrada a la economía formal y las mujeres cuenten con opciones para hacer realidad todo su potencial, el desarrollo socioeconómico de África seguirá trabado. 
Pero todavía es muy común que a las mujeres se las vea como actores secundarios, a pesar de que su aporte es esencial para el progreso del continente. 
Por eso, las mujeres deben reclamar su derecho a participar en las decisiones y definir las políticas, los planes y las estrategias que afectarán sus vidas y las vidas de las generaciones africanas venideras. 
Hay estudios que muestran que un aumento de la participación femenina en ocupaciones dominadas por los varones en África incrementaría la productividad laboral hasta un 25%. 
Eso beneficiaría a la economía en su conjunto, pero también a las mujeres en general, al abrir nuevas vías de empoderamiento social. 
La participación femenina en el mercado laboral y su involucramiento activo en la toma de decisiones empresariales o políticas modifica la dinámica patriarcal del poder y eleva el estatus social de las mujeres. 
La igualdad económica también cuestiona las creencias aceptadas y disipa mitos negativos que perpetúan definiciones estrechas de las normas de género. 
Es decir, el ingreso de más mujeres a la fuerza laboral conduce a la emancipación mental de hombres y mujeres por igual. 
Lo que Nyerere dijo con tanta elocuencia sobre África en su conjunto vale también para las mujeres africanas: la clave para hacer realidad nuestro potencial es la unidad. 
Unidas y generando riqueza, se torna imposible subestimar nuestro aporte económico o marginarnos en nuestros emprendimientos. 
En el Graça Machel Trust, trabajamos junto con actores de la sociedad civil, el sector privado y gobiernos de todo el continente en pos de un nuevo movimiento de liberación económica de las mujeres. 
Divididas, somos débiles, pero juntas, podemos confrontar y superar las barreras que nos han impedido participar plenamente en las economías de nuestros países. 
Las redes son fuente de poder. 
La estrategia de promoción económica de mi organización es establecer y fortalecer redes, informales u oficiales, por cuyo intermedio las mujeres puedan, a su vez, aumentar su participación y visibilidad en sectores clave. 
Por eso lanzamos una iniciativa llamada “Women Advancing Africa”, como parte de nuestro esfuerzo continuo para dar voz a colectivos subrepresentados y establecer un movimiento panafricano en el que las mujeres podamos unirnos para transformar el continente. 
Esta semana, en Dar es Salaam (Tanzania), se celebrará el foro inaugural de la iniciativa, con la asistencia de más de 250 líderes mujeres de todo el continente. 
Dentro del tema general “Impulso de la transformación social y económica”, el foro hará hincapié en tres objetivos estratégicos: promover la inclusión financiera, aumentar el acceso al mercado e impulsar el cambio social. 
Esperamos que del foro surja una agenda común para la búsqueda de una participación económica plena de las mujeres. 
Han pasado poco más de veinte años desde que Nyerere nos alentó a trabajar por la unidad africana. 
Hoy, las africanas ayudan a definir políticas y prácticas que traerán liberación económica y social en sus respectivos países. 
Todavía falta para que la unidad africana sea una realidad. 
Pero habilitar la plena participación femenina en el futuro económico de África es una de las mejores formas de garantizarnos el triunfo. 


El desgobierno africano en el banquillo 
LA HAYA – Cuando el mundo centra la atención en la toma de posesión del primer presidente negro de los Estados Unidos y celebra un importante hito en la lucha permanente contra la igualdad racial, unos acontecimientos recientes al otro lado del Atlántico representan avances importantes en una campaña mundial conexa para acabar con la impunidad por los crímenes en masa. 
En los próximos días, los jueces del Tribunal Penal Internacional de La Haya decidirán si remitir una orden de detención del Presidente del Sudán Omar al-Bashir por el crimen de genocidio y el 26 de enero el TPI iniciará su primer juicio: el de Thomas Lubanga Dyilo, antiguo señor de la guerra congoleño. 
Ninguno de esos dos acontecimientos reviste una importancia transcendental, pero, juntos, esos dos pasos indican que un nuevo sistema de justicia internacional está funcionando. 
Los dirigentes gubernamentales y rebeldes de todo el mundo ya están avisados de que ya no se pasarán más conductas criminales. 
Aunque la amenaza de procesamiento de al-Bashir ha provocado una protesta en Jartum, nadie espera que vaya a afrontar la justicia pronto. 
En cuanto a Lubanga, es uno de tantos que en el Congo han utilizado a civiles como peones en una guerra que ha costado más de cinco millones de vidas en el último decenio. 
Aunque graves, las acusaciones contra él –las de reclutar a niños soldados– no pretenden abarcar toda la diversidad de desmanes cometidos. 
Cinco años después de que comenzara a funcionar el primer tribunal penal permanente del mundo, ha hecho notar su presencia. 
El TPI ha iniciado cuatro investigaciones activas, ha formulado acusaciones públicas contra doce personas y hasta la fecha cuatro de ellas están detenidas. 
No obstante, el Tribunal ha recibido muchas críticas por tres supuestos fallos. 
En primer lugar, algunos sostienen que, al inmiscuirse en conflictos no concluidos, el TPI ha entorpecido las gestiones para conseguir la paz, pero los datos en el terreno no lo corroboran. 
En la Uganda septentrional, las acusaciones del TPI contra los dirigentes del rebelde Ejército de Resistencia del Señor (ERS) han contribuido a poner fin a un período de años de combates brutales y marginar al dirigente del ERS, Joseph Kony. 
Asimismo, en la región de Darfur del Sudán, no ha habido proceso de paz que entorpecer, pues se sigue informando de ataques a civiles, incluso después de que el Consejo de Seguridad de las Naciones Unidas remitiera ese asunto al TPI en 2005. 
Aun así, la solicitud del fiscal del TPI que se ordenara la detención de al-Bashir, anunciada el pasado mes de julio, no ha provocado la tan ampliamente temida aplicación de medidas severas contra las organizaciones humanitarias. 
Al contrario, puede que haya provocado la detención de un acusado de nivel inferior por crímenes cometidos en Darfur. 
En una palabra, lo que hace falta para contribuir a poner fin a la violencia son más medidas judiciales y no menos. 
En segundo lugar, se ha dicho que el TPI se ha prestado a convertirse en un instrumento de dirigentes políticos nacionales. 
El hecho de que los gobiernos nacionales remitieran tres de cuatro de las causas activas del Tribunal y en cada una de ellas sólo se haya acusado hasta ahora a rebeldes armados y adversarios de gobiernos ha contribuido a esa impresión. 
Tal vez la mayor dificultad para el TPI sea la de surcar esas aguas que dividen la ley de la política. 
Por otra parte, las medidas adoptadas por el Tribunal con frecuencia tienen consecuencias políticas: por bien fundamentadas que estén, acusar al dirigente de un ejército rebelde puede parecer una toma de partido en un conflicto. 
Por otra parte, el Tribunal no puede acusar –ni dejar de hacerlo– a un funcionario político superior o a un oficial del ejército responsables de crímenes graves sólo para evitar repercusiones políticas. 
Tampoco sería apropiado, en los casos en que la gravedad y la escala de los crímenes difieran materialmente, acusar a todos los bandos de un conflicto para preservar una falsa sensación de paridad. 
Esas dos quejas reflejan una tercera: incomodidad por que el Tribunal se haya centrado abrumadoramente en África. 
Algunos dicen que se trata de un ejemplo más de aplicación a África por parte de instituciones occidentales de principios que no se aplican a sí mismas. 
La larga historia de explotación de África exige que no se deseche sin más ni más esa preocupación. 
No obstante, África es el escenario de muchos de los peores conflictos del mundo. 
Tampoco el TPI es un órgano extranjero. 
Treinta Estados africanos han ratificado el estatuto por el que se rige el TPI y varios de los dieciocho jueces del Tribunal proceden de África, como también una porción importante de su personal. 
Aun así, el Tribunal no debe vacilar en actuar fuera de África cuando atrocidades en masa requieran reparación. 
La experiencia de otros tribunales encargados de juzgar crímenes de guerra indica que se puede tardar años en superar las cuestiones relativas a la parcialidad política. 
Sólo demostrando profesionalidad en su trabajo y disposición a considerar responsables a altos cargos gubernamentales en los casos pertinentes puede el TPI granjearse un apoyo amplio y duradero. 
Con el tiempo, el ejemplo del TPI debe fomentar procesamientos más eficaces por crímenes graves en los niveles nacional y regional, como, por ejemplo, genocidio, crímenes contra la humanidad y crímenes de guerra. 
De momento, la mejor forma como el Tribunal puede abordar el escepticismo es la de explicarse más frecuente y transparentemente –sus decisiones, su mandato y sus limitaciones– a un público mundial ante el que en última instancia debe responder. 



Capitalizar el potencial de la juventud africana 
TORONTO – En 2016 los estudiantes universitarios de Sudáfrica salieron a las calles como parte de un movimiento de protesta llamado Fees Must Fall contra el encarecimiento de las matrículas; una de sus demandas principales fue la “descolonización de las currículas”. 
Fue un momento trascendental de la historia sudafricana, en el que los jóvenes se alzaron en demanda de educación accesible y de calidad. 
Pero el debate por las matrículas y los programas de estudio soslayó una pregunta crucial: ¿cómo reformar la educación superior para dar a la juventud africana herramientas para impulsar la transformación económica del continente? 
Para África, la cuestión ya no es enseñar o no a los jóvenes, sino enseñarles qué. 
Por desgracia, a pesar de las considerables mejoras de las últimas décadas en el acceso a la educación, los programas escolares casi no han cambiado desde la época colonial, cuando la educación secundaria era un privilegio de élite pensado para promover las carreras de unos pocos escogidos. 
Los programas de formación profesional también han sido víctimas del descuido. 
Hoy estas iniciativas dictan cursos desactualizados con métodos basados en la memorización, que no preparan a los jóvenes para las demandas del mercado laboral del siglo XXI. 
El problema no afecta solamente los componentes tradicionales de la currícula (como matemática, ciencia y lengua). 
También hay una deficiencia en habilidades “blandas” fundamentales, como comunicación, trabajo en equipo y resolución de problemas. 
Estas habilidades descuidadas son las que permiten a los jóvenes convertirse en personas adaptables capaces de seguir aprendiendo toda la vida. 
El dominio de las habilidades blandas se correlaciona con mejores resultados académicos, laborales y personales. 
Pero hasta hace poco, la formación en habilidades blandas no estaba incluida en los sistemas educativos formales del continente. 
Felizmente eso comienza a cambiar. 
Las escuelas secundarias y los sistemas de formación profesional de toda África se están transformando para preparar a las jóvenes mentes africanas en las habilidades que necesitan para hacer la transición de la escuela al mundo del trabajo y convertirse en mejores ciudadanos. 
Estos cambios llegan en un tiempo crucial para África, en el que muchos países experimentan la ventaja demográfica de una combinación de menor tasa de fertilidad y aumento de la productividad, que trae consigo más oportunidades para los jóvenes ingresantes al mercado laboral. 
Pero su éxito dependerá de que tengan las habilidades y la educación que demanda una economía moderna. 
En la Fundación MasterCard, donde dirijo programas de educación y aprendizaje, hemos elaborado un modelo para la implementación a gran escala de programas de formación en habilidades, llamado Skills at Scale, que busca ayudar a los educadores africanos a renovar los programas de estudio y así aprovechar mejor el potencial económico de los jóvenes. 
Una de las iniciativas en marcha más exitosas del continente es un proyecto financiado por la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID): el Akazi Kanoze Youth Livelihoods Project, diseñado por el Education Development Center (EDC) de Boston. 
El proyecto Akazi Kanoze es el mejor ejemplo de cómo una pequeña iniciativa puede ser catalizador de una reforma educativa a mayor escala, al hacer hincapié en la vinculación con empleadores locales que ofrezcan acceso a empleos de nivel inicial y pasantías. 
El acento en el desarrollo personal, la comunicación interpersonal y la formación en liderazgo asegura que los estudiantes estén bien preparados para ingresar al mercado laboral al terminar los estudios. 
El Ministerio de Educación de Ruanda ya empezó a integrar elementos del programa en los sistemas de formación profesional en todo el país; y hace poco incorporó la metodología del proyecto Akazi Kanoze a la currícula nacional, para dar a los alumnos de secundaria y formación profesional las habilidades blandas que necesitan para triunfar. 
Los exámenes nacionales durante el año académico 2018‑2019 también tendrán en cuenta la nueva currícula basada en competencias. 
Desde 2009, los cursos de formación de Akazi Kanoze prepararon para el trabajo a más de 37 000 jóvenes; más del 65% de los participantes de la primera ronda de capacitación obtuvieron empleo en seis meses desde la graduación. 
Visto el éxito de la integración de habilidades blandas en los programas de estudio de Ruanda, la Fundación MasterCard y el EDC lanzarán un programa similar en Senegal este mismo año. 
En los estudios de caso de Skills at Scale se halló que el éxito de una iniciativa de formación en habilidades depende de seis factores: un entorno oficial favorable, con apoyo y metas claras del gobierno para la reforma del sector educativo; fuerte respaldo de figuras políticas importantes; amplio involucramiento de las partes interesadas, especialmente en las fases de diseño e implementación de la reforma; descentralización de la autoridad educativa; flexibilidad de parte de los donantes; y medición del impacto de los cambios sobre los niveles de empleo y emprendedorismo juveniles. 
Ningún cambio es fácil. 
Adaptar modelos de formación en habilidades a los muy diferentes sistemas educativos africanos llevará tiempo. 
También será difícil lograr que los modelos de capacitación intensiva lleguen a todos los jóvenes, incluidos los que ya no están en la escuela. 
La experiencia ruandesa muestra que el rediseño curricular demanda estrecha cooperación con las autoridades educativas y de desarrollo de la fuerza laboral, los funcionarios del gobierno, los profesores y los directivos escolares. 
La inclusión de contenidos nuevos en los programas también obliga a crear los materiales de enseñanza y aprendizaje pertinentes. 
La implementación a gran escala también demanda grandes cambios a los modos de capacitación docente más comunes en África. Hay que trascender el modelo tradicional en que los docentes reciben capacitación una sola vez, y adoptar en cambio un modelo de apoyo continuo al docente. 
La adopción de pedagogías nuevas también demanda supervisión y práctica continuas, especialmente al principio. 
El viejo modelo de capacitación “en cascada” no funciona. 
Los gobiernos africanos, con apoyo de la comunidad internacional, pueden facilitar la transición de los estudiantes de la escuela al trabajo, mediante una currícula que dé más importancia a las habilidades blandas. 
Si estos cambios se hacen bien, los jóvenes saldrán de la escuela preparados para ser motores de la prosperidad de África en el futuro. 
Los africanos se merecen un sistema educativo progresista, no uno atado al pasado. 
Como demostraron los estudiantes sudafricanos el año pasado, los jóvenes del continente no se conformarán con menos. 



Después de la asimilación 
La migración humana es tan antigua como la historia. 
Incluso la migración a lugares distantes y culturas remotas no es nada nuevo. 
En el siglo diecinueve, millones de europeos buscaron libertad y prosperidad en el continente americano, particularmente en los Estados Unidos. 
Lo novedoso hoy en día es la escala de la migración, que a menudo cruza enormes barreras culturales... y con frecuencia sin un objetivo claro. 
Los africanos que cruzan el Mediterráneo en pateras a menudo no están siquiera seguros de si desean vivir en Italia, Alemania o Gran Bretaña. 
Incluso los que saben a dónde desean ir, como los norafricanos en España y Francia, o los turcos en Alemania, tenían como prioridad escapar de la desesperanza de sus países de origen, no llegar a un destino en particular. 
Esta moderna forma de migración genera grandes problemas a los países que la reciben. 
En Europa es probablemente el problema social más grave de la actualidad, ya que nadie tiene una idea definida acerca de cómo manejar el choque de culturas resultante. 
Había un tiempo en que América del Norte, en especial los EE.UU., parecía tener la respuesta. 
Fue la del "crisol de culturas": diferentes pueblos hicieron su propia contribución a la cultura estadounidense, pero, sobre todo, hicieron todos los esfuerzos posibles para aceptar la cultura que encontraron e integrarse a ella. 
"No", contestó la mujer rusa que llegó a los EE.UU. a principios del siglo veinte a su nieto, cuando éste le preguntó si sus ancestros llegaron con los peregrinos del Mayflower. 
"Nuestro barco tenía otro nombre, pero ahora todos somos estadounidenses". 
Últimamente esto ha cambiado, dando origen a un proceso descrito por Arthur Schlesinger, historiador y ex asesor del Presidente John F. Kennedy, en su libro The Disuniting of America . Ya no todos los ciudadanos de EE.UU. son estadounidenses. 
Se han convertido en estadounidenses con denominaciones compuestas: ítaloamericanos, afroamericanos, hispanoestadounidenses. 
Los ingredientes del crisol de culturas se están separando. 
Incluso en Israel, el último verdadero país de inmigrantes (al menos para los judíos) la asimilación ya no es tan fácil. 
Quienes han llegado últimamente desde Rusia tienen su propio partido político, y los viejos europeos se han convertido en una clara minoría. 
Israel y EE.UU. siguen teniendo mecanismos para integrar a los nuevos inmigrantes. 
El idioma es un importante factor subyacente, y en Israel está el ejército, mientras en los Estados Unidos los valores contenidos en la Constitución todavía representan un credo secular compartido. 
Pero estos mecanismos se están debilitando en todo el mundo y prácticamente son inexistentes en los países europeos. 
Las sociedades modernas se caracterizan por agudos problemas de pertenencia. 
No ofrecen los lazos implícitos e inconscientes de comunidad que los ciudadanos sentían en el pasado. 
Como resultado, la gente ha comenzado a aferrarse a otras identidades de grupo más primordiales. 
Se resisten a la asimilación, temiendo que les robará su identidad sin ofrecerles una nueva. 
¿Cuál es entonces la alternativa a la asimilación? 
La "ensalada" del así llamado multiculturalismo no es una alternativa real, ya que no proporciona los lazos necesarios para unir a las comunidades. 
Todos los ingredientes permanecen separados desde el comienzo. 
La única alternativa viable para la que hay ejemplos es probablemente la de Londres o Nueva York. 
La principal característica de esta alternativa es la coexistencia de una esfera común compartida por todos y un grado considerable de separación cultural en la esfera "privada", particularmente en cuanto a áreas residenciales. 
El espacio público es multicultural en términos de los orígenes de las personas, pero está regido por valores aceptados, incluso un idioma común, mientras que las vidas privadas de las personas se van transformando (y voy a usar una palabra malsonante) en un ghetto. 
En teoría, esta es claramente la segunda solución posible a las consecuencias de la migración; en la práctica, es la mejor respuesta que tenemos. 
Pero no se puede lograr gratis. 
Incluso el necesario elemento mínimo de un idioma común requiere de un esfuerzo deliberado, por no mencionar ciertas reglas de conducta. 
Como habitante de Londres, me maravillo de la manera en que nosotros los londinenses hemos podido aceptar con normalidad las tiendas familiares indias o el transporte público manejado por caribeños. Tampoco hacemos muchas preguntas acerca de los distritos enteros que son bengalíes o chinos. 
Nadie ha encontrado todavía un nombre para esta nueva versión de la doctrina de los "separados pero iguales", contra los que algunos de nosotros luchamos tanto en la década de los 60: vidas privadas separadas en un espacio público común que es igual para todos. 
Esto es claramente más fácil en Londres y Nueva York que en ciudades más pequeñas o incluso en las capitales de países donde el idioma mundial, el inglés, no se habla. 
La comunidad turca de Berlín y las comunidades norafricanas alrededor de París parecen separarse cada vez más, con su propia esfera pública y a menudo su propio idioma. 
En los lugares donde esto ocurre puede surgir un potencial explosivo, una especie de separatismo desde dentro, no de grupos separados históricamente sino de recién llegado contra nativos. 
Si nos vemos obligados a abandonar la esperanza de una asimilación, nos deberíamos concentrar en crear un especio público al que todo contribuyamos y del que todos disfrutemos. 
Idealmente, debería ser un espacio público creciente, ya que a fin de cuentas la unidad como elemento de una sociedad moderna es la garantía de la libertad de sus ciudadanos. 

Más allá de la austeridad 
NUEVA YORK – La cumbre anual del Fondo Monetario Internacional de este año mostró claramente que Europa y la comunidad internacional siguen sin dirección en lo que se refiere a la política económica. 
Los líderes financieros, desde los ministros de finanzas hasta los dirigentes de instituciones financieras privadas repiten el mantra actual: los países en crisis tienen que ordenar sus finanzas, reducir sus déficits y sus deudas nacionales, emprender reformas estructurales y promover el crecimiento. Se ha dicho en repetidas ocasiones que era necesario restaurar la confianza. 
Es exorbitante escuchar esos mantras de aquellos que estando al mando de los bancos centrales, ministerios de finanzas y bancos privados, condujeron el sistema financiero global hasta el punto de la ruina –y crearon los problemas actuales. 
Lo que es peor es que pocas veces se ofrecen soluciones. 
¿Cómo se puede restablecer la confianza si las economías en crisis se hunden en la recesión? 
¿Cómo se puede reavivar el crecimiento cuando es muy probable que la austeridad se traduzca en otro descenso de la demanda agregada, reduciendo todavía más la producción y el empleo? 
A estas alturas ya deberíamos saber que los mercados no son estables cuando actúan por sí solos. 
No solo generan burbujas de activos desestabilizadoras, sino que cuando la demanda pierde dinamismo hay fuerzas que se activan y exacerban la desaceleración. 
El desempleo y el miedo a que éste se propague provocan una reducción de los salarios, los ingresos y el consumo –y por ende, la demanda total. 
Las tasas reducidas de creación de hogares –por ejemplo, jóvenes estadounidenses que están regresando cada vez más a vivir con sus padres– disminuyen los precios de las viviendas, lo que conduce a más ejecuciones hipotecarias. 
Los estados con esquemas de presupuestos equilibrados se ven obligados a recortar el gasto a medida que caen los ingresos fiscales –un desestabilizador automático que Europa parece haber decidido adoptar irracionalmente. 
Existen algunas estrategias alternativas. 
Algunos países, como Alemania, tienen margen de maniobra fiscal. 
Usarlo para la inversión fortalecería el crecimiento de largo plazo, que produciría efectos secundarios positivos en el resto de Europa. 
Un principio largamente reconocido es que la expansión equilibrada de impuestos y gasto estimula la economía; si el programa está bien diseñado (dar prioridad a los impuestos, combinado con gasto en educación) el aumento en el PIB y el empleo puede ser importante. 
Europa en conjunto no tiene malas condiciones fiscales; la proporción de su deuda respecto del PIB se parece favorablemente a la de los Estados Unidos. 
Si cada estado de los Estados Unidos asumiera completamente su propio presupuesto, incluido pagar todos los beneficios de desempleo, ese país también tendría una crisis fiscal. 
La lección es obvia: el todo es más que la suma de sus partes. 
Si Europa –en particular el Banco Central Europeo– solicitara un crédito, y prestara las ganancias, los costos del servicio de la deuda europea disminuirían, lo que crearía un margen para hacer los tipos de gasto que promoverían el crecimiento y el empleo. 
En Europa ya hay instituciones, como el Banco Europeo de Inversiones, que podrían ayudar a financiar las inversiones necesarias en las economías sin efectivo. 
El BEI debería expandir sus créditos. 
Se necesitan aumentar los fondos disponibles para apoyar a las Pymes –la fuente principal de creación de empleos en todas las economías– que es especialmente importante dado que la contracción del crédito bancario golpea especialmente fuerte a estas compañías. 
Si Europa se aferra a la austeridad es debido a un diagnóstico equivocado de sus problemas. 
Grecia gastó excesivamente, pero España e Irlanda tenían superávits fiscales y proporciones pequeñas de su deuda respecto del PIB antes de la crisis. 
Está de más dar lecciones sobre prudencia fiscal. 
Seguirlas al pie de la letra –incluso adoptar estrictos esquemas presupuestales– puede ser contraproducente. 
Independientemente de que los problemas de Europa sean pasajeros o fundamentales –por ejemplo, a la eurozona todavía le falta mucho para ser un área monetaria “óptima”, y un sistema tributario en una zona de libre migración y libre comercio puede socavar un Estado viable – la austeridad empeorará las cosas. 
Las consecuencias de que Europa se apresure a adoptar la austeridad serán de larga duración y tal vez graves. 
Si el euro sobrevive, será a costa de un alto desempleo y un gran sufrimiento, especialmente en los países en crisis. 
Además, es probable que la crisis en sí se propague. 
Los cortafuegos no servirán si al mismo tiempo se arroja combustible al fuego, como parece que Europa está decidida a hacerlo: no ha habido una economía grande –y Europa es la más grande del mundo- que se recupera gracias a programas de austeridad. 
En consecuencia, el activo más valioso de la sociedad, su capital humano, se está desperdiciando e incluso destruyendo. 
Los jóvenes a quienes durante mucho tiempo se les ha privado de un empleo decente –además, la tasa de desempleo entre éstos en algunos países está alcanzando el 50% y en otros ya rebasa dicho nivel; y desde 2008 el desempleo se ha mantenido inaceptablemente alto –se están alineando. 
Cuando finalmente encuentren trabajo será con un salario mucho más bajo. 
Normalmente, la juventud es la etapa en la que se desarrollan habilidades, pero ahora es el periodo en el que se atrofian. 
Hay muchas economías que son vulnerables a los desastres naturales –terremotos, inundaciones, tifones, huracanes, tsunamis –si se le añade un desastre provocado por el hombre se vuelve todavía más trágico. 
Pero es lo que Europa está haciendo. 
De hecho, la ignorancia deliberada que muestran sus líderes de las lecciones del pasado es deplorable. 
El sufrimiento que Europa, especialmente los pobres y los jóvenes, está padeciendo es innecesario. 
Por suerte hay una alternativa. 
Sin embargo, la demora para aprovecharla será muy costosa, y a Europa se le está acabando el tiempo. 

Después de la dictadura 
La guerra en Iraq acababa de comenzar cuando las mentes de quienes concibieron la invasión se pusieron a pensar en lo que debería de suceder después de la victoria sobre el régimen de Saddam Hussein, una victoria que todos asumían era inevitable. 
Los políticos y los expertos invariablmente han buscado establecer comparaciones con ejemplos recientes como Afganistán, Sierra Leona, Timor Oriental, pero también con casos más remotos y fundamentales. 
Después de todo, lo que se espera en Iraq es la caída de una dictadura altamente ideológica. 
¿Hay algo que podamos aprender de los últimos ejemplos de ese tipo, de la caída del comunismo en Europa oriental en 1989, o el fin del Tercer Reich en Alemania en 1945 y el proceso de "desnazificación" que le siguió? 
Los riesgos de tales comparaciones son casi demasiado obvios. Cada caso ha tenido sus propias características distintivas. 
En el caso de la caída del comunismo, las experiencias de, digamos, Polonia y Rumania son profundamente distintas. 
A medida que cruzamos fronteras culturales aún más profundas, las comparaciones se hacen todavía menos relevantes. 
Sin embargo hay algunos temas que son comunes al desmantelamiento de la mayoría de las dictaduras ideológicas. 
Uno de esos temas tiene que ver con el recuerdo y el manejo del pasado. 
Eso está conectado con una pregunta práctica: ¿quién está en posibilidades de construir un nuevo país sobre las ruinas del viejo régimen? 
Es raro que una contra-élite surja rápidamente, y lo es más que una élite en espera se haga cargo. 
En Alemania en los años cincuenta, hubo muchas quejas sobre la reaparición de viejos nazis disfrazados de demócratas en cargos importantes. 
Muchos de nosostros luchamos en contra de la aparente "restauración" del viejo régimen. 
En Europa oriental, los viejos líderes desaparecieron de la escena en un principio, pero no por mucho tiempo. 
Los excomunistas reencarnaban frecuentemente como socialdemócratas. 
Para quienes habían estado en la resistencia (como Václav Havel en Praga) eso fue difícil de aceptar. 
Sin embargo, esos apparatchik comunistas ya no eran lo que habían sido. 
Las circunstancias habían cambiado y la gente con ellas. 
Esto tiene mucho que ver con los métodos de manejar el pasado. 
La Alemania de después de 1945 y la Polonia de después de 1989 son ejemplos de países que avanzaron sin poner mucha atención en el pasado. 
Los intelectuales se quejaban de que se dedicaba muy poco tiempo y energía a "domar" el pasado. 
Tenían buenas razones para quejarse. 
En efecto, después de una década, más o menos, la necesidad de poner los límites y de decirlo todo, incluyendo las historias dolorosas, se hizo apabullante. 
Pero los países poscomunistas más exitosos avanzaron primero y luego se ocuparon del pasado. 
Quienes no pudieron apartar los ojos de los horrores del pasado avanzaron menos. 
Un segundo tema general tiene que ver con las prioridades. 
Existe una tendencia natural (sobre todo en los países anglosajones) a considerar a las elecciones como el remedio institucional más efectivo para países que están saliendo de dictaduras ideológicas. 
Ciertamente las elecciones son importantes, pero por sí solas no resuelven problemas. 
En efecto, si resultan desilusionantes, los principios mismos sobre los que se basan (la democracia y las libertades civiles) se ven desacreditados. 
Soy un ferviente, casi anticuado creyente en la democracia parlamentaria, pero cuando se trata de situaciones como el Iraq de la posguerra, hay dos imperativos igual de urgentes. 
Uno es la necesidad de establecer una administración efectiva para asegurar que las nuevas políticas de tolerancia y economía de mercado en efecto se pongan en marcha. 
En los países de Europa del Este ese fue un gran problema, y sólo fue a través de las negociaciones de adhesión a la Unión Europea que se logró garantizar esas reformas administrativas. 
El segundo imperativo es el Estado de derecho. 
El derecho tiene un lugar distinto en culturas diferentes, y presenta dificultades especiales en países islámicos. 
No obstante, es crucial que se hagan todos los esfuerzos para educar e instalar un poder judicial imparcial e incorruptible. 
Los jueces no sólo deben ser honestos, sino también ser considerados como tales y, por ende, confiables. 
El proceso de establecer el Estado de derecho ha sido difícil y sigue estando incompleto en la mayoría de los países postdictatoriales; sin embargo, también será una de las claves para una recuperación exitosa en Iraq. 
Uno de los puntos principales que subrayé en mi libro Reflexiones sobre la revolución en Europa es válido también para Iraq. 
El camino desde el colapso de un régimen dictatorial apoyado en la ideología hacia un orden más liberal pasa por un valle de lágrimas. 
Es probable que las cosas empeoren antes de que empiecen a mejorar. 
Este es particularmente el caso en términos económicos. 
Incluso el aclamado hacedor de milagros de la Alemania de la posguerra, el ministro de economía Ludwig Erhard, era extremadamente impopular a principios de los años cincuenta, porque se percibía que sólo unos cuantos se estaban haciendo ricos, mientras que la mayoría de los alemanes occidentales seguían pobres o empobrecían aún más. 
Durante cierto periodo del proceso de recuperación, sencillamente es necesario que la gente aguante. 
Polonia es un ejemplo reciente de un país que logró esa hazaña. 
Requiere de un liderazgo creíble y de una esperanza razonable de que las cosas mejorarán pronto. 
Si esta vez la transición no sale bien, la alternativa son los disturbios renovados y la victoria de los fundamentalistas de un tipo u otro. 
La advertencia "¡Cuidado con el valle de lágrimas!" es, por lo tanto, una que los responsables de reconstruir un Iraq marcado por los horrores de la dictadura y la destrucción de la guerra deben tomar muy en serio. 

La independencia en el ámbito de la vacunación 
WASHINGTON, DC – Los primeros años de este siglo han sido intensos para la salud mundial. 
Los donantes internacionales - sean gobiernos nacionales, como Estados Unidos a través de su programa PEPFAR, o nuevas iniciativas de financiación internacional, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria y Gavi, la Alianza por las Vacunas- han invertido miles de millones de dólares en programas nacionales de control de enfermedades y sistemas sanitarios, salvando millones de vidas. 
Pero ahora algunos de los países que se han beneficiado de estos programas se enfrentan a un nuevo desafío: mantener las ganancias logradas una vez que se retire el apoyo externo. 
En último término, esta transición será la base sobre la que se juzguen las iniciativas de los donantes y las iniciativas de asistencia sanitaria en su conjunto. 
Consideremos Gavi, la Alianza por las Vacunas. 
Fundada en 2000 por una asociación de donantes importantes, agencias internacionales y líderes del sector de las vacunas, la meta de Gavi es ayudar a los países más pobres del mundo a introducir nuevas vacunas que salvan vidas y fortalecer sus programas de inmunización. 
Cuando el ingreso anual per cápita de un país se eleva por encima de un cierto umbral (actualmente $ 1.580) se vuelve inelegible para el apoyo de Gavi 
Por supuesto, Gavi no corta la financiación de súbito, sino que el apoyo se elimina gradualmente a lo largo de un período de varios años. 
Durante este período de transición, los países aumentan rápidamente su contribución financiera a sus programas de inmunización y se preparan para asumir una responsabilidad plena. 
Este enfoque, que permite a Gavi concentrar sus recursos en los países con mayor necesidad, está en vigor desde 2010. 
Pero ahora se está sometiendo a una dura prueba: un tercio de los 73 países a los que Gavi da su apoyo están en medio del proceso de transición o lo han completado. 
El grupo incluye países tan diferentes como Armenia, Bután, Honduras y Vietnam, así como India y Nigeria, que tienen las mayores cohortes de nacimiento. 
El modelo Gavi está ahora bajo el microscopio. ¿Podrán los países continuar comprando y aplicando las vacunas que se introdujeron con su apoyo? 
Lo que es igual de importante, ¿se mantendrá ese compromiso con el tiempo? 
Si se reducen los presupuestos estatales, ¿se protegerá la inmunización, junto con otros servicios esenciales de salud? 
¿Podrán los países introducir nuevas vacunas para salvar vidas cuando estén disponibles? 
¿Mantendrán y fortalecerán la vigilancia sanitaria, de modo que los brotes se detecten y se aborden rápidamente? 
¿O en algunos países las presiones fiscales llevarán a la escasez de vacunas, a la disminución de la cobertura de inmunización o, en el peor de los casos, al abandono de los programas nacionales de vacunación, con lo que se desharía todo lo logrado en los últimos años? 
Las respuestas a estas preguntas son importantes no solo para los propios países, sino también para sus vecinos, que podrían correr el riesgo de retroceder en sus logros de vacunación. Después de todo, las enfermedades infecciosas no respetan las fronteras nacionales. 
Por ejemplo, la reciente epidemia de fiebre amarilla en Angola se extendió a su vecino mucho más pobre, la República Democrática del Congo. 
Las experiencias de los países que se han "graduado" de la ayuda del Gavi también contendrán lecciones importantes para otros programas sanitarios internacionales y sus beneficiarios. 
Habiendo tanto en juego, los organismos internacionales deben hacer todo lo posible para preparar a los países para "la vida después de Gavi". 
Especialmente para los países que han adoptado muchas nuevas vacunas, obtener una financiación adecuada y sostenible es uno de los retos más difíciles que plantea esta transición. 
Aunque los programas de inmunización requieren una proporción relativamente pequeña de los presupuestos de salud y dan rendimientos económicos excepcionalmente altos, se requiere planificar cuidadosamente para asegurar la financiación necesaria. 
Un nuevo recurso puede ayudar a los países a hacer frente a este desafío. Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financiamiento para los programas de inmunización: guía de recursos para defensores, encargados de formular políticas y directores de programas) proporciona información sobre la estimación de los costos de vacunación, la evaluación de los pros y contras de diversas fuentes de financiamiento, la configuración de las estrategias de compra y la navegación en los procesos de las políticas. 
No prescribe un camino a seguir, sino que ofrece información relevante y análisis de expertos. 
Los países pueden entonces evaluar las opciones a la luz de sus propias circunstancias, y sus defensores pueden hacer las preguntas correctas. 
Con el apoyo de Gavi, desde el año 2000 se ha vacunado a cerca de 580 millones de niños y se han evitado más de ocho millones de muertes futuras. Son logros impresionantes que vale la pena celebrar. 
Pero solo si los países negocian con éxito la transición desde el apoyo de Gavi pueden estar seguros de que las generaciones futuras disfrutarán de las mismas protecciones sanitarias. 

Después de Kyoto 
El tratado del Protocolo de Kyoto acaba de entrar en vigencia para las 126 naciones que lo han firmado hasta ahora. 
Este es el momento de comenzar a pensar en cómo involucrar a todos los países, incluidos los grandes emisores de gases, en las conversaciones sobre qué hacer después de la caducidad del tratado en 2012. 
Esto es exactamente lo que hizo hace poco la Comisión Europea al proponer su primera estrategia para la era post-Kyoto, que se debatirá en el Consejo Europeo en marzo próximo. 
Si bien el Protocolo de Kyoto representa sólo una modesta reducción de las emisiones de gases de carbono en los países industrializados (5,2% entre 2008 y 2012 con respecto a los niveles de 1990, con objetivos variables según el país) es posible lograr avances reales en las iniciativas de desarrollo sostenible y conservación de nuestro planeta. 
Sin embargo, primero todos los países deben integrar sus inquietudes medio ambientales al planeamiento de las políticas, y mejorar la calidad de sus gobiernos en áreas clave como son la energía, la infraestructura y el transporte. 
En otras palabras, debemos actuar de manera consecuente con la constatación de que el cambio climático y sus efectos en las personas, tanto en los países ricos como en los pobres, sigue siendo una amenaza a la seguridad global. 
A fin de cuentas, es probable que la estrategia de largo plazo incluya un sistema basado en reglas, un sistema de incentivos, e inversiones para el cambio tecnológico. 
Cada vez más, la adaptación a nivel nacional se reconocerá como un tema importante que exigirá un financiamiento adecuado. 
Enfrentar los efectos del cambio climático y reducir las emisiones no deben ser enfoques mutuamente excluyentes, sino complementarios. 
Al mirar al mundo post-Kyoto, tenemos la oportunidad de dar inicio a un nuevo diálogo y considerar nuevas opciones sobre el cambio climático. 
Las naciones podrían fijarse una meta más ambiciosa, como es limitar el cambio de largo plazo en la temperatura del planeta, y luego asignar derechos de emisiones entre los países, de modo que finalmente se fije un límite aceptable al aumento de la temperatura. 
Esto exigiría mayores inversiones en investigación y desarrollo energético para lograr nuevas y mejores tecnologías, un proceso que debe recibir el apoyo de una cooperación más sólida entre los sectores público y privado. 
Hasta ahora, con sólo el 15% de la población mundial, los países ricos han sido responsables de más del 75% del dióxido de carbono (CO2) mundial y, por ende, de la mayor parte del daño al medio ambiente. 
Sin embargo, los más vulnerables son los países en desarrollo y, en consecuencia, los pobres del mundo. 
Es poco realista pedir a los países pobres, donde más de 1,6 mil millones de personas no tienen acceso a energía ni tecnologías limpias, que carguen con los costos relacionados con el tan necesario cambio tecnológico. 
Trabajando en conjunto con sus socios, el Banco Mundial está apoyando estrategias financieras para ayudar a que los países en desarrollo enfrenten los costos del cambio climático. 
Hasta la fecha se han comprometido más de mil millones de dólares en subvenciones del Fondo Mundial para el Medio Ambiente (GEF), además de cerca de 8 mil millones de dólares de cofinanciamiento, para programas relacionados con el cambio climático. 
Si bien los mecanismos reguladores del Protocolo de Kyoto y el Sistema Europeo de Reducción de Emisiones (ETS) han contribuido a la creación de un mercado emergente para el comercio de emisiones de carbono, actualmente los actores interesados están preocupados sobre el futuro inmediato. 
Sin un marco regulador que vaya más allá de 2012, la ventana de oportunidad para iniciar transacciones basadas en proyectos se cerrará para los años 2006/2007. 
Dado el largo tiempo que se debe contemplar entre la preparación de un proyecto y los primeros beneficios de las reducciones de emisiones, quienes desarrollan los proyectos tienen sólo unos cuantos años para actuar antes de que los pagos por emisiones de carbono dejen de ser una contribución significativa al financiamiento de los proyectos en el contexto actual. 
El desarrollo de proyectos de infraestructura es un largo proceso que exige de 3 a 7 años desde la identificación a la concesión de licencias, la financiación y la construcción, hasta llegar finalmente a la primera certificación de reducciones de emisiones de carbono. 
Por lo tanto, los proyectos deben estar en ejecución a más tardar para el año 2007. 
El Banco Mundial ha sido un instrumento útil para fomentar el financiamiento basado en el comercio de emisiones de carbono como una herramienta de desarrollo viable, y facilitar la participación del sector privado en este mercado. 
El Banco se ha concentrado en representar los intereses de sus países prestatarios, ayudándoles a desarrollar recursos para el comercio de carbono según sus propias prioridades. 
No obstante, sin un compromiso por parte de los gobiernos para limitar las emisiones de gases causantes del efecto invernadero más allá del año 2012, el mercado del carbono seguirá en una posición incierta y es poco probable que el sector privado, que es vital para su éxito, amplíe su participación de manera significativa y constante. 
Según una reciente encuesta, apoyada por el Banco Mundial, a compañías interesadas en el financiamiento del mercado del carbono, sólo una de cada cinco encuestadas afirmó tener la intención de comprar reducciones de emisiones posteriores al año 2012. 
Este es el momento de mirar hacia adelante y hacer partícipe a la comunidad mundial (sin exclusiones, pero con responsabilidades diferenciadas) en la búsqueda de un mundo más seguro que evite los terribles peligros de la degradación medio ambiental y el conflicto social que la inacción puede implicar. 

Y Después del Neoliberalismo, ¿Qué? 
Dos décadas de estar aplicando las políticas económicas neoliberales al mundo en desarrollo han brindado resultados decepcionantes. 
América Latina, la región que se esforzó más por implementar las recetas del "Consenso de Washington", como el libre comercio, la derregulación de precios y la privatización, ha experimentado un crecimiento bajo y volátil, y sus desigualdades se han ampliado. 
Entre las economías exsocialistas de Europa del Este y la ex Unión Soviética, son pocas las que han recuperado los niveles reales de producción que prevalecían antes de 1990. 
La mayoría de las economías del África Negra no respondieron a los programas de ajuste demandados por el FMI y el Banco Mundial. 
Los pocos ejemplos de éxito se dieron en países que no siguieron la corriente y que con dificultad serían modelos ejemplares del neoliberalismo. 
China, Vietnam, India: los tres violaron virtualmente todas las reglas de la guía neoliberal, incluso al seguir una ruta más orientada al mercado. 
Es tiempo de abandonar el neoliberalismo y el Consenso de Washington. 
Pero el reto está en proveer un grupo alternativo de lineamientos para la definición de políticas sin caer en la trampa de promulgar otro modelo impráctico más, supuestamente correcto para todos los países en todo momento. 
Los antecedentes sugieren que son dos las estrategias en las que debe anclarse un programa de crecimiento adecuado: una estrategia de inversión diseñada para darle un impulso inicial al crecimiento en el corto plazo y una estrategia de construcción de instituciones diseñada para darle resistencia a la economía para enfrentar situaciones adversas. 
La clave de la estrategia de inversión es hacer que la economía doméstica sea excitante para los empresarios locales. 
El promover la inversión externa o liberalizar todo y entonces esperar a que las cosas mejoren no funciona. 
Una estrategia efectiva debe lograr dos tareas: estimular la inversión en áreas no tradicionales y desechar los proyectos e inversiones fallidas. 
Para esto, los gobiernos tienen que utilizar tanto la vara como la zanahoria. 
Definir qué cosas produce (o podría producir) bien un país es un reto clave del desarrollo económico. 
La zanahoria es necesaria porque el descubrir, por ejemplo, que las flores, o las pelotas de fútbol, o el software pueden producirse a bajos costos tiene un gran valor social, puesto que tal conocimiento puede orientar las inversiones de otros empresarios. 
El empresario que logra el "descubrimiento" inicial puede capturar sólo una pequeña porción del valor social que este conocimiento genera, pues otros empresarios lo imitarán rápidamente. 
En consecuencia, la actividad empresarial de este tipo, es decir, aprender qué puede producirse, estará típicamente subofertada en ausencia de incentivos que no sean de mercado. 
Por otro lado, la vara es necesaria para asegurar que esos incentivos no se estanquen en inversiones improductivas y ruinosas. 
La implementación de tal estrategia puede diferir de país en país, dependiendo de la capacidad administrativa, el régimen de incentivos prevaleciente, la flexibilidad del sistema fiscal, el grado de sofisticación del sector financiero y la economía política subyacente. 
Los esquemas de subsidios a plazo fijo, los fondos públicos de riesgoy el subsidio de exportaciones son algunas de las formas en las que se puede implementar este sistema, pero hay muchas otras. 
No hay un instrumento único que funcione en todas partes. 
Lo más probable es que los gobiernos que no tienen una adecuada capacidad de liderazgo en sus sectores privados generen desorden en lugar de mejorar la distribución de recursos. 
Esto puede hacerse, pero el crecimiento económico requiere más que producir un auge temporal de inversión y capacidad empresarial. 
También requiere de la construcción de cuatro tipos de instituciones necesarias para mantener el ímpetu de crecimiento y adquirir resistencia contra los descalabros: 
- Instituciones que generen mercado (para derechos de propiedad y obligatoriedad contractual). 
- Instituciones de regulación del mercado (para las externalidades, las economías de escala y la información acerca de las compañías). 
- Instituciones de estabilización del mercado (para la administración monetaria y fiscal). 
- Instituciones de legitimación del mercado (para la protección y el aseguramiento social). 
Construir y solidificar esas instituciones, sin embargo, lleva tiempo. 
Utilizar un periodo inicial de crecimiento para experimentar e innovar en tales frentes genera altos dividendos después. 
Un punto clave en esto es que los arreglos institucionales son, por necesidad, específicos para cada país. 
Descubrir qué funciona en cada nación requiere de experimentación. 
Después de todo, las instituciones no son plantas de cuarto de incubación que pueden plantarse en cualquier tipo de tierra o clima. 
Las reformas que son exitosas en un entorno podrían tener pobres resultados o fallar por completo en otros entornos. 
Tal especificidad ayuda a explicar por qué los países exitosos, como China, India, Corea del Sur y Taiwan, entre otros, por lo general combinaron elementos no ortodoxos con políticas ortodoxas. 
También explica por qué persisten ciertas diferencias institucionales importantes entre países avanzados como los de Norteamérica, los de Europa Occidental y Japón, en áreas como el papel que tiene el sector público, el sistema legal, la gobernabilidad corporativa, los mercados financieros, lo mercados laborales y el seguro social. 
Aunque el análisis económico puede ayudar en la selección de opciones institucionales, la deliberación pública y la selección colectiva tienen un papel importante también. 
De hecho, podemos considerar a la democracia participativa como una metainstitución que ayuda a seleccionar esquemas institucionales del "menu" de posibilidades de cada área. 
Diseñar una estrategia de crecimiento así es tanto más difícil como más fácil que implementar las políticas neoliberales estándard. 
Es más difícil porque las limitantes al crecimiento son generalmente específicas para cada país y no responden bien a las recetas estandarizadas. 
Pero es más fácil porque una vez que tales limitantes son manejadas adecuadamente, hay cambios de políticas relativamente simples que pueden generar enormes ganancias económicas y dar inicio a un ciclo virtuoso de crecimiento y de reforma institucional. 
Adoptar este esquema no significa abandonar la economía dominante, está lejos de ser así. 
El neoliberalismo es para la economía neoclásica lo que la astrología es para la astronomía. 
En ambos casos, se requiere de mucha fe ciega para pasar de uno al otro. 
Los críticos del neoliberalismo no deberían oponerse a la economía dominante, sólo a su mal uso. 


Después de lo ocurrido en París 
NUEVA YORK – Los ataques perpetrados en París por personas relacionadas con el Estado Islámico, inmediatamente posteriores a los atentados con bombas habidos en Beirut y al derribo de un avión de pasajeros sobre la península del Sinaí, refuerzan la realidad de que la amenaza terrorista ha entrado en una nueva fase más peligrosa. 
La razón exacta por la que el Estado Islámico decidió organizar esos ataques ahora es objeto de conjetura; puede muy bien ser que haya pasado a actuar a escala mundial para compensar su reciente pérdida de territorio en el Iraq, pero, sea cual fuere la razón, lo que es seguro es que está justificada una reacción clara. 
En realidad, el desafío planteado por el Estado Islámico requiere varias reacciones, pues no hay una única política que vaya a ser suficiente. 
Se necesitan medidas múltiples en múltiples ámbitos. 
Uno es el militar. 
Ataques más intensos desde el aire contra los activos militares del Estado Islámico y las instalaciones de extracción de petróleo y de gas revisten importancia decisiva, pero, por grande que sea la potencia aérea, por sí sola nunca logrará la misión cumplida. 
Para hacerse con territorio y mantenerse en él, es necesaria una importante intervención en el terreno. 
Lamentablemente, no hay tiempo para constituir una fuerza aliada en el terreno a partir de cero. 
Se ha intentado y se ha fracasado y los Estados árabes no pueden o no quieren constituirla. 
El ejército iraquí tampoco lo ha logrado. 
Las milicias respaldadas por el Irán empeoran aún más la situación. 
La mejor opción es la de cooperar más estrechamente con las tropas kurdas y seleccionar a tribus suníes tanto en el Iraq como en Siria. 
Para ello, habrá que facilitar servicios de inteligencia y armas y estar dispuestos a enviar más soldados –más que los 3.550 americanos que ya están allí y posiblemente unos 10.000, más o menos– para capacitar, asesorar y ayudar a dirigir una reacción militar. 
Semejante empeño ha de ser colectivo. 
Puede ser oficioso –una “coalición de los que estén dispuestos”, que incluiría a los Estados Unidos, Francia y el Reino Unido, los Estados árabes e incluso Rusia en las circunstancias adecuadas– o correr a cargo de la OTAN o con los auspicios de las Naciones Unidas. 
La presentación importa menos que los resultados. 
Sin embargo, se debe examinar la posibilidad de hacer con cautela declaraciones simbólicas de guerra para que no parezca que el estado Islámico vence todos los días en que no pierde. 
No menos esencial es un componente diplomático para cualquier reacción. 
El Presidente de Siria, Bashar Al Asad, contribuye al reclutamiento para el Estado Islámico y debe marcharse, pero cualquier gobierno sucesor debe poder mantener el orden y no permitir que el Estado Islámico aproveche un vacío de poder, como ha hecho en Libia. 
Además, un cambio político ordenado sólo se puede lograr con apoyo ruso e iraní. 
Una opción a corto plazo que vale la pena explorar es la de un gobierno de coalición aún encabezado por un representante de la minoría alauí, concesión que podría muy bien ser el precio de privar del poder a Asad. 
En principio y con el tiempo, se podría formar un gobierno nacional más representantivo, aunque hablar de celebrar elecciones dentro de 18 meses es descabellado, en cualquier caso. 
Pero alcanzar una transacción en ese sentido podría muy bien ser imposible. 
Ésa es la razón por la que es necesario un empeño militar mayor para crear enclaves mayores y más seguros con los que proteger mejor a los civiles y llevar los combates hasta el Estado Islámico. 
Siria no es un país normal en sentido alguno y no lo será durante mucho tiempo, si es que llega a serlo alguna vez. 
Una Siria de enclaves o cantones es un modelo más realista para un futuro previsible. 
Otros elementos indispensables de una estrategia eficaz serían una ayuda –o presión– mayor a Turquía para que procure contener más aún la corriente de reclutamiento del Estado Islámico. 
Además, Turquía, junto con Jordania y el Líbano, necesita más asistencia financiera, pues esos tres países soportan la mayor parte de la carga de refugiados. 
Los dirigentes árabes y musulmanes pueden desempeñar su parte hablando claramente para contrarrestar la concepción del Estado Islámico y deslegitimar su comportamiento. 
Esa política entraña también una dimensión interior. 
Habrá que ajustar la seguridad y la observancia de la ley nacionales –una mayor protección tanto en las fronteras como dentro de ellas– al aumento de la amenaza. 
La lucha contra el terrorismo en pequeña escala –individuos o grupos pequeños que cometen ataques armados contra blancos desarmados en sociedades abiertas– resulta extremadamente difícil. 
La amenaza y la realidad de los ataques requerirán una mayor capacidad de resistencia social y muy posiblemente una reequilibración de la intimidad individual y la seguridad colectiva. 
Lo que también hace falta es una dosis de realismo. 
La lucha contra el Estado Islámico no es una guerra tradicional. 
En modo alguno podremos erradicarlo ni destruirlo a corto plazo, porque es tanto una red y una idea como una organización y un Estado de facto que controla territorio y recursos. 
De hecho, el terrorismo es y seguirá siendo uno de los flagelos de nuestra época. 
Sin embargo, lo bueno es que mediante medidas concertadas y sostenidas se puede reducir espectacularmente la amenaza representada por el Estado islámico en Oriente Medio y el resto del mundo. 
La enseñanza principal que se desprende del ataque contra París es la de que debemos estar preparados para actuar durante mucho tiempo y en muchos lugares. 

¿Después de la Pax Americana? 
NUEVA YORK – Se ha vuelto popular sugerir que, cuando se asiente el polvo de la crisis financiera global, puede quedar en evidencia que el mundo de posguerra liderado por Estados Unidos ha llegado a su fin. 
Si es así, el sistema global que ha asegurado paz, seguridad, apertura y crecimiento económico a lo largo de las últimas seis décadas podría estar en serio peligro. 
Inspirada por el liderazgo estadounidense posterior al término de la Segunda Guerra Mundial, Europa, después Japón, y después gran parte de Asia y el mundo alcanzaron nuevos niveles de prosperidad, la economía mundial se globalizó sobre las bases de las instituciones, normas y estándares internacionales, y los estudiantes extranjeros educados en las universidades estadounidenses volvieron a casa con nuevas ideas acerca de los mercados libres, el espíritu de emprendimiento y la democracia. 
El paraguas protector del ejército estadounidense llevó paz a grandes áreas del mundo, facilitándoles el centrarse en el crecimiento económico y la integración regional. 
Estados Unidos no sólo tomó la iniciativa de la construcción de las instituciones de un mundo que se globalizaba –las Naciones Unidas, el Banco Mundial, el FMI, la OTAN-, sino que también se convirtió en el modelo en que muchos otros países buscaron encontrar inspiración. 
Tras ocho años de liderazgo estadounidense en entredicho, una guerra inútil en Irak, no haber encabezado los esfuerzos globales para abordar el cambio climático, las escandalosas revelaciones de Abu Ghraib, la Bahía de Guantánamo, una deuda de 10 billones de dólares y haber causado una crisis financiera global, el modelo de Estados Unidos, que un día brillara, ha perdido gran parte de su atractivo y muchos han cuestionado su liderazgo. 
El punto se trató en el 7º Encuentro Asia Europa (ASEM, por sus siglas en inglés) en Beijing este otoño, donde los líderes europeos y asiáticos comenzaron a explorar ideas para una nueva estructura financiera global. 
A lo largo de gran parte de los últimos 60 años habría sido imposible sostener un diálogo así de fundamental sin la participación estadounidense. 
Hoy se está volviendo casi una norma global para la que no están preparados ni el comité internacional ni los Estados Unidos. 
A pesar de todo lo que se habla sobre el declive estadounidense, el mundo no está preparado para una era post-americana. 
Con todo lo irritantes que puedan haber sido algunas de las acciones de Estados Unidos, especialmente a lo largo de los últimos ocho años, Estados Unidos sigue siendo el adalid mundial más importante de los valores progresistas que han sacado a cientos de millones de personas de una pobreza abyecta y de la represión política. 
Si fuera a desempeñar un papel relativamente más pequeño en los asuntos mundiales y no se creara ningún otro sistema para ocupar el espacio que dejara tras de sí, estos valores estarán en peligro 
Aunque muchos estados se esconden ahora tras un supuesto principio universal de soberanía estatal inviolable, por ejemplo, ¿realmente querría la comunidad internacional retroceder al viejo modelo en que los estados hacían lo que les placía a sus ciudadanos dentro de los confines de sus fronteras? 
¿Creen los países del mundo que estarán mejor si el sistema comercial global se desmembra o si las rutas comerciales internacionales se vuelven menos seguras? 
¿Están dispuestos países como China a dar un paso adelante y pagar una cuota justa para mantener el funcionamiento de la ONU (China paga en la actualidad una cuota del 2,1%, en comparación con más del 25% que paga EE.UU.) o aportar capital a las instituciones financieras internacionales en pleno proceso de reforma, o al Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria de una manera que resulte significativa? 
A menos que otros países estén dispuestos a hacer más por el bien común, un mundo post-estadounidense se convertiría rápidamente en un ambiente más peligroso que el que reemplazaría. 
Sin embargo, para convencer acerca de la necesidad de seguir desempeñando un papel de liderazgo global, Estados Unidos debe entrar al ruedo. 
Si bien el tipo de acción individualista de la administración Bush se ha visto desacreditada por sus propias consecuencias, todavía se están aprendiendo las lecciones inversas acerca de lo importante que es actuar en colaboración en el mundo interconectado de hoy en día. 
Incluso en el ápice del poder estadounidense, su grandeza siempre se ha basado en inspirar a los demás, y las oportunidades de crecer en esa categoría específica siguen siendo ilimitadas. 
Es imposible subestimar la importancia de la elección de Barack Obama en esta dirección, pero las acciones de Estados Unidos en los próximos años serán la gran determinante de si es posible recuperar el poder del modelo estadounidense. 
Por ejemplo, Estados Unidos puede y debe convertirse en el líder global que combata el cambio climático a través de importantes inversiones en energías alternativas, conservación y uso eficaz de la energía, y adopte potentes medidas dentro de su propio territorio para reducir sus emisiones de gases de invernadero. 
Debería transformar su política migratoria para atraer a las personas mejor capacitadas del mundo y convertirlas en ciudadanos estadounidenses, además de seguir siendo el gran promotor de los mercados abiertos, especialmente durante la actual crisis financiera. 
Cerrar la prisión de Guantánamo y reafirmar el compromiso de Estados Unidos con las leyes internaciones y los derechos humanos será también un paso importante en esta dirección. 
El mundo quiere creer en unos Estados Unidos que estén a la altura de sus mejores valores. 
La perspectiva de una comunidad de naciones verdaderamente global que trabaje en conjunto para lograr el mayor bien común es, de hecho, estimulante. 
Sin embargo, aunque Estados Unidos ha estado lejos de ser perfecto en las últimas seis décadas, el fin de la pax Americana tiene el potencial de crear un peligroso vacío en los asuntos internacionales. 
Si el mundo ha de cambiar en dirección a un sistema nuevo y más globalmente democrático, otras naciones tendrán que dar pasos significativos para asumir nuevas responsabilidades. 
Por el bien de Estados Unidos y del mundo, más vale que así lo hagan. 
Las evidencias de esto se verán no sólo en instituciones globales, sino también en lugares como Darfur, Zimbabue y Birmania. 
Hasta que así sea, esperemos todos que Estados Unidos pueda volver a ser el campeón global de las iniciativas de colaboración para enfrentar los mayores retos mundiales y trabajar con tantos otros países como sea posible para avanzar en conjunto en la dirección correcta. 


Después de la muerte de la utopía 
Hace una década, la gente hablaba del fin de la historia, refiriéndose al triunfo final del orden político capitalista liberal. 
Actualmente, muchos desprecian esa noción por simplista. 
Sin embargo, estamos tanto al final como al principio de algo extraordinario. 
A raíz de la muerte de las convicciones utópicas (y a menudo sangrientas) de los siglos XIX y XX (el colapso del comunismo fue el más reciente ejemplo espectacular), y ante una fe cada vez menor en el Estado de bienestar liberal, los puntos de vista tradicionales sobre el trabajo, el retiro, la educación, la Iglesia, la solidaridad y otras instituciones sociales están cambiando rápidamente. 
El impulso central de todo esto es la gran aceleración en el ritmo del cambio tecnológico y económico de nuestros días. 
Por supuesto, el desplome de las acciones de alta tecnología en el año 2000 enfrió el entusiasmo sobre la "nueva economía" que parecía estar surgiendo "al fin de la historia". 
Pero la caída en los precios de las acciones no nos debe cegar frente al hecho de que por encima de la revolución de la información que estamos viviendo, hay tres oleadas de tecnología revolucionaria que están listas para arrancar: la biotecnología (incluyendo nuevas tecnologías médicas e ingeniería genética, como la creación de embriones humanos mediante la clonación), la nanotecnología y la robótica. 
Cada una de ellas es una revolución industrial en sí misma, y cambiará profundamente nuestras vidas y formas de pensar. 
En efecto, la revolución ya se nos vino encima. Por primera vez en la historia, un orden global de mercado tecnológico está transformando el mundo de las finanzas, los negocios, la política e, incluso, la fisiología hasta dejarlos irreconocibles. 
Este nuevo sistema de mercado tecnológico está caracterizado por la creencia en la importancia creciente del conocimiento, las ideas nuevas, la innovación y las nuevas tecnologías, y un ritmo más acelerado de lo que el economista Joseph Schumpeter llamó la "destrucción creativa". 
Como resultado, el capitalismo corporativo se está volviendo obsoleto, y su lugar lo está tomando un capitalismo creativo en el que el espíritu empresarial, combinado con una mayor disposición a adoptar innovaciones, transforma el panorama de los negocios. 
Las compañías innovadoras nacientes se convierten en empresas enormes más rápido que nunca. 
Pero esos incipientes gigantes pronto se ven amenazados por compañías aún más nuevas. 
Veamos el ejemplo de las computadoras. 
Pasaron 15 años antes de que otros países pudieran competir exitosamente con el Silicon Valley de los Estados Unidos en semiconductores, pero menos de cinco años en tecnología para Internet. 
Este sistema ofrece incentivos financieros sin precedentes para que los científicos y empresarios desarrollen de manera agresiva nuevas tecnologías y se enriquezcan. 
Pero la revolución no es sólo para las élites; también trae consigo la promesa realista (no utópica) de mejorar dramáticamente la vida de muchas personas en todo el mundo, no en 100 años, sino en un futuro cercano. 
No estamos ante una simple adaptación de las estructuras sociales y las formas de vida a nuevas tecnologías. 
El Premio Nóbel Robert Fogel sostiene que la sinergia entre los adelantos técnicos y los fisiológicos ha creado una forma totalmente nueva de evolución humana, que él llama "evolución tecnofisiológica". 
Fogel cree que eso es lo único que puede explicar las recientes tendencias de longevidad, tamaño físico, durabilidad de los órganos vitales y enfermedades crónicas. 
Estas transformaciones también están desatando cambios en la conciencia humana. 
El resultado es una letanía de valores "post-utópicos" que incluyen un énfasis más marcado en la libertad individual y la responsabilidad personal. 
En este mundo sin utopías, la libertad individual es el valor supremo. 
Pero, como con cualquier cambio de tal magnitud, hay límites. 
En efecto, en todas partes, la política parece estar dominada por la "guerra de estilos de vida" que ha surgido a partir del énfasis que actualmente se pone en la autonomía individual. 
Hace no mucho, temas como el medio ambiente, el equilibrio entre trabajo y descanso en la vida cotidiana y el papel del matrimonio, el aborto y otras preocupaciones familiares eran disputas políticas secundarias, mientras los políticos luchaban por ver qué parte de las riquezas nacionales les tocarían. 
Ahora, esos asuntos definen las agendas políticas internas. 
Gran parte de las nuevas batallas sobre los estilos de vida sin duda no se entiende, tal vez porque los debates al respecto se llevan a cabo de forma muy simplista: movimientos antiglobalización en contra de las transnacionales, ambientalistas contra empresas contaminantes, pequeños productores contra la agroindustria, y así sucesivamente. Pero más allá de las consignas, existe una línea divisoria subyacente entre quienes tienen la capacidad cultural para aceptar los cambios y quienes se resisten a ellos aferrándose a ideas tradicionales acerca de la manera en la que se debe organizar la vida propia y, por extensión, la sociedad. 
Este conflicto existe a nivel mundial. 
En aquellas sociedades que se han estado preparando para abrir sus mercados y aceptar la educación universal, los trastornos que genere esta revolución tal vez serán fáciles de absorber y manejar. 
Los conflictos son más agudos en sociedades cerradas, caracterizadas por un clima político represivo y por obstáculos culturales al crecimiento. 
Esos obstáculos incluyen la ausencia de una fuerza de trabajo informada, la desconfianza y el rechazo a ideas y tecnologías nuevas simplemente porque provienen de Occidente, la falta de respeto para quienes obtienen nuevos conocimientos y una discriminación endémica en contra de la mujer. 
La batalla de los estilos de vida ha dado origen a enemigos nuevos de las sociedades abiertas, como los talibanes y Al Qaeda. 
No es coincidencia que el terrorismo florezca en sociedades que intrínsicamente son hostiles a los valores modernizadores actuales y al concepto de la autonomía individual. 
Mientras esas ideas choquen, la violencia seguirá acechando. 
Para defender los valores post-utópicos a largo plazo, los políticos (y los militares, y los encargados de los servicios de inteligencia) no pueden buscar la seguridad a través de la restricción drástica de las libertades fundamentales, porque si lo hacen se arriesgan a perder el apoyo popular y a debilitar los pilares del orden de mercado post-utópico. 
Deben comprender que, con grupos como Al Qaeda, están enfrascados en una guerra de ideas. La única forma de triunfar es ganarse el corazón (y los estilos de vida) de las sociedades. 


Después de la época de oro de las finanzas 
LONDRES – Incluso después de la aprobación de nuevas regulaciones financieras en los Estados Unidos, la Ley Dodd-Franck y de la publicación de los nuevos requisitos de capital del Comité de Basilea, las perspectivas del sector financiero para los próximos años siguen siendo muy inciertas. 
Los precios de las acciones bancarias han tenido una cierta recuperación luego de la caída de 2008, por supuesto, sin embargo, ese repunte recientemente se debilitó. 
Muy independientemente de sus preocupaciones sobre la solidez de la recuperación de la economía, los inversionistas no están seguros de los modelos de negocios de muchas firmas financieras, y del tamaño, forma y rentabilidad futuros del sector financiero en general. 
Después de todo, los bancos siguen siendo altamente impopulares en todos los países desarrollados. 
Los banqueros continúan siendo parias sociales, despreciados por el público igual que los que comercian droga o los periodistas. 
Si pierden dinero se les insulta, y si lo ganan se les ataca. 
Para los bancos y sus accionistas parece un caso de lanzar la moneda al aire, en el que con cara ganan y con cruz perdemos. 
Así pues, mientras los bancos vuelven a tener ganancias, los políticos en América del Norte y en Europa han empezado a hablar de nuevos impuestos que van a recortar esas ganancias en beneficio de los contribuyentes, cuyo apoyo mantuvo a los bancos activos en el punto álgido de la crisis. 
Este es un enorme contraste con la situación del sector financiero en las tres décadas previas. 
Desde finales de los años setenta hasta 2007, el sector financiero creció mucho más rápido que la economía real. 
En 1980, los activos financieros –acciones, bonos y depósitos bancarios- sumaban en conjunto alrededor del 100% del PIB en las economías avanzadas. 
En 2007, la cifra era superior al 400% en los Estados Unidos, en el Reino Unido y en Japón. 
Durante este periodo, el crédito se expandió rápidamente como proporción del PIB, alcanzando más del 300% en su apogeo. 
En el Reino Unido, las ganancias de los intermediarios financieros, que habían tenido un promedio de 1.5% del total de los rendimientos de la economía en los años setenta, alcanzó 15% en 2008. 
En los Estados Unidos, las ganancias de los bancos representaron una proporción aún mayor del total. 
Esta fue la época de oro de las finanzas. 
Los salarios de los banqueros se dispararon junto con los rendimientos –en efecto, los primeros crecieron aún más rápidamente. 
Parafraseando a William Wordsworth, la felicidad era estar vivo y ver ese amanecer; ser un corredor de derivados era el verdadero paraíso. 
Sin embargo, la expansión se interrumpió violentamente en 2008, el primer año en décadas en el que los activos financieros agregados cayeron; y aún hay pocos indicios de una de recuperación sostenida. 
¿Es éste un fenómeno de corto plazo? 
¿Regresará el sector financiero a las tasas de crecimiento previas a la crisis cuando la situación económica estaba completamente estabilizada? 
¿Continuará la intensificación de los servicios financieros? 
¿Acaso las acciones bancarias tendrán un mejor desempeño que el mercado? 
En un estudio reciente realizado por Andy Haldane y otros del Banco de Inglaterra pone en duda la posibilidad de un retorno al status quo ante. 
Observaron que la época de oro fue de hecho un periodo atípico si se mira los dos últimos siglos de la historia económica. 
Haldane basa su análisis en las tendencias del Valor Añadido Bruto (GVA, por sus siglas en inglés) del sector financiero. 
En los últimos 160 años, el GVA financiero ha crecido en dos puntos porcentuales por año más rápido que el de la economía en conjunto. 
Sin embargo, este crecimiento excesivo no ha sido distribuido uniformemente. 
Durante las dos décadas anteriores a la Primera Guerra Mundial, el sector financiero creció casi cuatro veces más rápido que la economía, en la primera ola de la intensificación financiera y la globalización, pero desde 1918 hasta los años setenta, las finanzas se expandieron menos rápido que el crecimiento económico promedio. 
Sólo hasta que se desregularon y liberalizaron los mercados desde principios de los años setenta en adelante las finanzas empezaron a avanzar. 
En los Estados Unidos, el GVA del sector financiero era solamente del 2% del total en los años cincuenta, sin embargo, actualmente es del 8%. 
Haldane piensa que esta explosión de crecimiento ha terminado definitivamente. 
Argumenta que mucho del crecimiento aparente en el valor añadido de hecho ha sido ilusorio, basado en un apalancamiento aumentado, comercio excesivo y bancos que ofrecen opciones sin valor intrínseco (out of the money options) – por ejemplo, swaps de impago de crédito (un mercado con valor de 60 billones de dólares en 2007). 
“Lo que todas estas estrategias tenían en común” escribe Haldane, “es que en ellas participaban bancos que asumían riesgos en la búsqueda de rendimientos- riesgo que a menudo estaba encubierto porque estaba hasta el final de la distribución de los rendimientos”. 
Desde el punto de vista del regulador, este es un argumento poderoso para exigir más capital a fin de limitar el riesgo que los bancos pueden tomar. 
En efecto, el Comité de Basilea tiene pensado exigir más capital en el futuro, aunque los nuevos requisitos se retrasarán debido a las preocupaciones sobre el costo y disponibilidad de crédito para sostener la recuperación. 
Con estos antecedentes, es difícil creer que pronto regresaremos al crecimiento vertiginoso de los activos financieros, el crédito y el riesgo que vimos desde los años setenta hasta 2007. 
Es probable que los dividendos del sector financiero sean más bajos. 
Los objetivos de dividendos de capital del 20% son cosa del pasado. 
Además, una menor rentabilidad reducirá los salarios de manera más efectiva que cualquier control reglamentario directo. 
Para gran parte de nosotros, a menos que mantengamos excesivas acciones financieras, puede ser que esta no sea una mala perspectiva. 
No queremos crear otra burbuja de precios de los activos de la magnitud de la que estalló en 2007-2008. 
Sin embargo, existe riesgo para los reguladores y los bancos centrales. 
Si limitan excesivamente el sector financiero, el riesgo puede migrar fuera de las fronteras de la regulación, en donde será más difícil medirlo y darle seguimiento. 
Por ello es importante mantener algo de flexibilidad para permitir que instituciones que actualmente no están reguladas como los fondos de cobertura y los fondos de capital privado queden incluidas en la red de regulación si se hacen grandes e importantes sistémicamente. 
Entre más estrictos sean los controles del riesgo de los bancos, mayores mecanismos de vigilancia necesitarán las instancias de regulación. 

Después del incumplimiento de pago griego 
CAMBRIDGE – El gobierno griego, la Comisión Europea y el Fondo Monetario Internacional niegan lo que los mercados perciben claramente: Grecia finalmente caerá en un incumplimiento de pago de sus deudas a sus acreedores privados y públicos. 
Los políticos prefieren posponer lo inevitable poniendo dinero público donde el dinero privado ya no va, porque esto les permite a los acreedores mantener la ficción de que el valor contable de los bonos griegos que tienen en su poder no tiene por qué bajar. 
Eso, a su vez, evita que se disparen los requerimientos de un mayor capital bancario. 
Sin embargo, aunque los préstamos adicionales que Grecia pronto recibirá de la Unión Europea y el FMI tienen tasas de interés bajas, el nivel de la deuda griega aumentará rápidamente hasta alcanzar niveles insostenibles. 
Eso es porque las tasas de interés del mercado sobre los bonos griegos en manos privadas y los precios de las permutas de riesgo crediticio indican que un incumplimiento de pago masivo es inminente. 
Y un incumplimiento de pago masivo, junto con un recorte sostenido importante del déficit presupuestario anual, en realidad, es lo que se necesita para restablecer la sustentabilidad fiscal griega. 
Más específicamente, aún si un incumplimiento de pago reduce la deuda del país al 60% del PBI, Grecia todavía tendría que reducir su déficit presupuestario anual del actual 10% del PBI a alrededor del 3% si quiere impedir que el ratio de deuda vuelva a subir. 
En ese caso, en el futuro Grecia debería estar en condiciones de financiar sus déficits gubernamentales anuales con fuentes domésticas solamente. 
Ahora bien, la sustentabilidad fiscal no representa ninguna cura para el déficit comercial crónicamente importante de Grecia. 
Las importaciones de Grecia hoy superan las exportaciones en más del 4% de su PBI, el mayor déficit comercial entre los países que integran la eurozona. 
Si esa brecha comercial persiste, Grecia tendrá que pedir prestada la cantidad total en el exterior año tras año en el futuro, aún en el caso de que los déficits presupuestarios post incumplimiento de pago pudieran ser financiados por un endeudamiento interno. 
Eliminar o reducir esta brecha comercial sin deprimir la actividad económica y el empleo en Grecia requiere que el país exporte más e importe menos. 
Eso, a su vez, exige que los bienes y servicios griegos sean más competitivos en relación a los de los socios comerciales del país. 
Un país con una moneda flexible puede lograrlo permitiendo que el tipo de cambio se deprecie. 
Pero el hecho de que Grecia pertenezca a la eurozona hace que esto resulte imposible. 
De manera que Grecia enfrenta la difícil tarea de reducir los precios de sus bienes y servicios en relación a los de otros países por otros medios, como por ejemplo un recorte importante de los salarios de los empleados del sector privado griego. 
Sin embargo, aunque esto pudiera lograrse, achicaría la brecha comercial sólo mientras los precios griegos se mantuvieran competitivos. 
Para mantener la competitividad de los precios, la brecha entre el crecimiento salarial griego y el incremento de la productividad griega -es decir, la producción por hora de cada empleado- no debe ser superior a la brecha en otros países de la eurozona. 
Eso no será fácil. 
El déficit comercial de Grecia se desarrolló en el curso de los últimos diez años porque los precios griegos aumentaron más rápido que los de sus socios comerciales. 
Y eso sucedió precisamente porque los salarios subieron más rápido en Grecia, en relación con el crecimiento de la productividad, que en otros países de la eurozona. 
Para ver por qué a Grecia le resultará difícil mantenerse competitiva, supongamos que el resto de la eurozona experimenta alzas de la productividad anual del 2%, mientras que la política monetaria limita la inflación anual de precios al 2%. 
En ese caso, los salarios en el resto de la eurozona pueden subir el 4% al año. 
Pero si la productividad en Grecia aumenta apenas el 1%, los salarios griegos pueden aumentar solamente el 3%. 
Cualquier tasa mayor haría que los precios griegos subieran más rápidamente que los de sus socios comerciales de la eurozona. 
De modo que Grecia enfrenta un triple desafío: el desafío fiscal de reducir su deuda gubernamental y los futuros déficits; el desafío a nivel de precios de reducirlos lo suficiente como para eliminar la actual brecha comercial, y el desafío en materia de salarios y productividad de mantener el futuro crecimiento salarial por debajo del promedio de la eurozona o aumentar su tasa de crecimiento de la productividad. 
Desde que comenzó la crisis griega, el país demostró que no puede solucionar sus problemas tal como habían esperado el FMI y la Comisión Europea. 
Los países que enfrentaron problemas similares en otras partes del mundo siempre combinaron contracciones fiscales con devaluaciones monetarias, algo que queda descartado al pertenecer a una unión monetaria. 
Un permiso de ausencia temporario de la eurozona le permitiría a Grecia alcanzar una caída del nivel de precios en relación a otros países de la eurozona, y esto facilitaría el ajuste del nivel de precios relativos si no se pudieran limitar los salarios griegos. 
El tratado de Maastricht explícitamente prohíbe que un país de la eurozona abandone el euro, pero no dice nada sobre un permiso de ausencia temporario (y por lo tanto no lo prohíbe). 
Es hora de que Grecia, otros miembros de la eurozona y la Comisión Europea empiecen a pensar seriamente en esa opción. 

Tras los objetivos de desarrollo del milenio 
CAMBRIDGE – En 2000, 189 países adoptaron colectivamente la Declaración del Milenio de las Naciones Unidas, más tarde elaborada en la forma de un conjunto de propósitos concretos llamados Objetivos de Desarrollo del Milenio (ODM). 
Se espera que para fines de 2015 se puedan cumplir estos ambiciosos propósitos, que incluyen, por ejemplo: reducir la pobreza extrema a la mitad y la mortalidad materna en tres cuartas partes; que todos los niños terminen la escuela primaria; detener (y comenzar a revertir) la propagación del VIH/SIDA. 
La fecha límite se acerca, y los expertos ya se están haciendo otra pregunta: ¿qué hacer a continuación? 
Aunque es casi seguro que al terminar 2015 muchos de los ODM no se habrán alcanzado, en algunas áreas hubo avances espectaculares. Por ejemplo, es probable que la meta de reducir a la mitad la pobreza extrema (medida por la cantidad de personas que viven con menos de 1,25 dólares al día) se alcance antes de lo planeado, en gran medida gracias al fabuloso crecimiento de China. 
No hay todavía elementos de prueba suficientes para determinar el papel que tuvieron los ODM en el logro de estos avances. 
Por ejemplo, China ya había comenzado a implementar las políticas que dieron forma al mayor programa de erradicación de la pobreza de la historia antes, e independientemente, de que se formularan la Declaración del Milenio y los ODM. 
Pero es evidente que los ODM fueron un éxito de relaciones públicas (sin pretender con esta afirmación subestimar su contribución). 
Como toda campaña de RR. PP. digna de apoyo, los ODM sirvieron para crear conciencia, llamar la atención y mover a la acción, todo ello en pos de una buena causa. 
Intensificaron el diálogo internacional sobre el desarrollo y definieron sus términos, y hay elementos para probar que lograron que los países avanzados prestaran más atención a las naciones pobres. 
En la práctica, es posible que el efecto más evidente de los ODM haya sido sobre los flujos de ayuda económica desde los países ricos a los pobres. 
Un estudio de Charles Kenny y Andy Sumner para el Centro para el Desarrollo Global, con sede en Washington, DC, indica que los ODM no solamente incentivaron las ayudas, sino que también las redirigieron hacia países más pequeños y más pobres y hacia áreas bien definidas, como la educación y la salud pública. 
Sin embargo, al no haberse establecido un vínculo directo entre, por un lado, los programas de ayuda y, por el otro, el desempeño y los resultados, es mucho más difícil determinar si, en términos generales, tuvieron el efecto deseado. 
Los ODM abarcan ocho objetivos, 21 metas y 60 indicadores. 
El uso de metas e indicadores numéricos atrajo muchas críticas, ya que en opinión de los escépticos, están mal especificados, mal medidos y distraen la atención de otras áreas igualmente importantes. 
Pero los críticos se olvidan de algo: cualquier iniciativa que pretenda ser concreta e implementable debe incluir alguna forma de seguimiento de los resultados, y la mejor manera de hacerlo es establecer metas numéricas claras. 
Aun así, los ODM arrastran consigo una contradicción seria. 
La Declaración del Milenio quiso ser un pacto entre los países ricos del mundo y los pobres: los pobres se comprometían a reorientar sus iniciativas de desarrollo y los ricos, a darles apoyo financiero y tecnológico y abrirles el acceso a sus mercados. 
Pero, extrañamente, de los ocho objetivos, solamente el último habla de fomentar una “alianza mundial” o de aquello que los países ricos pueden y deben hacer. 
Y en este apartado, los ODM tampoco incluyen metas numéricas respecto de los programas de ayuda financiera ni de ningún otro aspecto de la asistencia provista por los países ricos, lo que marca un claro contraste con las muy concretas metas de reducción de la pobreza fijadas para los países en desarrollo. 
Resulta elocuente que en los “cuadros de progreso” preparados por el Programa de las Naciones Unidas para el Desarrollo (el organismo encargado de publicar informes sobre los avances logrados en relación con los ODM), dentro de este objetivo solamente se haga seguimiento del uso de Internet. 
Por qué hace falta una iniciativa mundial para convencer a los países en desarrollo de hacer lo que es mejor para ellos no está claro. 
La reducción de la pobreza y el desarrollo humano deberían ser la prioridad número uno de los gobiernos de estos países, con o sin los ODM. 
Cierto es que a menudo sus gobiernos persiguen otros objetivos, sea por razones políticas, militares o de otra índole. 
Pero pensar que para convencerlos de cambiar basta con emitir declaraciones internacionales sin mecanismos vinculantes es pura ilusión. 
Si algo hemos aprendido los que trabajamos en el área de desarrollo es que con donaciones no se pueden comprar reformas reales, y mucho menos con promesas vagas de donaciones. 
Otro problema igualmente importante es que los ODM dan por sentado, implícitamente, que se sabe cómo alcanzar los objetivos de desarrollo y que lo único que falta son recursos y voluntad política. 
Pero es dudoso que hasta los responsables de formulación de políticas mejor intencionados sepan exactamente cómo hacer para aumentar las tasas de finalización de la escuela secundaria en forma sostenible o reducir la mortalidad materna, por poner algunos ejemplos. 
Muchos economistas del desarrollo dirán que para alcanzar esas metas, primero se necesitan mejoras significativas en materia de gobernanza e instituciones políticas, y que lo más que pueden hacer los países ricos es proveer un entorno propicio para aquellos países en desarrollo que quieran y puedan aprovecharlo. 
Lo dicho señala una reorientación obvia para la siguiente etapa de los ODM. 
En primer lugar, se necesita un nuevo pacto global que preste más atención directa a las responsabilidades de los países ricos. 
En segundo lugar, ese pacto también debería hacer hincapié en otras políticas, más allá de las relacionadas con programas de ayuda y comercio, que pueden incidir tanto, o quizá más, sobre las perspectivas de desarrollo de los países pobres. 
Una lista de esas políticas, por citar solo algunas, podría incluir: impuestos a las emisiones de dióxido de carbono y otras medidas para mitigar el cambio climático; más visas de trabajo para permitir mayores flujos migratorios temporarios desde los países pobres; controles estrictos a la venta de armas a países en desarrollo; reducción del apoyo a regímenes represivos; y mejora de los mecanismos de intercambio de información financiera para reducir el lavado de dinero y la evasión impositiva. 
Como se ve, la mayoría de estas medidas apuntan en realidad a reducir daños (por ejemplo, el cambio climático, los conflictos militares y los delitos financieros) que, en cualquier caso, son consecuencia de las acciones de los países ricos. 
El principio de “no dañar” es tan válido aquí como en medicina. 
Lograr este tipo de reorientación no será fácil: es seguro que los países avanzados se resistirán a asumir nuevos compromisos. 
Pero son medidas que en su mayoría no cuestan dinero y, como los ODM han demostrado, establecer objetivos puede movilizar la acción de los gobiernos de los países ricos. 
Ya que la comunidad internacional va a invertir en una nueva supercampaña de relaciones públicas, ¿por qué no concentrarnos en las áreas con mejor rédito potencial? 

En busca de la tierra prometida 
LONDRES.– En el punto culminante de los levantamientos árabes de la primavera pasada, muchos europeos se atormentaron con la pesadilla de un tsunami de inmigrantes que barría las costas del continente. 
La ola nunca llegó, pero su fantasma alimentó un tenaz populismo antiinmigratorio, que ha ocultado una importante nueva tendencia: las migraciones hacia Europa –y los Estados Unidos– en gran medida se han estancado. 
En muchos países, son más los inmigrantes que parten que los que llegan, principalmente debido a la crisis económica que ha reducido la cantidad de puestos de trabajo en occidente. 
Esa reversión es una de las grandes historias con menor difusión de 2011 (y de los dos años anteriores). Los números son sorprendentes. 
Piensen en España, camino a perder más de medio millón de residentes en 2020. 
Por el contrario, entre 2002 y 2008, la población española creció en 700 000 personas al año, impulsada principalmente por la inmigración. 
Las tendencias son similares en el resto de Europa. 
Si bien este hecho por sí solo no acallará a los oponentes de la inmigración, proporciona aire a los países para reparar y fortalecer unos sistemas muy dañados de recepción e integración para los recién llegados. 
Si bien los países occidentales con poblaciones en rápido envejecimiento son incapaces de atraer los inmigrantes que necesitan, permiten que millones que ya están allí sufran discriminación y abusos. 
Las detenciones y deportaciones a veces ocurren en condiciones terribles. 
Mientras tanto, la comunidad internacional falla conjuntamente a la hora de proteger a vastas poblaciones de inmigrantes vulnerables, como los millones abandonados a su suerte por los recientes conflictos en África del Norte. 
Indudablemente, el creciente populismo antiinmigratorio debe ser confrontado. 
Si bien las encuestas sugieren que las actitudes se ven más influidas por etnicidad que religión, ambas ayudan a definir las identidades y los modos de pensar. 
Los partidos políticos en Francia, Suiza y los Países Bajos (por nombrar unos pocos) han implementado campañas exitosas que convierten a los inmigrantes en chivos expiatorios. 
Por otra parte, los gobiernos, desde Alabama hasta Hungría, están aprobando leyes que socavan lo que debieran ser los derechos de los inmigrantes. 
Italia adoptó recientemente duros decretos «de emergencia», con los inmigrantes en la mira al convertir el ingreso y la residencia indocumentados un delito penal. 
La retórica antiinmigratoria de los extremos políticos se ha incorporado al discurso político dominante. 
Los líderes políticos europeos se equivocan cuando se apuran a declarar, uno con más énfasis que el otro, que el multiculturalismo ha muerto. 
El político holandés Geert Wilders, cuyo partido de la libertad es informalmente parte de la coalición gobernante, fue aún más lejos al ser acusado de incitación al odio antimusulmán. 
En los Estados Unidos, los fosos llenos de cocodrilos y las cercas electrificadas en la frontera han formado parte de la campaña presidencial actual. 
Esos ataques a la inmigración pueden ofrecer cierta recompensa política instantánea, pero su resultado neto es dividir a las sociedades cuya cohesión se ve ya seriamente amenazada por la crisis económica. 
La creciente discriminación en el empleo, la vivienda y la educación no solo afecta a los inmigrantes y sus hijos; incide sobre nuestras sociedades como un todo. 
Con el adormecimiento de la inmigración neta, ahora tenemos una ventana de oportunidad para ocuparnos de estas debilidades. 
Desacreditar los mitos sobre la inmigración –que la mayoría de los inmigrantes ingresan en forma ilegal, por ejemplo, o que la inmigración desplaza a los trabajadores existentes– sería un buen punto de partida. 
También resultaría útil explicar que la inmigración es necesaria para la prosperidad y el crecimiento en casi todos los países de la OCDE. 
Si las sociedades que están envejeciendo en occidente y otros lugares (como Japón) no logran ocuparse correctamente de la inmigración, estarán deplorablemente preparadas cuando se enfrenten al verdadero maremoto: la jubilación de los baby boomers durante las próximas dos décadas. 
Las brechas en los mercados de trabajo de esos países –desde especialistas en software y médicos hasta asistentes para servicios de la salud en el hogar– serán inmensas. 
La fuerza de trabajo de la Unión Europea disminuirá en aproximadamente 70 millones de trabajadores durante los próximos 40 años sin una inmigración neta significativa (combinada con una edad jubilatoria mucho mayor), las economías europeas y las redes de seguridad social se marchitarán. 
Las prioridades son claras. 
Necesitamos entender mejor cómo evolucionarán nuestras economías en las próximas décadas y rediseñar nuestros sistemas educativos para producir trabajadores con habilidades útiles. 
Y, donde sea clara la necesidad de inmigrantes, debemos ser capaces de identificarlos, darles la bienvenida, integrarlos y protegerlos. 
Mientras tanto, nuestras instituciones más fundamentales –las escuelas, la policía y los juzgados– deben ser rediseñados para reflejar y responder a la diversidad de nuestras comunidades, que hoy es un hecho. 
Los países deben aprender a trabajar conjuntamente para lograr esas metas, pocas de las cuales pueden alcanzarse en forma independiente. 
Si careciéramos de herramientas, nuestra inacción podría ser comprensible. 
Pero los ejemplos de prácticas inmigratorias inteligentes abundan. 
Canadá y Filipinas, por ejemplo, cuentan con un acuerdo que funciona correctamente y protege los derechos de los trabajadores temporarios. 
Suecia ha desarrollado legislación que minimiza la burocracia para las empresas que necesitan trabajadores extranjeros. 
Y se han logrado avances importantes para garantizar que los niños inmigrantes reciban educación que necesitan para convertirse en miembros completos de la sociedad. 
También se está progresando en el nivel global, a pesar de la crisis económica y los vientos populistas en contra. 
En junio, los estados miembro de la Organización Mundial del Trabajo aprobaron por abrumadora mayoría la Convención de Trabajadores Domésticos, que aumentará significativamente la protección para un grupo vulnerable de trabajadores –inmigrantes en su mayoría. 
Mientras tanto, el Foro Mundial sobre Migración y Desarrollo, establecido en 2007, se ha convertido rápidamente en un importante medio para la promoción del conocimiento y las asociaciones. 
El motivo de la creciente cooperación internacional es sencillo: los países en todas partes se ven afectados por la migración y, cada vez más, experimentan inmigración y emigración simultáneamente. 
De hecho, aproximadamente un tercio de los migrantes hoy día se traslada entre países desarrollados; un tercio entre países en desarrollo; y solo un tercio desde los países en desarrollo a los desarrollados. 
Los trabajadores altamente especializados, como los banqueros e ingenieros, migran en masa hacia China. 
México, conocido principalmente como un país de emigración, es hogar de millones de inmigrantes centroamericanos. 
Millones de personas del Sudeste Asiático se aventuran hacia el Medio Oriente para trabajar, pero millones más cruzan la frontera dentro de la región. 
La lista continúa. 
Cuando se trata de migración, todos estamos en el mismo barco... y el barco hace agua. 
A partir de 2012, los países deberían redoblar sus esfuerzos para arreglarlo. 

Después de los talibanes 
''Estado fracasado'' es un término que se aplica con frecuencia a Afganistán y generalmente se estima que es la causa de que los terroristas ganaran tanta influencia ahí. 
Sin embargo, un país no fracasa por su propia voluntad, ni se ve debilitado por causas desconocidas. 
Un país fracasa, cuando fracasa, por razones definidas e identificables. 
Estas se deben abordar si se quiere que Afganistán reviva. 
Veinte años de invasiones, guerras civiles y sequías han dejado a las instituciones afganas en ruinas. 
Millones de afganos se amontonan en campamentos de refugiados o han sido desplazados de sus hogares. 
Las minas terrestres contaminan el campo. 
Hay millones de pobres y enfermos. Muchos viven a niveles de inanición. 
Por estas y muchas otras razones, la reanimación de la economía de Afganistán va a requerir no sólo de la reconstrucción económica sino de un esfuerzo para reinventar las instituciones políticas y culturales del país. 
No obstante, un esfuerzo de esa magnitud estará condenado al fracaso si los vecinos de Afganistán intervienen en formas que promuevan un nuevo desorden económico. 
Afganistán no es un lugar para las soluciones fáciles. 
No se puede reconstruir el país a bajo costo. 
Se debe olvidar cualquier pensamiento de que la coalición en contra del terrorismo podrá salir rápidamente (como lo hizo el Occidente cuando abandonó a Afganistán a sus suerte despúes del retiro de los soviéticos hace diez años). 
El Occidente debe seguir al lado de Afganistán hasta que se afirme su reconstrucción. 
De otra manera, corre el riesgo del caos y la violencia renovada, pero esta vez, en una región mas desestabilizada, como lo demuestran los problemas actuales de Pakistán. 
Hay tres problemas que requieren atención inmediata. El más importante es alimentar al pueblo afgano, tanto dentro del país como en los campamentos de refugiados en el extranjero. 
La ayuda humanitaria está llegando, pero es necesario construir un sistema de distribución que esté a salvo de la depredación de los cabecillas guerreros afganos. 
De hecho, a estas personas ya se les ha dado mucho peso en las decisiones sobre la distribución de la asistencia, y puede resultar difícil quitarles ese poder, pero es necesario hacerlo. 
El segundo problema tiene que ver con la relocalización de los refugiados afganos que viven actualmente en Pakistán e Irán, así como de aquéllos desplazados dentro del país. 
Para lograr esa meta, es necesario reanimar la economía agrícola para crear empleos y suministrar alimentos a la población. 
Un impedimento mayúsculo para ello son los millones de minas que quedaron después de la invasión soviética y que es indispensable retirar. 
El Occidente tiene un gran incentivo para ser generoso con los pobres del campo afgano. Los campesinos hambrientos, si no reciben ayuda, podrían regresar al cultivo de una cosecha muy confiable: la amapola, que ha sido durante largo tiempo una de las bases de la economía de los cabecillas guerreros. 
Eliminarla ayudará no sólo a los campesinos y al Occidente en su intento por reducir el uso de la heroína, sino también al naciente gobierno afgano en su lucha por imponer su autoridad nacional en contra de los cabecillas. 
Después de todo, un guerrero en quiebra no puede comprar armas ni sobornar a la gente para conservar su lealtad. 
También se necesitarán enormes inversiones en infraestructura para que la economía se reactive. 
En particular, habrá que construir con rapidez viviendas para los refugiados que regresen. 
Será necesario reconstruir a las ciudades de Kabul, Mazar, Herat y otras como centros de vida económica y cultural. 
Debe haber una dotación masiva de viviendas rurales. 
Para restablecer el comercio se tienen que rehabilitar caminos, aeropuertos y sistemas de comunicación. 
El sistema educativo debe construirse casi a partir de la nada, y con tantas mujeres ansiosas por regresar a dar clases, un sistema educativo renovado también ayudará a los políticos demócratas afganos a obtener una base sólida de apoyo. 
Se debe dar particular atención a las escuelas básicas y a las bibliotecas fuera de las ciudades. 
Afganistán plantea dificultades especiales para la reconstrucción, ya que no es una sociedad con un centro político fuerte. 
Los planificadores deben aprovechar la naturaleza descentralizada del país y poner énfasis en la participación del sector privado en la reconstrucción. 
Un sistema descentralizado responderá mejor a las necesidades locales e impedirá que el sector público se burocratice excesivamente. 
Sin embargo, hay que evitar las regiones económicas autónomas como amenaza a la unidad nacional afgana, ya que favorecerían a los cabecillas guerreros. 
Más aún, las regiones más pobres sufrirían en un sistema de ese tipo. 
A la larga, Afganistán tiene recursos que se pueden explotar. 
Hay potencial para la exploración de petróleo y gas, y para la minería de hierro y metales preciosos. 
Estas actividades se deben estudiar en un marco de desarrollo económico para toda Asia central. 
En efecto, Afganistán tiene que integrarse a los gasoductos regionales y a otros esquemas de desarrollo. 
Los afganos pueden contribuir de manera tangible reabriendo la ruta norte-sur que conecta las economías ricas en recursos de Asia central con las densas poblaciones de India y Pakistán. 
Nada de esto será posible a menos que se desarme a los jóvenes afganos y se les dé trabajo productivo. 
En esto será esencial atraer a expatriados afganos con capacidades y logros profesionales para que ayuden a reconstruir el país estableciendo pequeñas empresas que absorban a los desempleados. 
La participación de los expatriados también apoyará los derechos de las mujeres a participar completa y legalmente en la vida política y económica, como sucedía antes de 1978. 
Por último, los países donantes deben aplicar las lecciones aprendidas durante la rehabilitación de los Estados devastados por la guerra en la ex-Yugoslavia. 
Es necesario coordinar las donaciones y la planeación y hay que asegurarse del consentimiento de los países vecinos de Afganistán. 
Si se les ignora, los intereses regionales pueden volver a generar caos. 
Los EU deben convocar a una conferencia internacional sobre Afganistán organizada bajo los auspicios de la ONU. Esa conferencia debe no sólo reafirmar la integridad territorial del país, sino también garantizar que los compromisos de apoyo sean suficientes para la magnitud de las tareas y que esas promesas se cumplan. 
Hace diez años, el Occidente le volvió las espaldas a Afganistán y sobrevino el caos. 
Abandonar al país otra vez sería una locura criminal. 



Contra la simplificación 
NEW YORK – Se dice que los estadounidenses tienen un talento excepcional para la simplificación. 
Gradualmente, sin embargo, la búsqueda de esta simplificación se ha convertido en una tendencia mundial, que continúa conquistando nuevos territorios, igual que los blue jeans otrora lo hicieron. 
La velocidad de nuestra vida cotidiana se ha visto notablemente incrementada – y no de manera positiva – por esta imparable evolución. 
La tiranía del pragmatismo parece marcar todos los dilemas complejos de nuestro tiempo. 
Se ignoran o eluden demasiadas opciones válidas a través de la rutina de hacer las cosas de manera acortada (los “short-cuts”). 
En ningún otro lugar es esta tendencia más perjudicial que en el actual abordaje mercantilista del arte. 
Aun la tan elogiada noción de la competencia parece falsa y cínicamente manipulada por la mentalidad "corporativa" que ahora invade el mundo de la cultura – mediante la preselección financiera que determina cuáles editores, productores y otros empresarios van a recibir apoyo. 
Simplemente imagínese lo que podría haber ocurrido con los trabajos de, por ejemplo, Proust, Kafka, Musil, Faulkner o Borges si estos se hubiesen visto sometidos a la competencia del mercado de masas tal como se someten los zapatos o los cosméticos. 
La cultura es una pausa necesaria de la cotidiana carrera de locos, de nuestros entornos políticos caóticos y frecuentemente vulgares, y es una oportunidad para recuperar nuestra energía espiritual. 
Grandes libros, grandes obras musicales, y grandes pinturas no sólo son una extraordinaria escuela de belleza, verdad y bien, también son una manera de descubrir nuestra propia belleza, verdad y bien – este es el potencial para cambiar, para mejorarnos a nosotros mismos y mejorar, incluso, a algunos de nuestros interlocutores. 
Si este descanso y refugio se hace gradualmente más estrecho y es invadido por el mismo tipo de "productos" que dominan el mercado de masas, estamos condenados a ser prisioneros perpetuos del mismo raquítico universo de “practicidades”, que es una rústica aglomeración de clichés envasados en anuncios. 
Una vez más pensé sobre aquellas antiguas y aparentemente irresolubles preguntas durante mi relectura de una novela que cuestiona bastantes ideas establecidas, la cual fue escrita por un gran escritor y amigo cercano, quien no está muy presente en el vivido panorama de las letras estadounidenses de hoy en día. 
El tema, estilo, y eco histórico de su obra dicen mucho, en mi opinión, acerca de nuestro mundo simplificado. 
La novela es Blinding, escrita por Claudio Magris. 
Aclamada en Europa como una de las grandes novelas del siglo XX, Blinding llegó a EE.UU., sólo después de un gran retraso y nunca recibió la atención que merece. 
Desdichadamente, esto no es ninguna sorpresa. 
La cantidad de traducciones literarias realizadas hoy en día en los Estados Unidos es, según un informe de las Naciones Unidas, comparable con la cantidad que realiza Grecia, un país cuyo territorio equivale a una décima parte del de EE.UU. Se piensa que los libros importados son demasiado "complicados", que es otra forma de decir que la literatura debe abordar cuestiones simples de una forma sencilla, obedeciendo las reglas del mercado de masas, con sus trucos de envasado, accesibilidad, publicidad y comodidad. 
En el núcleo del libro de Magris se encuentra el destino de un grupo de comunistas italianos que viajan a Yugoslavia después de la Segunda Guerra Mundial para contribuir a la construcción de una sociedad socialista, para solamente ser atrapados en el conflicto entre Stalin y Tito. 
Ellos son encarcelados por su lealtad estalinista; y, cuando finalmente se les permitió regresar a Italia, sus antiguos camaradas se negaron a aceptarlos. 
La trama del libro abarca dos siglos de revolución. 
Luego, de repente, 
“el partido desapareció, de la noche a la mañana, como si, repentinamente, una esponja gigante hubiese drenado todo el mar Adriático y Austral, dejando basura y terrones de barro, y a todos los barcos varados. 
¿Cómo se puede regresar a casa si el mar ha sido absorbido por un gran drenaje que se abrió debajo de él, vaciándolo quien sabe donde, y dejándolo vacío? 
La tierra es árida y está muerta, pero no habrá otra tierra, ni tampoco otro cielo”. 
La soledad del individuo que enfrenta su fe solo, sin ilusiones colectivas y forzado a hacer algo con sí mismo en el árido y ruidoso mundo, nos dice algo importante acerca del mundo exilado de la modernidad y de sus problemas complejos y contradictorios. 
La novela de Magris no es sólo un importante logro literario; también tiene una profunda conexión con los peligros que enfrentamos en la actualidad, sobre todo con la oleada de fanatismo, que va desde Mumbai a Oslo, en nombre de una guerra santa contra los "otros". 
¿Están todos los extremistas en busca de una nueva coherencia, de una perdida ilusión de unión y de una nueva esperanza de resurrección? 
¿Podremos olvidar, alguna vez, el 11 de septiembre 2001, el inicio de un siglo sangriento en el que las fuerzas místicas del odio y la destrucción han recuperado su poderío? 
¿Quiénes son los “héroes” de nuestra pesadilla contemporánea, son los batallones sangrientos de Hamas y Hezbolá, servidores de Osama Bin Laden o son los atribulados ermitaños como Timothy McVeigh, Theodore Kaczynski, y ahora Anders Behring Breivik de Noruega? 
¿Es esta la respuesta "rebelde" frente a una realidad excesivamente globalizada, incoherente y, en última instancia, inquietante? 
Si es así, se realiza un escrutinio de sus barbáricas demandas – en relación tanto con los precedentes históricos como con nuestra modernidad – en lugar de simplemente etiquetarlas como "monstruosas" (aunque sin duda lo son). 
Los nuevos militantes religiosos, que luchan en nombre de su particular y peculiar Dios parecen estar tan fanatizados como lo estuvieron los fascistas, los nazis, y los comunistas de décadas anteriores. 
El protagonista principal de Magris es un rebelde que se presenta en más de una personificación: como Salvatore Cipico, uno de los presos en el campo de concentración comunista en Yugoslavia; como Jürgen Jurgensen, el efímero rey de Islandia y preso a quien se obligó a construir su propia cárcel; y como Jason, el mítico aventurero que busca la volátil verdad. 
Una crónica compleja y con varias capas de las devastadoras tragedias del siglo XX, Blinding es una incursión insistente, informada e irremplazable hacia dentro del panorama en movimiento del alma humana, de sus heridas y de sus vacíos, de su vitalidad y versatilidad, de sus distorsiones profundas y sus dinámicas impredecibles. 
Es una historia fascinante que trata acerca del conflicto entre ideales y realidad, o la Utopía y la humanidad; acerca de ser fieles a una causa y traicionarla; y acerca del sacrificio y la solidaridad. 
Es también un logro literario rico y único que desafía la ética consumista de hoy en día. 
Al renunciar a la sencillez, también repudia la confusión, que reina hoy en día, de información con literatura, de hechos con creatividad, y de productos más vendidos con verdaderas obras de arte. 


Ética y agricultura 
MELBOURNE – ¿Deberían los países ricos –o inversionistas que operan ahí– comprar tierras de cultivo en países en desarrollo? 
Esa pregunta es objeto de estudio en el informe, Operaciones transnacionales de compra de tierras de cultivo en los países en desarrollo, que publicó el año pasado el consorcio de institutos de investigación europeos y organizaciones no gubernamentales, Land Matrix Partnership. 
En el informe se muestra que desde el año 2000, inversionistas u organismos del Estado de países ricos o emergentes han comprado más de 83 millones de hectáreas (más de 200 millones de acres) de tierras de cultivo en los países en desarrollo más pobres. Esto representa el 1.7% de las tierras de cultivo mundiales. 
Gran parte de estas compras se han hecho en África, entre las cuales dos tercios se han realizado en países donde el hambre es generalizada y las instituciones para formalizar la propiedad de la tierra a menudo son deficientes. 
Tan solo las adquisiciones en África representan un área de tierras de cultivo del tamaño de Kenia. 
Se ha alegado que los inversionistas extranjeros están comprando tierras ociosas; por lo que al ponerlas a producir, las compras aumentan la disponibilidad de alimentos en general. 
Sin embargo, el informe del Land Matrix Partnership determinó que esto no es así: aproximadamente el 45% de las adquisiciones de tierras de cultivo existentes y casi una tercera parte de las tierras adquiridas se forestaron, lo que indica que su desarrollo puede plantear riesgos para la biodiversidad. 
Las inversiones son privadas y públicas (por ejemplo, por entidades propiedad del Estado) y proceden de tres grupos distintos de países: economías emergentes como China, India, Brasil, Sudáfrica, Malasia y Corea del Sur; los Estados del Golfo ricos en petróleo; y economías desarrolladas ricas, como los Estados Unidos y varios países europeos. 
En promedio, el ingreso per cápita en los países que son fuente de estas inversiones es cuatro veces superior al de los países a los que se destinan. 
La mayoría de las inversiones se destinan a la producción de alimentos u otras cosechas para exportación desde los países en los que se compra la tierra, por la razón obvia de que los países más ricos pueden pagar más por la producción. 
Más del 40% de esos proyectos tienen como objetivo la exportación de alimentos a los países fuente –lo que sugiere que la seguridad alimentaria es una de las principales razones para comprar tierras. 
Oxfam International se refiere a estas operaciones como “despojo de tierras”. 
Su propio informe, Our Land, Our Lives(Nuestra tierra, nuestras vidas), indica que desde 2008 las comunidades afectadas por proyectos del Banco Mundial han presentado 21 quejas formales por violación de sus derechos de propiedad de la tierra. 
Oxfam ha señalado adquisiciones de tierra a gran escala en los que ha habido violaciones directas de los derechos para pedir al Banco que congele las inversiones en adquisición de tierras hasta que pueda establecer normas para garantizar que se informe de antemano a las comunidades locales y se les dé la opción de rechazarlas. 
Oxfam también desea que el Banco asegure que estas operaciones con tierras no socaven la seguridad alimentaria local o nacional. 
En respuesta, el Banco Mundial estuvo de acuerdo en que hay casos de abuso en la adquisición de tierras, sobre todo en países en desarrollo donde la gobernanza es débil y expresó su apoyo a una participación más transparente e incluyente. 
Al mismo tiempo, señaló la necesidad de aumentar la producción para alimentar a la población adicional de 2000 millones de personas que se prevé para 2050, y sugirió que es necesario aumentar la inversión en agricultura en los países en desarrollo para mejorar la productividad. 
El Banco rechazó la idea de una moratoria sobre su propio trabajo con los inversionistas en el sector de la agricultura con el argumento de que eso perjudicaría precisamente a quienes con seguridad harían las cosas correctamente. 
Cabría preguntarse si la transparencia y el requisito de que los propietarios de tierras locales aprueben una venta es suficiente para proteger a las personas que viven en la pobreza. 
Los partidarios del mercado libre dirían que es decisión de los propietarios locales vender sus tierras. 
Pero, dadas las presiones que plantea la pobreza y la atracción que genera el dinero en efectivo, ¿qué se necesita para que las personas puedan hacer una decisión verdaderamente libre e informada sobre la venta de algo tan importante como el derecho a la tierra? 
Después de todo, no permitimos que las personas pobres vendan sus riñones al mejor postor. 
Por supuesto, los partidarios más firmes del libre mercado dirían que deberíamos permitirlo. 
Sin embargo, como mínimo, es necesario explicar por qué se debe prohibir que la gente venda sus riñones pero no la tierra en la que produce sus alimentos. 
La mayoría de las personas pueden vivir con un riñón pero nadie puede vivir sin alimentos. 
¿Por qué la compra de órganos es objeto de condena internacional y la de tierras agrícolas no lo es –aún cuando supone la expulsión de los terratenientes locales y la producción de alimentos para exportación a países ricos y no para el consumo local? 
Es probable que, en efecto, al Banco Mundial le preocupen más los derechos de los terratenientes locales que a otros inversionistas extranjeros. 
De ser así, puede ser que las 21 quejas presentadas contra el Banco sean la punta visible de un enorme iceberg de violaciones de los derechos a la tierra cometidos por inversionistas extranjeros en proyectos agrícolas de los países en desarrollo –mientras que los demás siguen siendo invisibles porque las víctimas no tienen acceso a ningún procedimiento de queja. 
El Comité de Derechos Humanos de las Naciones Unidas se enteró tarde de uno de esos casos. 
En noviembre el Comité concluyó que Alemania no había vigilado al Neumann Kaffee Gruppe en relación con su complicidad en la expulsión de los habitantes de varios pueblos de Uganda para crear una gran plantación de café. 
No obstante, las expulsiones se llevaron a cabo en 2001, y los habitantes siguen viviendo en pobreza extrema. 
No se encontraron soluciones ni en Uganda ni en Alemania para la violación de los derechos que según el Comité les corresponden en el marco del Pacto Internacional de Derechos Civiles y Políticos, del que Alemania es signatario. 
¿Debemos creer que a los terratenientes les va mejor con inversionistas chinos o sauditas? 


Alimentos para el mundo 
PRAGA – El hambre es un azote de la humanidad desde tiempos inmemoriales. 
Casi ninguna sociedad importante se salvó; se calcula que entre 108 a. C. y 1911, China sufrió una hambruna por sequía o inundación en al menos una provincia casi todos los años. 
Pero la lucha contra el hambre es una guerra que la humanidad puede vencer al fin. 
En el último cuarto del siglo XX se produjeron más cereales cada año que en cualquier período precedente, y este año se cosecharán más granos que en cualquier otro momento de la historia. 
Desde 1992, la cantidad de personas con hambre en todo el mundo se redujo más de 200 millones, pese a que al mismo tiempo la población humana creció casi dos mil millones de personas. 
Pero aún restan enormes desafíos. 
El acceso a alimentos baratos y nutritivos es una de las principales prioridades de la gente en todo el mundo; una de cada nueve personas todavía no consigue alimento suficiente para estar sana. 
Se prevé que la población actual de 7300 millones de personas llegue a 8500 millones en 2030 y a 9700 millones en 2050, y la demanda de alimentos crecerá a la par. 
Amén de más bocas que alimentar, habrá otras presiones sobre los suministros de comida, por ejemplo: conflictos bélicos, volatilidad económica, fenómenos meteorológicos extremos y el cambio climático. 
El aumento de la productividad agrícola (derivado de mejoras a las semillas, nuevos fertilizantes y pesticidas, mayor acceso al crédito y grandes avances tecnológicos) ha sido un factor clave de la reducción del hambre. 
Entre 1930 y 2000, la producción agrícola en Estados Unidos se cuadruplicó; el crecimiento de la productividad en este sector superó al de las manufacturas. 
Los países en desarrollo han comenzado a participar en estas mejoras: mientras en 1960 su consumo de fertilizantes era casi nulo en comparación con el resto del mundo, en 2000 ya usaban más que los países industrializados. 
El Banco Mundial descubrió que el crecimiento de la productividad agrícola puede ser hasta cuatro veces más eficaz para reducir la pobreza que el crecimiento en otros sectores. 
¿Cómo mantener en alto este progreso? 
Es esencial la inversión en investigación y desarrollo. 
Según un estudio realizado para el Consenso de Copenhague (del que soy director), invertir 88 000 millones de dólares más en I+D agrícola en los próximos quince años aumentaría los rendimientos 0,4 puntos porcentuales más cada año, lo que puede salvar del hambre a 79 millones de personas y prevenir cinco millones de casos de malnutrición infantil. 
El logro de estas metas produciría casi tres billones de dólares en bienes sociales, lo que implica una enorme rentabilidad: 34 dólares por cada dólar invertido. 
Los avances científicos también son fundamentales en la lucha contra problemas de nutrición concretos como la deficiencia de vitamina A, principal causa de ceguera infantil evitable. 
Este año, Robert Mwanga ganó el Premio Mundial de la Alimentación por su labor en la promoción de investigaciones que dieron lugar al reemplazo masivo de la batata blanca (cuyo contenido de vitamina A es escaso) por una alternativa rica en vitamina A en la dieta de la población rural pobre de Uganda. 
Otro factor cuya productividad se puede aumentar es el trabajo. 
Cuando los investigadores del Consenso de Copenhague examinaron las respuestas al calentamiento global en Bangladesh, hallaron que incrementar la productividad de la mano de obra agrícola “es la única forma de aumentar la resiliencia de Bangladesh al cambio climático y cumplir los objetivos de desarrollo a largo plazo”. 
Una inversión de unos 9000 dólares por trabajador a lo largo de dos décadas puede aumentar un 10% la productividad agrícola. 
Bangladesh es un ejemplo instructivo, ya que es un país susceptible a inundaciones y a los efectos del cambio climático, y su productividad agrícola va rezagada respecto de otros países en desarrollo y de ingresos medios. 
No sorprende que la oficina de la primera ministra bangladesí se haya propuesto liderar en innovación global, para lo que estableció un laboratorio de innovación agrícola que es usina de prácticas recomendadas e ideas. 
El Consenso de Copenhague hizo un trabajo conjunto con la ONG más grande del mundo, BRAC, para determinar qué políticas desearían ver implementadas los residentes de áreas rurales de Bangladesh, entre ellos, “ultrapobres” con los que BRAC trabaja en estrecho contacto. 
Son trabajadores, amas de casa y otras personas (que en algunos casos viven con el equivalente de sesenta a setenta centavos de dólar por día, o menos) a los que rara vez se invita a participar en la discusión de políticas. 
Entre los participantes, repartidos en nueve foros rurales en zonas del país muy alejadas, se produjo un consenso impresionante, ya que coincidieron en una misma prioridad política: aumentar la productividad agrícola. 
Como dijo un residente de Chandpara, en la división de Rangpur: “Todos saben que en Rangpur tenemos el problema del monga” (nombre bengalí de un fenómeno cíclico anual de hambre estacional). 
“No podemos alimentar a nuestra gente dos veces al día; necesitamos aumentar nuestra productividad agrícola”. 
Un residente de la aldea de Mukimabad expresó la misma visión para Bangladesh: “Necesitamos cultivos y semillas resistentes a la salinidad y la inundación, para no tener que morirnos por falta de alimentos”. 
La humanidad puede ganar la guerra contra el hambre. 
Ya hubo grandes avances, pero el mundo necesita aumentar la I+D y la productividad en el área agrícola. 
Otro residente rural de Deukhola, cerca del río Brahmaputra en el confín norte de Bangladesh, lo dijo sin pelos en la lengua: “Nuestra supervivencia depende de eso”. No hagamos oídos sordos. 



Una Reserva Federal ahistórica 
BERKELEY – Los cambios económicos sucedidos en el transcurso de los últimos 20 años han enseñado – o deberían haber enseñado – cuatro lecciones a la Reserva Federal de Estados Unidos. 
Sin embargo, la postura actual sobre políticas que toma la Fed plantea la interrogativa sobre si esta institución ha internalizado por lo menos alguna de las mencionadas lecciones. 
La primera lección es que, por lo menos mientras se mantenga la configuración actual de la tasa de interés, el objetivo de inflación adecuado para la Reserva Federal debería ser del 4% anual, en lugar del 2%. 
Un objetivo más elevado es esencial para tener suficiente espacio para hacer recortes de cinco puntos porcentuales o más en las tasas de interés nominales y seguras a corto plazo, recortes que son los que suelen utilizarse para amortiguar los efectos cuando una recesión golpea a la economía. 
La Reserva Federal protesta porque cambiar su objetivo de inflación, incluso una sola vez, erosionaría la credibilidad de su compromiso de garantizar la estabilidad de precios. 
Pero, la Fed puede pagar ahora o puede pagar más tarde. 
Al fin de cuentas, ¿de qué sirve la credibilidad hoy cuando significa adherirse tenazmente a una política que lo priva a uno de la capacidad de hacer su trabajo correctamente mañana? 
La segunda lección es que los dos coeficientes de pendiente en la ecuación algebraica que es la curva de Phillips – el vínculo entre la inflación esperada y la inflación actual, y la capacidad de respuesta de la inflación futura frente al desempleo actual – son, ambos, mucho más pequeños que los coeficientes en la década de 1970, o incluso en la década de 1980. 
El entonces presidente de la Fed Alan Greenspan reconoció esto en la década de 1990. 
De manera correcta él juzgó que presionar a favor de un crecimiento más rápido y un menor desempleo no significaba que se estaban tomando riesgos excesivos, sino más bien que se estaba cosechando frutos maduros. 
La Fed actual parece tener una opinión distinta. 
La tercera lección es que el vuelco de la curva de rendimiento en el mercado de bonos no es únicamente una señal de que el mercado piensa que la política monetaria es demasiado estricta; es una señal de que la política monetaria realmente es demasiado estricta. 
Las personas que pujaron al alza los precios de las Letras del Tesoro de Estados Unidos a largo plazo, anticipándose a los recortes de las tasas de interés cuando la Fed se excede y provoca una recesión son las mismas personas que ahora están en vilo preguntándose cuándo comenzar a recortar los planes de inversión ya que una recesión pronto producirá un exceso de capacidad. 
La Fed tiene hoy una “teoría del hábitat” acerca de por qué esta vez la situación es distinta – es decir, por qué las preferencias de los inversionistas por plazos de vencimiento determinados implican que un vuelco de la curva de rendimiento no significaría lo que siempre ha significado. 
Pero, en el año 2006, justo antes de que golpeara la crisis financiera, se suponía que también la situación era distinta. 
(Y, anteriormente hubo una gran cantidad de veces en las que se suponía que las cosas también iban a ser distintas). 
La historia sugiere que esta vez es muy poco probable que la situación sea distinta – y también sugiere que la situación no terminará bien, si la Fed continúa convencida y comportándose en otra forma. 
La cuarta lección refleja de manera similar cambios evolutivos que se remontan a más de 20 años atrás. En la década de 1980, no era disparatado argumentar que la próxima gran conmoción para la macroeconomía de Estados Unidos sería probablemente inflacionaria. 
Durante las últimas tres décadas y media, los principales impactos no han sido inflacionarios, como lo fueron las crisis petroleras de 1973 y 1979, sino más bien los impactos han sido deflacionistas, como por ejemplo la crisis de los instituciones de ahorro y crédito de Estados Unidos en los años ochenta y noventa, la crisis asiática de 1997, la debacle de las compañías puntocom de los años 2000, los ataques terroristas del 11 de septiembre de 2001, el colapso de las hipotecas subprime de 2007, misma que se inició en Estados Unidos, y la crisis de deuda europea de 2010. 
La ex presidenta de la Fed, Janet Yellen, me dijo en la década de 1990 que, en su opinión, dirigir el debate interno de la Fed dentro del marco de las reglas de las tasas de interés había aumentado enormemente la facilidad de llegar desde un acuerdo sobre la estructura y el estado de la economía hasta un consenso aproximado sobre cuáles serían las políticas adecuadas. 
Pero, al menos como yo lo veo, en este momento el proceso de la Fed de pasar de una visión realista de la economía a una política monetaria apropiada no parece estar funcionando correctamente, en lo absoluto. 
Tal vez es hora de que la Fed coloque sus discusiones internas dentro de un marco más explícito. 
Uno puede imaginar, por ejemplo, que la Fed adopte un método de “control óptimo”, mediante el cual se establezcan los parámetros de la política monetaria a través de la ejecución de múltiples simulaciones de un modelo macroeconómico que utilice distintas combinaciones de tasas de interés y herramientas de hoja de balance, con el propósito de predecir la inflación y el desempleo futuros. 
El problema con los métodos de control óptimos es que el mundo real no es un sistema cerrado en el que las relaciones económicas nunca cambian, o donde cambian en maneras totalmente predecibles. 
La política monetaria más efectiva – y, por lo tanto, la más creíble – refleja no sólo las lecciones de la historia, sino también la voluntad de reconsiderar los supuestos arraigados desde mucho tiempo atrás. 

Israel versus Estados Unidos versus Irán 
TEL AVIV – Los temores de Israel en relación con el fantasma de un Irán nuclear ahora han degenerado en una crisis de confianza hacia Estados Unidos. 
El primer ministro Benjamín Netanyahu ha emprendido una campaña para obligar al presidente Barack Obama a que le ponga a Irán un límite claro que no debe traspasar si no quiere arriesgarse a desatar una respuesta militar de Estados Unidos. 
Y a los intentos de Netanyahu de torcer el brazo de Obama se suman amenazas implícitas de un ataque unilateral por parte de Israel y una evidente intromisión en la campaña presidencial estadounidense. 
La controversia entre los dos aliados es, en parte, reflejo de urgencias diferentes: para Israel, Irán cruzará el límite si avanza con el plan inminente de enterrar a gran profundidad sus instalaciones de enriquecimiento de uranio; para EE. UU., si inicia un programa específicamente dedicado a la producción de armamento. 
Pero hay que señalar también que la disputa revela que los objetivos de Estados Unidos e Israel son diferentes. 
Israel no iría a una guerra con Irán para neutralizar una amenaza existencial sino para reafirmar su estatus regional. 
Los líderes israelíes consideran que la posición de su país en la región se ve seriamente amenazada por el surgimiento de un régimen islamista hostil en Egipto; por la posibilidad de que surja un régimen igualmente hostil en Siria; por la fragilidad de la tradicionalmente amistosa Jordania; y por el peligroso estímulo que los enemigos jurados de Israel (Hamas y Hizbulá) recibieron del despertar islamista en la región. 
De modo que tanto para Netanyahu como para el ministro de defensa, Ehud Barak, un ataque contra Irán sería una jugada estratégica de amplio alcance dirigida a Oriente Próximo en su conjunto. Esto implica que no descartan una campaña militar que vaya mucho más allá de simples ataques quirúrgicos por vía aérea. 
De hecho, es probable que contemplen incursiones terrestres dentro de Irán y, tal vez, un enfrentamiento decisivo (y desde su punto de vista, largamente postergado) con Hamas en Gaza y con Hizbulá en Líbano. 
Aunque Estados Unidos también está decidido a impedir que Irán obtenga armas nucleares (incluso si para ello tiene que recurrir a la fuerza militar), su análisis de las consecuencias de un enfrentamiento militar es distinto. 
Estados Unidos, una superpotencia que no ha obtenido más que frustraciones en todos sus intentos fallidos (tanto bélicos como de diplomacia regional) en el disfuncional Oriente Próximo, enfrenta la crisis con Irán justo en mitad de su trascendental giro estratégico hacia Asia y el Pacífico. 
Los efectos de una guerra con Irán dejarían a Estados Unidos trabado en Oriente Próximo por muchos años más, algo que se opone a sus nuevas prioridades estratégicas. 
Por eso, a pesar de que sin duda Estados Unidos está mejor equipado que Israel para llevar a cabo una guerra capaz de obligar a Irán a abandonar para siempre sus ambiciones nucleares, tal vez considere que el objetivo es demasiado costoso. 
Un informe reciente de The Iran Project, firmado entre otros por dos ex asesores de seguridad nacional de los Estados Unidos, Brent Scowcroft y Zbigniew Brzezinski, determinó que un ataque militar estadounidense contra Irán retardaría su programa nuclear como mucho cuatro años. 
Para garantizar que Irán nunca tenga una bomba nuclear, Estados Unidos debería mantener la presión militar sobre Irán por varios años. 
Y el informe da por descontado que si Estados Unidos se viera obligado a imponer un cambio de régimen como única solución definitiva al dilema, debería apelar a la ocupación militar, lo que supondría un compromiso de recursos y personal mayor que el que hizo Estados Unidos en las guerras de Irak y Afganistán combinadas. 
Además, la Primavera Árabe obliga a revisar la hipótesis convencional según la cual los regímenes árabes suníes de la región aprobarán tácitamente un ataque militar contra las instalaciones nucleares de Irán (sobre todo, después de la reciente erupción de violencia antiestadounidense en todo el mundo musulmán). 
El paradigma de antes de la Primavera Árabe, según el cual Oriente Próximo puede dividirse en “moderados” y “extremistas”, quedó obsoleto. 
Aunque los gobiernos islamistas surgidos tras la caída de los regímenes títeres de Estados Unidos no ven con agrado un imperio iraní dotado de armas nucleares, están obligados a canalizar el sentimiento antiestadounidense de sus pueblos para sobrevivir. 
En el caso del presidente egipcio Mohamed Morsi, ese imperativo supuso adoptar un tono conciliador con la turba enfurecida que hace poco atacó la embajada estadounidense, en vez de limitarse a condenar la violencia. 
Un ataque contra Irán, especialmente si termina convirtiéndose en una guerra prolongada que involucre a otros aliados regionales, no hará más que avivar la histeria antiisraelí y antiestadounidense, y eso podría arrastrar a los regímenes islamistas de la región a una espiral de confrontación. 
No puede descartarse que el resultado final sea una guerra a escala regional. 
El principal obstáculo al que se enfrenta una operación militar en Irán es la necesidad de garantizar su legitimidad. 
China y Rusia no van a permitir que Estados Unidos obtenga mandato de las Naciones Unidas para atacar. 
Además, aunque las provocaciones iraníes revelan claramente que el régimen tiene intención de desarrollar capacidad para fabricar armas nucleares y eso puede ayudar a conseguir apoyo para una acción militar estadounidense, no es seguro que los europeos y otros actores se entusiasmen con la idea de unirse a otra “coalición de buena voluntad” liderada por Estados Unidos. 
Las democracias occidentales todavía recuerdan la amarga herencia de Irak y Afganistán. 
Lo peor de todo esto es la extrema indiferencia de Israel respecto de la necesidad de obtener legitimidad internacional para sus intentos de detener el programa nuclear iraní. 
Los términos en los que piensa Netanyahu son claramente militares, no estratégico‑geopolíticos. 
La política imprudente que siguió en relación con Palestina dejó a Israel con pocos amigos en la comunidad internacional, por no decir entre los países árabes de Oriente Próximo. 
De hecho, muchos piensan que la obsesión de Netanyahu con Irán no es más que un ardid eficaz para distraer la atención lejos de la cuestión palestina. 
Solamente una iniciativa de paz generosa y audaz que reviva realmente la solución de dos estados (acompañada por un cese de la construcción y ampliación de asentamientos en la Franja Occidental) puede ayudar a recuperar la buena voluntad de los palestinos y de sus hermanos en el mundo árabe, condición insoslayable para obtener el apoyo internacional que tanto Israel como Estados Unidos necesitan para enfrentar a Irán. 

Mentiras, malditas mentiras, e IA 
CAMBRIDGE – Los algoritmos son tan sesgados como los datos de los que se alimentan. Y todos los datos son sesgados. 
Ni siquiera se puede suponer que las estadísticas “oficiales” representen “hechos” objetivos y eternos. Las cifras que los gobiernos publican muestran a la sociedad tal como es ahora, a través de la lente de lo que quienes reúnen los datos consideran relevante e importante. 
Las categorías y clasificaciones utilizadas para darle sentido a los datos no son neutras. De la misma manera que medimos lo que vemos, tendemos a ver sólo lo que medimos. 
En tanto la toma de decisiones algorítmica se propaga a un rango más amplio de áreas vinculadas a las políticas, arroja una luz cruda sobre los sesgos sociales que antes se escondían en las sombras de los datos que recogemos. 
Al llevar las estructuras y procesos existentes a sus extremos lógicos, la inteligencia artificial (IA) nos obliga a enfrentar el tipo de sociedad que hemos creado. 
El problema no es simplemente que las computadoras estén diseñadas para pensar como corporaciones, como ha argumentado mi colega Jonnie Penn de la Universidad de Cambridge. El problema también es que las computadoras piensan como economistas. 
Una IA, después de todo, es una versión tan infalible del homo economicus como se pueda pensar. 
Es un agente racionalmente calculador, lógicamente consistente y enfocado en los fines, capaz de alcanzar sus resultados deseados con recursos informáticos finitos. 
Cuando se trata de “maximizar la utilidad”, son mucho más efectivos que cualquier ser humano. 
La “utilidad” es a la economía lo que el “flogisto” alguna vez fue a la química. Los primeros químicos sostenían la hipótesis de que la materia combustible contenía un elemento oculto – el flogisto- que podía explicar por qué las sustancias cambiaban de forma cuando se quemaban. 
Sin embargo, por más que lo intentaron, los científicos nunca pudieron confirmar la hipótesis. No pudieron rastrear al flogisto por la misma razón que los economistas hoy no pueden ofrecer una medida de la utilidad real. 
Los economistas utilizan el concepto de utilidad para explicar por qué la gente hace las elecciones que hace –qué comprar, dónde invertir, cuánto trabajar: todos intentan maximizar la utilidad de acuerdo con las preferencias y creencias propias sobre el mundo, y dentro de las limitaciones planteadas por ingresos o recursos escasos-. 
A pesar de no existir, la utilidad es una construcción poderosa. 
Parece natural suponer que todos intentan hacer lo mejor que pueden para sí mismos. 
Es más, la noción de utilidad de los economistas nace del utilitarismo clásico, que apunta a garantizar la mayor cantidad de bien para la mayor cantidad de personas. 
Al igual que los economistas modernos que siguen los pasos de John Stuart Mill, la mayoría de quienes diseñan algoritmos son utilitarios que creen que si se conoce un “bien”, entonces se lo puede maximizar. 
Pero esta suposición puede arrojar resultados problemáticos. 
Por ejemplo, consideremos cómo se están utilizando los algoritmos para decidir si los presos merecen libertad condicional. 
Un importante estudio de 2017 sostiene que los algoritmos se desempeñan mucho mejor que los seres humanos a la hora de predecir tasas de reincidencia y que se pueden utilizar para reducir la “tasa de encarcelamiento” en más del 40% “sin ningún incremento de las tasas de criminalidad”. 
En Estados Unidos, entonces, se podría IA para reducir una población carcelaria que es desproporcionadamente negra. 
Ahora bien, ¿qué sucede cuando la IA asume el proceso de la libertad condicional y los afronorteamericanos siguen siendo encarcelados a una tasa más alta que los blancos? 
Una toma de decisiones algorítmica altamente eficiente ha sacado a la luz interrogantes como éste, lo que nos obliga a decidir precisamente qué resultados deberían maximizarse. 
¿Queremos simplemente reducir la población carcelaria general, o también nos debería preocupar la justicia? 
Mientras que la política permite que subterfugios y acuerdos disimulen este tipo de compensaciones, el código informático exige claridad. 
Esa demanda de claridad hace que resulte más difícil ignorar las causas estructurales de las desigualdades en la sociedad. 
En la era de la IA, los algoritmos nos obligarán a reconocer cómo se han perpetuado en el presente los resultados de conflictos sociales y políticos pasados a través del uso que le damos a los datos. 
Gracias a grupos como la Iniciativa de la Ética en la IA y la Asociación sobre IA, ha comenzado a surgir un debate más amplio sobre la ética de la IA. 
Pero los algoritmos de IA, por supuesto, están haciendo aquello para lo que están codificados. 
La cuestión real se extiende más allá del uso de una toma de decisiones algorítmica en la gobernanza corporativa y política, y abarca a los cimientos éticos de nuestras sociedades. 
Si bien es indudable que necesitamos debatir sobre las compensaciones prácticas y filosóficas de maximizar la “utilidad” mediante la IA, también necesitamos sumergirnos en una auto-reflexión. 
Los algoritmos están planteando interrogantes fundamentales sobre cómo hemos organizado las relaciones sociales, políticas y económicas a la fecha. 
Ahora debemos decidir si realmente queremos codificar los acuerdos sociales actuales en las estructuras de toma de decisiones del futuro. 
Dada la fractura política que actualmente ocurre en todo el mundo, éste parece ser un buen momento para escribir un nuevo guión. 




La ayuda sirve 
NUEVA YORK – Los críticos de la ayuda extranjera se equivocan. 
Una creciente oleada de datos demuestra que las tasas de mortalidad en muchos países pobres están cayendo marcadamente, y que los programas respaldados por la ayuda extranjera destinados a ofrecer atención sanitaria desempeñaron un papel importante. 
La ayuda funciona; salva vidas. 
Uno de los estudios más recientes, a cargo de Gabriel Demombynes y Sofia Trommlerova, demuestra que la mortalidad infantil de Kenia (muertes antes de cumplirse un año de vida) decayó en los últimos años, y lo atribuye, en gran medida, al uso masivo de mosquiteros para cama destinados a combatir la malaria. 
Estos hallazgos coinciden un importante estudio de las tasas de mortalidad causada por la malaria realizado por Chris Murray y otros, que de la misma manera determinó una caída significativa y rápida de las muertes ocasionadas por la malaria después de 2004 en el África subsahariana, como resultado de las medidas de control de la malaria respaldadas por la ayuda extranjera. 
Volvamos el reloj atrás una docena de años. 
En 2000, África luchaba contra tres epidemias importantes. 
El sida mataba más de dos millones de personas por año, y se propagaba rápidamente. 
La malaria estaba en aumento, debido a la creciente resistencia del parásito a la medicina convencional en ese momento. 
La tuberculosis también crecía, en parte como resultado de la epidemia del sida y en parte por la aparición de una tuberculosis resistente a la droga. 
Por otro lado, cientos de miles de mujeres morían al dar a luz cada año, porque no tenían acceso a partos seguros en una clínica u hospital, o a ayuda de emergencia cuando la necesitaban. 
Estas crisis interconectadas llevaron a que se tomaran medidas. 
Los estados miembro de las Naciones Unidas adoptaron los Objetivos de Desarrollo del Milenio en septiembre de 2000. 
Tres de los ocho objetivos -reducciones de las muertes infantiles, muertes maternas y enfermedades epidémicas- se centran directamente en la salud. 
En la misma línea, la Organización Mundial de la Salud emitió un llamado importante para que se aumente la asistencia para la salud. 
Y los líderes africanos, encabezados por el presidente de Nigeria en su momento, Olusegun Obasanjo, asumieron el desafío de combatir las epidemias del continente. 
Nigeria fue sede de dos cumbres históricas, sobre malaria en 2000 y sobre sida en 2001, que fueron un estímulo crucial para la acción. 
En la segunda de estas cumbres, el entonces secretario general de las Naciones Unidas Kofi Annan hizo un llamado a la creación del Fondo Global para Combatir el Sida, la Tuberculosis y la Malaria. 
El Fondo Global comenzó a funcionar en 2002, financiando la prevención, el tratamiento y los programas de atención para las tres enfermedades. 
Los países con ingresos elevados finalmente también acordaron reducir la deuda de los países pobres altamente endeudados, permitiéndoles gastar más en atención médica y menos en pagos agobiantes a los acreedores. 
Estados Unidos también llevó a cabo medidas, como la adopción de dos programas importantes, uno para combatir el sida y otro para combatir la malaria. 
En 2005, el Proyecto Milenio de las Naciones Unidas recomendó maneras específicas de mejorar la atención médica primaria en los países más pobres, a la vez que los países de altos ingresos ayudaban a cubrir los costos que los más pobres no podían pagar por sí solos. 
La Asamblea General de las Naciones Unidas respaldó muchas de las recomendaciones del proyecto, que luego se implementaron en varios países de bajos ingresos. 
En efecto, la ayuda de los donantes comenzó a aumentar marcadamente como resultado de todos estos esfuerzos. 
En 1995, la ayuda total para la atención médica era de aproximadamente 7.900 millones de dólares. 
Este nivel deficiente comenzó a aumentar lentamente y llegó a 10.500 millones de dólares en el año 2000. 
En 2005, sin embargo, la ayuda anual para la salud había subido otros 5.900 millones de dólares y para 2010, el total se había incrementado otros 10.500 millones de dólares, hasta alcanzar 26.900 millones de dólares en ese año. 
El mayor financiamiento permitió que se llevaran a cabo campañas importantes contra el sida, la tuberculosis y la malaria; que se registrara un incremento considerable de los partos seguros, y que se ampliara la cobertura de las vacunas, lo que implicó la erradicación casi total de la polio. 
Se desarrollaron y se adoptaron muchas técnicas innovadoras en materia de salud pública. 
Siendo que en los países de ingresos elevados viven 1.000 millones de personas, la ayuda total en 2010 aumentó a alrededor de 27 dólares por persona en los países donantes -una suma modesta para ellos, pero que les salva la vida a las personas más pobres del mundo. 
Los éxitos en salud pública hoy se pueden ver en muchos frentes. 
Aproximadamente 12 millones de niños menores de cinco años murieron en 1990. 
En 2010, esta cifra había disminuido a alrededor de 7,6 millones -un número todavía demasiado alto, pero definitivamente un logro histórico-. 
Las muertes ocasionadas por la malaria en niños de África disminuyeron de un pico de aproximadamente un millón en 2004 a alrededor de 700.000 en 2010 y, a nivel mundial, las muertes de mujeres embarazadas se redujeron casi a la mitad entre 1990 y 2010, de 543.000 a 287.000 estimativamente. 
Otros 10.000 a 15.000 millones de dólares en ayuda anual (es decir, aproximadamente 10 a 15 dólares por persona en el mundo de altos ingresos), que llevarían la ayuda total a alrededor de 40.000 millones de dólares por año, permitirían que se hiciera un progreso aún mayor en los próximos años. 
Los Objetivos de Desarrollo del Milenio para la salud podrían cumplirse incluso en muchos de los países más pobres del mundo. 
Desafortunadamente, frente a cada medida que se tomó en los últimos diez años -y aún hoy-, un coro de escépticos se manifestó en contra de la ayuda necesaria. 
En repetidas ocasiones dijeron que la ayuda no sirve; que los fondos simplemente se malgastan; que no se les puede dar mosquiteros de cama a los pobres para combatir la malaria porque los pobres no los van a usar; que los pobres no toman los medicamentos contra el sida como corresponde; etcétera, etcétera. 
Sus ataques no han cesado (yo enfrenté mi cuota). 
Quienes se oponen a la ayuda no sólo se equivocan. 
Su antagonismo ruidoso sigue amenazando el financiamiento que es tan necesario para que se tomen medidas, para recortar las muertes infantiles y maternas lo suficiente como para cumplir con los Objetivos del Milenio en 2015 en los países más pobres, y para continuar luego hasta asegurar que todas las personas en todas partes finalmente puedan acceder a servicios médicos básicos. 
Una década de progreso significativo en el área de la salud demostró que los escépticos están equivocados. 
La ayuda destinada a la atención médica sirve -y de manera magnífica- para salvar y mejorar vidas. 
Sigamos respaldando estos programas que salvan vidas, y que defienden la dignidad y el bienestar de todas las personas del planeta. 

Un mejor marco global para poner fin al SIDA 
ESTOCOLMO, GINEBRA – Esta semana celebramos los enormes avances logrados en la lucha contra el VIH y el SIDA. 
En muchos países con sistemas de salud sólidos, el VIH ya no es una sentencia de muerte sino una condición crónica. 
Y en África se ha llegado a un hito crucial: cada año hay más africanos que inician el tratamiento para el VIH que los que se infectan. 
Aun así, además y a pesar de celebrar, debemos lamentar las muertes del 1,1 millón de personas desaparecidas este año por la enfermedad. 
Todavía se infectan 6000 personas al día con VIH y el SIDA sigue siendo una causa importante de muerte entre niños, adolescentes y mujeres en África. 
El movimiento contra el SIDA nos ha inspirado a todos s ayudar a la gente que sigue quedando al margen y a comprometernos a acabar con el SIDA de una vez por todas. 
Afortunadamente ya contamos con los conocimientos, los recursos y el crucial impulso político para hacerlo, y en la Reunión de Alto Nivel para poner fin al SIDA de este año, los estados miembro de las Naciones Unidas hicieron ambiciosos compromisos que nos pondrán en la vía rápida para el logro de este objetivo. 
Más aún, en septiembre Canadá fue país anfitrión de una exitosa conferencia de financiación para el Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria, que recaudó casi $13 mil millones con los que el Fondo se financiará en el bienio 2017-2019. 
Mientras tanto, los países individuales han aumentado sus inversiones a nivel interno y los socios internacionales (tanto pequeños como grandes) han mantenido su apoyo, que hoy sabemos llegará a los $26 mil millones necesarios para la respuesta global contra el SIDA en 2020. 
Pero no basta con financiar partes del sistema de salud global. 
La comunidad internacional debe adoptar una visión más holística y reforzar una arquitectura de respuesta global con una clara división del trabajo y una cooperación transparente entre las diferentes partes. 
A fin de cuentas, el objetivo de un marco así debe ser apoyar a los propios sistemas de salud de los países al alinear a los actores privados y públicos de todos sus niveles, de modo que cada centro (desde el hospital público de la capital al consultorio del pueblo) esté dotado de los recursos adecuados. 
Suecia tiene el orgullo de continuar su apoyo al Fondo Global; en la conferencia de reposición realizada en septiembre pasado, se comprometió con 2,5 mil millones de coronas ($271 millones). 
El Fondo Global es, con diferencia, la mayor fuente multilateral de financiación de las iniciativas de lucha contra el SIDA, la tuberculosis y la malaria, pero al igual que la Alianza Global para las Vacunas y la Inmunización (conocida como Gavi, la Alianza Mundial para las Vacunas) es parte de una arquitectura global y depende de una serie de socios para entregar ayuda de manera eficaz. 
Así que si se acaba el apoyo a nivel de país para otras organizaciones de salud global (como ONUSIDA, la Organización Mundial de la Salud y el Programa de las Naciones Unidas para el Desarrollo), correrá peligro la continuidad de los avances en la lucha contra el VIH y el SIDA. 
Para dar el apoyo necesario los donantes deberán coordinarse entre sí, de modo que todas las partes de la arquitectura actual para gestionar los problemas de salud mundiales cuenten con la financiación adecuada. 
A su vez, esto asegurará que todos los países (y, lo que es más importante, toda la gente) reciban el apoyo que precisan. 
ONUSIDA está dando un importante ejemplo de colaboración internacional, al organizar a sus socios en torno a una Estrategia común para 2016-2021 para poner fin al SIDA. 
Esta relación de colaboración única e innovadora reúne a 11 agencias copatrocinadoras de la ONU, cada una con experiencia en un sector específico, y moviliza a diferentes actores estatales. 
Entre los colaboradores hay líderes empresariales, comunitarios y religiosos, así como profesores, jueces, miembros de los cuerpos policiales, parlamentarios y muchos otros actores externos al sector de la salud, cuyas acciones sin embargo acaban afectando los resultados sanitarios. 
Una de las tareas de ONUSIDA es promover el que los gobiernos nacionales tengan en un lugar prioritario al SIDA en sus agendas de salud pública e inviertan en iniciativas conjuntas para poner fin a la enfermedad. 
Asimismo, es la única organización con un mandato de establecer normas y estándares para la respuesta global al SIDA, lo que implica desempeñar un papel clave en el actual marco internacional. 
ONUSIDA mantiene una estrecha relación de colaboración con el Fondo Global. 
Tiene presencia en más de 80 países y sus equipos regionales prestan apoyo técnico e información estratégica que ayudan al Fondo Global a dirigir sus subvenciones a los programas, lugares y poblaciones adecuados y en una escala suficiente. 
Más aún, ayuda a crear las condiciones sociales, legales y políticas para que las personas usen los servicios de salud, no en menor medida mediante la promoción de la igualdad de género, y asegurar que los grupos con mayor riesgo de contraer el VIH no sufran discriminación. 
ONUSIDA colabora con todos los niveles de la sociedad civil, elevando la respuesta internacional al SIDA para promover la igualdad, la dignidad y los derechos humanos en todo el planeta. 
Como tal, trabaja para ampliar el espacio político para la sociedad civil y la inversión en ella. 
Sin embargo, a pesar de su amplio mandato y sus muchas funciones, ONUSIDA carece de los recursos adecuados, lo que amenaza tanto los logros pasados como los programas futuros y plantea un peligro para las personas y las comunidades que dependen del soporte esencial que la organización ayuda a facilitar. 
Suecia y ONUSIDA seguirán colaborando de manera que la respuesta internacional al SIDA siga transformando y salvando vidas. 
Protegeremos y potenciaremos a las mujeres y muchachas y nos aseguraremos de que se escuchen las voces de los grupos vulnerables. 
Pero al mismo tiempo la comunidad internacional debe fortalecer el marco actual con el que hace frente a los problemas de salud globales. 
Como dijera el Primer Ministro sueco Stefan Löfven en Montreal en septiembre pasado: “Hoy nos centramos en el Fondo Global, pero no olvidemos mañana proporcionar la financiación adecuada para toda la arquitectura sanitaria global”. 
Es tiempo de que la comunidad internacional cumpla ese desafío, comprometiéndose a sustentar nuestra infraestructura sanitaria global de modo que ninguna agencia (ni país o persona) quede al margen. 

El sida, las enfermedades no transmisibles y el abecé de un movimiento exitoso 
GINEBRA – El 70% de las muertes son atribuibles a enfermedades no transmisibles (ENT), por ejemplo cardiopatía, derrame cerebral, cáncer, diabetes y enfermedad pulmonar crónica. 
Hay pruebas indiscutibles de que el tabaquismo, el sedentarismo, la mala alimentación y el consumo excesivo de alcohol aumentan el riesgo de morir prematuramente por una ENT. 
Y sin embargo, pese a que los riesgos son bien conocidos, hay una epidemia mundial de obesidad y el consumo de tabaco y alcohol sigue en aumento. 
En este contexto, entre el 9 y el 11 de diciembre se celebró en los Emiratos Árabes Unidos el segundo Foro Mundial de la Alianza de ENT. 
Las organizaciones que buscan soluciones a las ENT deberían tomar como modelo el movimiento de lucha contra el sida. 
En la respuesta mundial al VIH, las personas que viven con el virus son actores centrales, y su particular forma de movilización ha sido un factor fundamental de los avances logrados. 
Y aunque la batalla todavía no terminó, los activistas antisida saben que se puede ganar. 
La movilización contra las ENT también puede revertir la epidemia; pero en 2015, Richard Horton, editor de The Lancet, dijo que la comunidad de las ENT está como en coma y necesita que le den “un electroshock”; y agregó: “¿Pero quién tendrá el coraje de dárselo?”. 
Creemos que los activistas antisida tienen enseñanzas para dar. 
Ahora que el mundo se vuelca a la prevención de las ENT, puede encontrar inspiración en el “abecé” del movimiento de lucha contra el sida. 
La primera letra que hay que tener en cuenta es la “A” de activismo. 
Cualquiera que tenga más de 40 años recuerda los “die‑ins”: activistas antisida haciéndose los muertos en congresos científicos de todo el mundo a modo de protesta. 
En Estados Unidos hubo manifestaciones, y en octubre de 1988 hasta se ocupó por un día la oficina central de la Administración de Alimentos y Medicamentos. 
En el nivel global, los activistas presionaron a gobiernos y empresas farmacéuticas para conseguir que se abarataran los medicamentos. 
Este activismo continúa, y debe servir de modelo a la acción contra las ENT. 
En segundo lugar, no hay que tener vergüenza de pensar en el bolsillo (la “B” de la estrategia del movimiento antisida). 
La organización civil y el activismo de base pueden proveer de energía al principio, pero para organizar y sostener en el tiempo una coalición amplia se necesita dinero. 
El movimiento contra el sida siempre lo tuvo claro, y presionó para obtener recursos que le permitieran mantener el trabajo y la transparencia. 
La “C” se refiere al armado de coaliciones: el movimiento contra el sida entendió pronto que para triunfar se necesitaba apoyo desde muchos frentes. 
Por eso vinculó a las personas que viven con VIH con gente que trabaja en otros temas, por ejemplo derechos de las mujeres, propiedad intelectual, nutrición y vivienda. 
Y las coaliciones y campañas en torno de una cuestión funcionan mejor cuando conectan a representantes de los gobiernos con la sociedad civil, para que combinen perspectivas y experiencias. 
El movimiento contra el sida también comprendió que era esencial una respuesta holística. 
Por eso la “D”, el determinante básico en temas de salud, es llamar la atención sobre la interconexión de los factores que hacen al desafío. 
Por ejemplo, cuando se presionó a las autoridades educativas para que extendieran la escolarización de las niñas, eso ayudó a dotarlas de conocimiento y poder de decisión para elegir sabiamente cuándo y con quién tener relaciones sexuales seguras. 
También se conectó entre sí a organizaciones que trabajan sobre la pobreza, el género y la nutrición, elementos que influyeron en la crisis del sida. 
En las ENT se da la misma interconexión causal, de modo que la prevención también demanda un abordaje multisectorial. 
Para que el movimiento contra el sida tuviera la influencia que tiene, fue esencial enredarse en la discusión (nuestra “E”). 
Inspirándose en el manual del movimiento por los derechos de los discapacitados, que promovió el lema “nada sobre nosotros sin nosotros”, los activistas antisida exigieron estar representados en los organismos creados para responder a la enfermedad. 
Por ejemplo, ONUSIDA sigue siendo el único órgano de las Naciones Unidas que tiene asientos de su junta reservados a representantes de la sociedad civil. 
Esta norma está tan incorporada al movimiento que sería casi impensable una reunión para hablar de la enfermedad donde no haya representantes de la comunidad. 
La prevención de enfermedades también demanda narrativas convincentes; la comunidad de lucha contra el sida no hubiera conseguido apoyo de la dirigencia política sin una adecuada formulación (la “F”) de la cuestión, en particular, tratar el acceso a los medicamentos como un aspecto de justicia económica. 
Esta formulación permitió abaratar enormemente los medicamentos, tanto que hoy mucho más de la mitad de las personas que viven con VIH en países de ingresos bajos y medios reciben tratamiento. 
Otra cuestión que el movimiento antisida supo formular bien, y que es aplicable a las ENT, fue la responsabilidad: insistir en que se dejara de culpabilizar a las personas por su estilo de vida y que en cambio el Estado asumiera la responsabilidad de proveer atención médica y eliminar la discriminación legal. 
El género (la “G” del movimiento) fue un aspecto importante del debate sobre el sida. 
Al principio al VIH se lo consideró una “enfermedad gay”, y la identidad de género fue un aspecto constitutivo del movimiento desde muy temprano. 
En el caso de las ENT, la dimensión del género no es menos importante; si no, piénsese en las publicidades de alcohol y tabaco. 
De modo que el género también debe ser un elemento central de las campañas de prevención de ENT. 
Para terminar, la base de la respuesta al sida fueron los derechos humanos (nuestra “H”). 
Se hicieron campañas contra la discriminación en lugares de trabajo, escuelas y centros de salud; se hizo un uso estratégico de la litigación para garantizar la igualdad ante la ley; se rechazó celebrar congresos importantes del movimiento en países que castigaran legalmente a las personas que viven con VIH. 
La comunidad de las ENT puede hacer algo parecido, por ejemplo, negarse a tener reuniones en países que no restrinjan la publicidad de comida chatarra destinada a niños. 
La lista de enseñanzas del sida podría continuar por todo el abecedario, pero está bien que nos detengamos en la “H”, porque los derechos humanos fueron el principio rector de la respuesta al sida y deben serlo también para las ENT. 
La pobreza, la exclusión y la marginación social y económica ponen a las personas en mayor riesgo de contraer VIH, y lo mismo ocurre con las ENT. 
La primera reacción colectiva a la epidemia de sida fue preguntar “¿por qué esa gente no hace otras elecciones?”. 
El movimiento antisida dejó en claro que esa pregunta es un error. 
Hoy que el 70% del planeta corre riesgo de muerte prematura por enfermedades evitables, “esa gente” somos muchos de nosotros. 
Las comunidades de lucha contra las ENT y el sida pueden aprender de sus respectivas experiencias: unidos somos más. 
Las opiniones expresadas aquí no reflejan necesariamente las de ONUSIDA. 

AIPAC se derrumba 
MADRID – El poder de cabildeo del Comité israelí-estadounidense de asuntos públicos (AIPAC, por sus siglas en inglés) de los Estados Unidos es innegable. 
Sin embargo, la supuesta habilidad de AIPAC para controlar la toma de decisiones estadounidense es una leyenda intencional que ha sido fomentada por seguidores y rivales por igual. 
De hecho, gracias al primer ministro israelí Binyamin Netanyahu la influencia de AIPAC está en riesgo –aunque esto no afectaría en sí al propio Netanyahu. 
Las argumentaciones sobre la influencia de AIPAC han configurado durante mucho tiempo el análisis de la política exterior estadounidense. 
Por ejemplo, en el destacado ensayo de Steve Walt y John Mearsheimer, “El grupo de cabildeo israelí” se sostenía que AIPAC había diseñado la guerra de Irak. 
No obstante, la realidad es mucho menos siniestra: en dicho ejemplo, AIPAC solo tomó ventaja de las tendencias de invasión que desencadenó el presidente, George W. Bush, mediante sus dictados mesiánicos, y el vicepresidente, Dick Cheney, el mayor cabildero en favor de la guerra. 
La verdad sobre AIPAC de que es influyente pero no invulnerable –ha sido revelada recientemente, tanto al público como al grupo en sí. 
AIPAC inducido por Netanyahu a pelear una guerra sin probabilidades de éxito contra la administración del presidente estadounidense, Barack Obama, debido al acuerdo nuclear concluido con Irán, ahora se está derrumbando con el peso de su propia arrogancia. 
De hecho, AIPAC nunca pudo vencer la oposición resuelta del presidente estadounidense en torno al asunto de la seguridad nacional estadounidense. 
Fracasó en sus intentos de detener al presidente Jimmy Carter de vender aeronaves caza, F-15, a Arabia Saudita en 1978, o de impedir a Ronald Reagan el suministro de aeronaves de detección temprana (AWACS) a los sauditas tres años después. 
Además, salió derrotado en su batalla de 1991 con el presidente George H.W. Bush en el intento de vincular las garantías de crédito estadounidenses de crédito con el primer ministro israelí, Yitzak Shamir, para respaldar la Conferencia de Paz de Madrid de 1991 –uno de los legados principales de Bush. 
Dados estos antecedentes, AIPAC debió saber que su intento, en el que cooperó de forma estrecha con los oponentes republicanos de Obama, para bloquear el acuerdo nuclear con Irán (uno de los logros más importantes de Obama) fracasaría. 
En efecto, Obama incluso usó una táctica similar a la de George H.W. Bush para ganar. 
Así como Bush denunció abiertamente los “miles de cabilderos” trabajando en los pasillos del Congreso estadounidense contra un interés nacional vital, Obama dijo en una conferencia telefónica que sus críticos “se opondrían a cualquier acuerdo con Irán” y señaló que los 20 millones de dólares de la campaña de publicidad de AIPAC iban contra el acuerdo. 
También puso a AIPAC en la misma categoría junto a los republicanos “que fueron responsables” de dirigir a los Estados Unidos a la guerra con Irak. 
Para AIPAC –que tradicionalmente ha dependido de una colación amplia de fuerzas políticas y sociales en los Estados Unidos que perciben la seguridad de Israel como una causa moral y un interés nacional vital– esta no es derrota cualquiera. 
La cruzada respaldada por los republicanos contra cualquier acuerdo primordial que sea negociado por un presidente democrático, con el apoyo abrumador de su partido, ha puesto en riesgo los fundamentos bipartidistas de la causa de Israel en los Estados Unidos. 
Claro, el acuerdo nuclear incluía no solo a los Estados Unidos e Irán. 
AIPAC estaba en contra de un acuerdo internacional que seis potencias primordiales del mundo –China, Francia, Alemania, Rusia, Reino Unido y los Estados Unidos – ya habían firmado y que las Naciones Unidas habían aprobado. 
Ni siquiera algunos de los partidarios más acérrimos de Israel en el Congreso estarían dispuestos a asestar un golpe potencial a la credibilidad internacional estadounidense, y la idea de que los países acordarían todos reanudar negociaciones para producir un “mejor acuerdo” era un sueño. 
Con todo, ese fue el objetivo que Netanyahu fijó a AIPAC. 
El escándalo sobre el acuerdo de Irán se convertirá en un momento decisivo para los judíos-estadounidenses, entre los que se han creado fuertes divisiones. 
En efecto, la encuesta de opinión de 2015 del Comité judío de los Estados Unidos sobre las percepciones de los judíos-estadounidenses informa sobre el surgimiento de “dos subcomunidades judías divergentes”, en donde se percibe un número creciente de judíos descontentos con las organizaciones que dicen representarlos. 
AIPAC representa una sorprendente anomalía en la vida de los judíos-estadounidenses. 
Se le identifica cada vez más con los intereses de los republicanos y con los partidarios cristianos-evangélicos de Israel, aunque las encuestas han mostrado repetidamente que los judíos son el grupo étnico más liberal de los Estados Unidos. 
La verdad es que los judíos-estadounidenses estaban mayoritariamente en contra de la guerra con Irak. Una parte abrumadora de sus votos fueron para el Partido Demócrata. 
Definen su religión como moderada y liberal, en la que muchos defienden los derechos de los homosexuales y el derecho al aborto, temas anatema para los cristianos-evangélicos. 
La mayoría de los judíos-estadounidenses incluso apoyan la creación de un Estado Palestino. Además, aunque están desunidos en torno al tema del acuerdo con Irán, los partidarios del acuerdo superan superan en número a sus oponentes. 
El principal culpable de los daños causados a –AIPAC, las comunidades judías–estadounidenses e incluso el proceso político de los Estados Unidos– es Netanyahu. 
Sin embargo, es improbable que Netanyahu enfrente represalias por ello. 
Al contrario, la administración Obama ya ha iniciado las conversaciones que prometió en torno a la mejorade las capacidades estratégicas de Israel. 
Como los países árabes en Medio Oriente se están derrumbando –y sus efectos colaterales, cada más significativos, tocan a Occidente– Israel sigue representando un socio regional estable para los Estados Unidos. 
Existe un riesgo mayor de que Netanyahu logre su siguiente objetivo: impedir una détente estratégica entre Irán y los Estados Unidos que permitiría la cooperación para resolver los principales conflictos regionales, desde Yemen hasta Siria. 
Después de todo, puede ser que la victoria de Obama al alcanzar el acuerdo nuclear haya sido inevitable, pero para nada fue fácil. 
Una coalición extraña entre radicales iraníes, AIPAC, la alianza sunita dirigida por los sauditas, el gobierno israelí, y políticos estadounidenses de los dos partidos han logrado obligar a Obama a comprometerse a establecer sanciones adicionales a Irán por patrocinar el terrorismo. 
En consecuencia, es probable que persista la Guerra Fría estadounidense con Irán. 


El apocalipsis del aire en Europa 
SINGAPUR – A los políticos europeos les gusta dar lecciones sobre contaminación atmosférica al resto del mundo. 
Los países de Asia, y entre ellos China en particular, se constituyen en su blanco de crítica favorito. 
De hecho, a veces parece como si ninguna conferencia ambiental importante estaría completa sin una presentación a cargo de los formuladores de políticas de Europa sobre las supuestas “mejores prácticas” de su continente, mismas que el resto del mundo debería emular. 
Cuando se trata de la contaminación del aire, sin embargo, Europa debería considerar hablar menos y escuchar más. 
La contaminación del aire es una preocupación creciente en toda Europa. 
La Organización Mundial de la Salud la ha calificado como “el mayor riesgo individual para la salud provocado por el medio ambiente” en el continente europeo, estimándose que el 90% de los ciudadanos europeos están expuestos a la contaminación del aire exterior que supera las directrices de calidad del aire de la OMS. 
En 2010, alrededor de 600.000 ciudadanos europeos murieron prematuramente a causa de la contaminación del aire interior y exterior, y los costos económicos se ubicaron en 1,6 millones de millones de dólares, aproximadamente 9% del PIB de la Unión Europea. 
Londres y París sufren de problemas particularmente graves en cuanto a la calidad del aire. 
Los niveles de dióxido de nitrógeno en algunas partes de Londres habitualmente llegan a niveles que son 2 a 3 veces mayores al límite recomendado. 
En el Reino Unido, la contaminación del aire mata a alrededor de 29.000 personas al año, ubicándose esta causa en segundo lugar, solamente un puesto detrás del fumar, dentro de la lista de causas de muerte prematura. 
Puede que París esté, incluso, en una peor situación; en marzo, después de que los niveles de contaminación del aire superaran los de Shanghái, la ciudad impuso una prohibición parcial a la conducción de automóviles e introdujo servicios de transporte público gratuito. 
Lamentablemente, los políticos europeos no parecen estar a la par del desafío. 
George Osborne, ministro de Hacienda del Reino Unido, ha argumentado en contra de los líderes británicos en lo que se refiere a la lucha contra el cambio climático. 
“Nosotros no vamos a salvar al planeta cerrando nuestras acerías, nuestras fundiciones de aluminio y nuestras fábricas de papel”, declaró en el año 2011. 
Osborne no está solo. 
Debido a que los políticos europeos argumentan que la introducción de salvaguardias ambientales va a perjudicar a la economía de la UE, misma que ya se encuentra debilitada, no causa asombro que las medidas para limitar la contaminación del aire se queden muy lejos de las metas esperadas. 
Las normas propuestas para la UE con respecto a la regulación de las emisiones tóxicas de las plantas de carbón son aún menos estrictas que las de China, informa Greenpeace. 
Sin embargo, varios políticos europeos han pedido hacerlas aún menos estrictas, y Hungría sugiere dejarlas de lado en su totalidad. 
Es muy cierto que los niveles de contaminación del aire en Asia son verdaderamente preocupantes. 
El continente es el hogar de nueve de los diez países más contaminados del mundo, de acuerdo con la Clasificación de Países según su Calidad del Aire preparada por la Universidad de Yale. 
Nueva Delhi esta clasificada como la ciudad más contaminada en el planeta, con una contaminación del aire que excede los niveles de seguridad en 60 veces. 
Debido a que el aire contaminado de Beijing, las empresas extranjeras pagan un “bono por trabajar en condiciones adversas” de hasta un 30% a los empleados que trabajan allí. 
Pero, al menos, los formuladores de políticas de Asia han reconocido el problema y están tomando medidas para abordarlo. 
China, por ejemplo, ha declarado una “guerra contra la contaminación”. 
Hasta el año 2017, Beijing – apodado alguna vez como “Gris-jing” por los medios internacionales – gastará 760 mil millones de yuanes (121 millones de dólares) para luchar contra la contaminación del aire. 
En el corazón de las medidas de China se encuentra la mejora del transporte público, el comercio verde, y una revisión de la matriz energética. 
El gobierno ha decidido instalar paradas de buses cada 500 metros en el centro de las ciudades, reducir los aranceles a 5% o menos para una lista de 54 bienes ambientales, y también desmantelará muchas plantas de carbón anticuadas e ineficientes. 
En el ámbito de consumo de energía primaria, se espera que la participación de los combustibles no fósiles se incremente en un 20% hasta el año 2030. 
Es muy probable que estos objetivos sean implementados de manera rigorosa, dado el fuerte apoyo político desde los niveles más altos. 
Mientras tanto, en la India, los gobiernos de los Estados de Gujarat, Maharashtra y Tamil Nadu están a punto de lanzar los primeros esquemas de límites y comercio para partículas en el mundo. 
El Tribunal Supremo de la India incluso llegó a sugerir que se imponga un cobro extra a los vehículos a diesel de propiedad privada en Nueva Delhi. 
Otros lugares de Asia también están tomando medidas para mejorar la calidad del aire. 
Vietnam tiene como objetivo la construcción de ocho líneas ferroviarias urbanas en el transcurso de los próximos años. 
Bangkok, que ha estado enfrentando a la contaminación del aire desde la década de 1990, ha plantado 400,000 árboles. 
Y Japón está ofreciendo subsidios para los vehículos a hidrógeno y está creando nuevas zonas exclusivas para peatones. 
Europa, como una de las regiones más ricas del mundo, debe estar a la vanguardia de los esfuerzos para promover la sostenibilidad ambiental. 
Cuando se trata de la contaminación del aire, sin embargo, los formuladores de políticas de Europa deberían dejar de predicar a los demás y concentrarse en la solución de sus propios problemas. 

El amanecer del transporte aéreo respetuoso del medio ambiente 
MONTREAL – A medida que el mundo se vuelve más interconectado va creciendo la demanda de transporte aéreo; se espera que en los próximos años entren en funcionamiento más de 30.000 nuevas aeronaves. 
Pero para que este aumento se sostenga sin agravar el calentamiento global, debemos reducir rápidamente las emisiones de CO2 del sector aéreo, que son considerables y no están cubiertas por el acuerdo climático de París, firmado en diciembre pasado por más de 190 países. 
Afortunadamente, hoy es el momento perfecto para ir deshaciendo el vínculo entre las emisiones de la aviación y el aumento del transporte aéreo. 
Tras décadas de negociaciones, los representantes de 191 países reunidos en Montreal esta semana para la Sesión 39 de la Organización de Aviación Civil Internacional (OACI) de las Naciones Unidas, han llegado a consenso para un acuerdo climático específico del sector aeronáutico. 
El nuevo marco de la OACI apunta a un “crecimiento neutro en materia de emisiones de carbono” en la aviación internacional de 2020 en adelante, y su pieza central es la medición global de mercado (GMBM, por sus siglas en inglés) para ayudar a las aerolíneas a limitar de manera asequible sus emisiones netas a los niveles de 2020. 
Cuando se implemente, será el primer tope a las emisiones de carbono de una industria global que no implique un aumento evidente de los costes para los consumidores. 
Y las aerolíneas comprarán reducciones de emisiones a otros sectores económicos, canalizando de esta manera miles de millones de dólares hacia el desarrollo con bajas emisiones de carbono en todo el mundo. 
Durante los primeros seis años el nuevo marco se aplicará solamente a los vuelos entre países que lo hayan adoptado voluntariamente, lo que significa que la OACI deberá fomentar una participación adecuada en el programa para que sea eficaz. 
Este enfoque optativo tiene sus críticos, pero no viene al tema plantearse si un programa se califica como “voluntario” u “obligatorio”, ya que por lo general los acuerdos internacionales se aplican solamente a países soberanos que han decidido ser parte de ellos. 
Cerca de 64 países ya han manifestado su disposición a firmarlo, representando en conjunto cerca del 80% del aumento esperado de las emisiones in CO2 más allá de los niveles de 2020. 
No es el 100%, pero es un excelente comienzo, y podemos esperar que más países se unan al ver que otros cosechan los beneficios de un desarrollo con bajas emisiones de carbono. 
Las mismas aerolíneas darán la bienvenida a un marco global coherente que establezca índices de cumplimiento claros y predecibles, más que un mosaico de normas diferentes de país en país y complejas operaciones internacionales. 
Para reducir los costes del cumplimiento, y puesto que la sostenibilidad ambiental es ahora un elemento competitivo clave tanto para los clientes como los inversores, es probable que las aerolíneas sugieran a los países en los que operan que participen en el programa de la OACI. 
El nuevo acuerdo representa una inmensa oportunidad de evitar la emisión de 2,5 mil millones de toneladas de CO2 en los primeros 15 años o, a grandes rasgos, el equivalente a sacar de las carreteras 35 millones de coches cada año de aplicación del programa. 
Asimismo, impulsará a grandes fabricantes como Boeing, Airbus, Bombardier y Embraer (que ya están invirtiendo en aeronaves más silenciosas y eficientes en el uso del combustible, así como en mejoras a la eficiencia para los modelos ya existentes) a desarrollar tecnologías más ecológicas que les permitan comprar menos bonos de compensación de emisiones. 
Sin embargo, el marco decidido en Montreal no está completo y hay que definir detalles cruciales con rapidez, de modo que las aerolíneas puedan comenzar a planear cómo cumplirán los nuevos objetivos ambientales. 
Los países desarrollados ya han ofrecido ayudar a poner en práctica el GMBM, que se espera allane el camino para las inversiones en economías emergentes que se están convirtiendo en nuevas potencias aeronáuticas. 
Si los países pueden dar el salto por sobre las antiguas tecnologías, es posible que se conviertan en nuevos líderes del transporte aéreo con un consumo inteligente del carbono. 
Deberían aprovechar la oportunidad que se les presenta y unirse al marco de la OACI para que sus fabricantes tengan por delante un camino claro y previsible. 
En las conversaciones de la cumbre climática de París del año pasado pudimos ver el poder de la acción colectiva para dar respuesta al cambio climático. 
Al menos 187 países (grandes y pequeños, desarrollados y en desarrollo) anunciaron objetivos de reducción de las emisiones en los meses previos a la conferencia, generando con ello el impulso necesario para llegar al histórico acuerdo. 
Seguiremos teniendo ese impulso en los próximos meses, cuando el acuerdo climático de París se vaya poniendo en vigencia (más rápido de lo que nunca se creyera posible). 
El acuerdo de la OACI es la nueva oleada en la lucha internacional contra el cambio climático. 
Si se implementan juntos, ambos acuerdos aumentarán nuestras posibilidades de elevar el crecimiento económico de manera sostenible. 
Si limpiamos hoy nuestra huella de carbono, las futuras generaciones de viajeros aéreos de todos los países podrán ver un planeta sano desde sus ventanillas. 

Alan Greenspan en el banquillo de los acusados 
La aparición de las memorias de Alan Greenspan La Edad de la Turbulencia , redactadas por un escritor fantasma, ha provocado acusaciones de que después de todo no fue un gran banquero central. 
Stan Collender, del National Journal , ve la huella de la Casa Blanca en estos ataques: Greenspan critica duramente a la administración de George W. Bush, y atacar la credibilidad de los ex encargados de políticas republicanos que critican a Bush es su respuesta normal. 
Pero, ¿qué pensar de la críticas a Greenspan mientras estuvo al frente de la Reserva Federal? 
Se hacen cuatro acusaciones: que Greenspan equivocadamente promovió el crecimiento de las hipotecas atípicas de tasa variable que alimentaron la burbuja de los bienes inmuebles; que apoyó erróneamente los recortes fiscales de Bush; que debió haber controlado la burbuja del mercado accionario de la década de los 1990; y que debió haber hecho lo mismo con la burbuja de los bines inmuebles de la década de los 2000. 
Sobre las primeras dos, Greenspan ahora se delcara culpable. 
Afirma que no entendió que el crecimiento de las hipotecas atípicas había provocado que los deudores y los inversionistas estuvieran dispuestos a correr riesgos peligrosos. 
Ahora dice que se estaba concentrando en que las hipotecas de tasa fija eran relativamente un mal negocio para los deudores en tiempos de inflación baja, lo que fue un error. 
Greenspan también se declara culpable de un error cometido a principios de 2001. 
Creyó que estaba dando un testimonio equilibrado ante el Congreso sobre cuestiones de presupuesto. 
Testificó que es importante tener superávit para pagar la deuda, pero que ese superávit no debe ser tan grande que el gobierno termine siendo el dueño de las industrias estadounidenses. 
También testificó que es mejor recortar impuestos que aumentar el gasto para evitar que el superávit crezca demasiado, pero que la incertidumbre es enorme, así que los recortes deben cancelarse si amenazan con regresarnos a una era de déficits. 
Robert Rubin y Kent Conrad le advirtieron que la prensa no interpretaría su testimonio como equilibrado y que el Congreso lo interpretaría como un pretexto para abandonar la disciplina fiscal. Tuvieron razón. 
Greenspan también se declara culpable de no haber entendido el carácter de la administración Bush. 
Creyó que sus viejos amigos realistas de la administración Ford habían regresado al poder. 
Creyó que él –y el Secretario del Tesoro Paul O’Neill – podían ganar un discreto “juego interno” a favor de las políticas sensatas sin tener que recurrir a un “juego externo” que haría poco probable que lo nombraran nuevamente en 2004. 
Estaba equivocado. 
Pero ¿qué tan serios son estos crímenes de política de los que ahora Greenspan se declara culpable? 
En mi opinión, son faltas menores. 
Frente a ellas hay que recordar lo que el ex Secretario del Tesoro Larry Summers llama la actuación de “guante de oro” de Greenspan que evitó y minimizó las recesiones durante sus años al mando de la Reserva. 
Los “delitos mayores” de los que se acusa a Greenspan son los otros dos: que debió haber hecho más para detener la burbuja del mercado accionario de finales de los 1990 y la del mercado de los bienes inmobiliarios a principios de los 2000. 
Aquí Greenspan se mantiene firme y se declara inocente. 
Sostiene que la única forma en que la Reserva hubiera podido mantener los precios de las acciones dentro de rangos de equilibrio razonables a finales de los 1990 habría sido elevando las tasas de interés a un nivel tan alto que hubiera golpeado duramente a la economía real. 
Unas tasas de interés suficientemente altas para detener la especulación del mercado accionario también habrían detenido la construcción y otras formas de inversión, habrían aumentado el desempleo y habrían provocado una recesión. 
Greenspan cree que es imprudente provocar un mal significativo en el presente a fin de evitar un posible peligro a futuro cuando nuestra información es limitada y nuestro juicio incierto. 
En esto se apega a una tradición de precaución que va desde Edmund Burke hasta John Maynard Keynes. 
Greenspan presenta una defensa similar en lo que se refiere a la burbuja inmobiliaria. 
Los niveles elevados de empleo en la rama de la construcción han sido buenos para los trabajadores estadounidenses en los últimos cinco años –un período que no ha sido muy positivo para ellos. 
Unas tasas de interés más altas para reducir el auge de la vivienda parecen irrazonables, incluso en retrospectiva, si el costo es el desempleo masivo. 
Y Greenspan evita el paternalismo: no asumiría el papel del regulador que le dice a la gente que no puede comprar una casa aun cuando un prestamista esté dispuesto a financiarla. 
Pero Greenspan habría prestado un mejor servicio al país y al mundo si hubiera sido un poco más paternalista para detener el crecimiento de las hipotecas atípicas de tasa variable. 
Habría prestado un mejor servicio al país y al mundo si hubiera sido menos un republicano leal que jugaba el juego interno de tratar de convencer a los asesores políticos de Bush de que era importante tener una buena política y más un vigilante no partidista de la estabilidad fiscal de los Estados Unidos a largo plazo. 
Por supuesto, ese Greenspan nunca habría sido designado de nuevo. 
En general, Greenspan prestó un buen servicio a los Estados Unidos y al mundo mientras estuvo encargado de la política monetaria, sobre todo por lo que no hizo: tratar de detener la especulación de los mercados accionario e inmobiliario mediante la inmovilización de la economía. 

Enfriar el planeta haciéndolo más reflectivo 
CAMBRIDGE – La última vez que la atmósfera contuvo tanto dióxido de carbono como hoy fue hace unos tres millones de años. En esa época, el nivel del mar era entre diez y treinta metros superior al actual. 
Los científicos llevan mucho tiempo tratando de reproducir esas grandes fluctuaciones del nivel marino mediante modelos climáticos, sin lograrlo. 
Pero ahora por primera vez, un modelo de gran calidad de la relación entre el clima y el hielo de la Antártida pudo simular esas oscilaciones. 
Es ciencia de la mejor, pero trae noticias devastadoras. 
El nuevo modelo muestra que solo el derretimiento del hielo antártico puede provocar a fines de este siglo hasta un metro de aumento del nivel global del mar, mucho más que estimaciones previas. 
Para peor, sugiere que incluso una reducción extraordinaria de las emisiones no bastará para salvar la placa de hielo de la Antártida occidental, lo que a la larga garantiza un aumento del nivel marino de más de cinco metros. 
Ya un metro de subida basta para poner en riesgo ciudades enteras, de Miami a Mumbai, y causar enormes desbarajustes económicos. 
Tenemos que bajar la temperatura, y pronto. 
A tal fin, hay una idea muy promisoria: la modificación del albedo, un tipo de geoingeniería que busca enfriar el planeta aumentando la reflectividad de la atmósfera terrestre. 
Por ejemplo, inyectar en la estratósfera aerosoles sintéticos reflejantes puede ayudar a contrarrestar el calentamiento causado por los gases de efecto invernadero. 
El mecanismo es similar a usar ropa blanca en verano: el blanco refleja la luz del sol y refrigera lo que haya debajo, mientras que los colores oscuros absorben luz solar y calor. 
Pero incluso en el mejor de los supuestos, la geoingeniería solar no bastará por sí sola para estabilizar el clima mundial. 
Para eso, hay que dejar de emitir carbono a la atmósfera y encontrar el modo de quitar el que ya hay. 
Por eso la reducción de emisiones debe ser prioritaria en la asignación de recursos para la lucha contra el cambio climático. 
A pesar de lo dicho, el reciente estudio demuestra que reducir las emisiones no bastará para salvar la placa de hielo de la Antártida occidental e impedir un aumento drástico del nivel del mar. 
Pero si a la reducción se le suma una ligera modificación del albedo, hay una chance de detener el calentamiento y ayudar a mantener la temperatura mundial a no más de 1,5 °C sobre los niveles preindustriales, una meta más ambiciosa acordada en diciembre durante las negociaciones sobre el clima en París (cabe señalar que hay mecanismos de retroalimentación del ciclo de carbono, como el deshielo del permafrost, que implican la posibilidad de que la temperatura aumente 1,5 °C incluso si hoy se eliminaran las emisiones). 
La modificación del albedo se estudió con la mayoría de los modelos climáticos avanzados, y se halló en todos los casos que la técnica podría mitigar el cambio climático. 
Además de limitar el calentamiento total, la modificación del albedo puede ayudar a controlar el aumento de los picos de temperatura y reducir el riesgo de olas de calor destructivas. 
Y parece particularmente eficaz para reducir las lluvias extremas, lo que minimizaría en gran medida los daños por inundaciones. 
Pero no deja de ser una técnica incierta y arriesgada, lo que se debe en parte a la escasez de investigación organizada en la materia; y es casi seguro que provocará algunos efectos no deseados. 
Sin embargo, en ninguna de las simulaciones climáticas, suponiendo una intervención moderada, hubo un empeoramiento de la situación general de ninguna región. 
Además, el enorme beneficio potencial, del orden de billones de dólares, contrasta con el escaso costo directo (menos de diez mil millones de dólares suponiendo un despliegue de la técnica a gran escala). 
En realidad, la modificación del albedo es tan barata que el criterio de decisión no pasa por los costos directos, sino por comparar los riesgos con y sin ella, algo que demanda más investigaciones. 
Dada la falta de conocimiento, nadie en su sano juicio insistiría en implementar a gran escala la modificación de albedo ya mismo. 
Pero sería absurdo ignorar su potencial. 
A nadie se le ocurriría que dejemos de investigar un remedio prometedor contra el cáncer sólo porque no está probado. 
La Academia Nacional de las Ciencias de los Estados Unidos mencionó por primera vez la “modificación del clima” en un informe de 1983. 
Luego volvió a recomendar una investigación cuidadosa del tema en 1992 y en 2015. 
Importantes grupos ambientalistas como el Fondo de Defensa del Medio Ambiente y el Consejo de Defensa de los Recursos Naturales apoyan una investigación cuidadosa en pequeña escala, pero todavía no hay programas en marcha. 
Uno de los motivos es el temor a desviar recursos de otras estrategias de solución; y por supuesto, hay dilemas implícitos. 
Pero Estados Unidos (por ejemplo) tiene un presupuesto anual para climatología de unos tres mil millones de dólares. 
Un programa de geoingeniería solar experimental costaría menos de cien millones de dólares al año y sería totalmente factible. 
Un obstáculo más grande es el temor a que una mayor atención a las soluciones de geoingeniería desincentive la reducción de emisiones. 
Puede ser, pero sería tan absurdo como empezar a fumar porque alguien descubrió un remedio experimental contra el cáncer que dio buenos resultados en ratas de laboratorio. 
Y en realidad, podría ocurrir que un esfuerzo concertado para fomentar la investigación de la modificación del albedo estimule medidas para reducir las emisiones, así como una visión gráfica de los efectos colaterales de la quimioterapia puede incitar a dejar de fumar. 
Sea como sea, el imperativo moral de explorar una tecnología capaz de proteger a los más pobres y vulnerables durante este siglo parece más importante que un temor vago a desincentivar la búsqueda de soluciones que beneficiarán sobre todo a las generaciones futuras. 
China ya inició un programa limitado de investigación sobre modificación del albedo; 
Estados Unidos todavía no. 
Es un problema serio, por ser una clase de tecnología que demanda un esfuerzo de investigación abierto, transparente e internacional (precisamente aquello por lo que se destaca Estados Unidos). 
El gobierno estadounidense debe ponerse ya a la vanguardia de las investigaciones en modificación del albedo. 
Incluso si el resultado fuera negativo, la investigación sería sumamente provechosa, ya que aumentaría el imperativo de reducir las emisiones. 
Y si resultara exitoso, los beneficios sociales, ambientales y económicos serían inmensos. 



Datos vivos masivos 
CAMBRIDGE – Los datos masivos se crean a partir del rastro digital que dejamos cuando usamos tarjetas de crédito, teléfonos celulares o Internet. 
Usados de forma precisa y minuciosa, estos datos nos dan un alcance sin precedentes para entender nuestra sociedad y mejorar la manera en que vivimos y trabajamos. 
Sin embargo, lo que en teoría funciona bien, puede no traducirse con éxito en el mundo real, donde las complejas interacciones humanas no siempre se pueden capturar, incluso mediante los modelos más sofisticados. 
Los datos masivos nos obligan a experimentar a gran escala. 
Por ejemplo, mi propio laboratorio está creando un sitio Web que, basado en mapas de Google, usa los rastros digitales de la sociedad para describir, barrio por barrio, la pobreza, la mortalidad infantil, el índice de delincuencia, los cambios en el PIB y otros indicadores sociales –todos se actualizarán diariamente. 
Esta nueva herramienta permitirá, por ejemplo, a los espectadores ver dónde funcionan las iniciativas gubernamentales y dónde no. 
Sin embargo, si bien dichas herramientas para los espectadores permiten aumentar de forma espectacular la transparencia y el conocimiento público, son sorprendentemente limitadas cuando se trata de aplicarlas para resolver los problemas de la sociedad. 
Una de las razones es que estos flujos abundantes de datos fomentan las correlaciones engañosas. 
Incluso el uso del método científico normal ya no sirve; dadas las numerosas mediciones y las muchas relaciones potenciales entre los datos medidos, nuestras herramientas estándares estadísticas generan resultados sin sentido. 
Sin conocer todas las alternativas posibles, no podemos crear un conjunto limitado, comprobable y claro de hipótesis. 
Además, si ya no podemos depender de experimentos de laboratorio para probar la causalidad, tenemos que probarla en el mundo real, mediante el uso masivo de datos en tiempo real. 
Esto implica ir más allá del proceso típico cerrado de laboratorio de pregunta-respuesta, y aplicar nuestras ideas en la sociedad más a menudo y temprano que antes. 
Para observar cómo funcionan las cosas en realidad, tenemos que construir laboratorios –es decir, comunidades dispuestas a intentar nuevos métodos (francamente, actuar como conejillos de indias). 
Un ejemplo de un laboratorio vivo como se explicó antes es la “ciudad de datos abiertos” , que lancé conjuntamente con la ciudad de Trento, Italia, y la participación de Telecom Italia, Telefónica, la Fundación de investigación (Fondazione Bruno Kessler), el Instituto de programación orientada por datos (Institute for Data Driven Design) y compañías locales. 
Es importante señalar que este laboratorio vivo tiene la aprobación y consentimiento informado de todos los participantes, que entienden que son parte de un experimento gigante cuyo objetivo es crear una mejor manera de vivir. 
Un desafío importante para crear un laboratorio vivo es proteger la privacidad individual sin socavar el potencial para un mejor gobierno. 
Por ejemplo, mi laboratorio de Trento probará “el nuevo acuerdo sobre los datos”, que propuse, y ofrece a los usuarios un mejor control de sus datos personales mediante redes de software confiables como nuestro sistema abierto “Personal Data Store” –PDS, por sus siglas en inglés– (almacenamiento de datos personales). 
Esperamos que la capacidad de compartir datos de forma segura, sin sacrificar la protección de nuestra privacidad, aliente a los individuos, compañías y gobiernos a comunicar sus ideas ampliamente, y aumentar la productividad y creatividad en toda la ciudad. 
Sin embargo, la principal dificultad en el uso de datos para crear una mejor sociedad es lograr desarrollar un entendimiento intuitivo a escala humana de la física social. 
Aunque los datos continuos y densos y la computación moderna nos permiten describir muchos detalles sobre nuestra sociedad, y explicar cómo podrían funcionar las comunidades, dichos modelos matemáticos contienen demasiadas variables y relaciones complejas como para que la mayoría de las personas los entiendan. 
Lo que se necesita es una especie de diálogo entre la intuición humana y la realidad apremiante de los datos masivos –diálogo que a menudo hace falta en los sistemas de gestión y gobierno. 
Si se quiere emplear efectivamente los datos masivos, las personas deben poder entender e interpretar las estadísticas relevantes. 
Lo anterior exige un nuevo entendimiento de la conducta humana y las dinámicas sociales que van más allá de los modelos económicos y políticos tradicionales. 
Solamente mediante el desarrollo de la ciencia y lenguaje de la física social podremos construir el mundo de datos masivos en el que queremos vivir. 

Ucrania y más allá 
GÉNOVA – La crisis ucraniana ha dejado de ser grave para tornarse crónica. 
La principal pregunta, ¿se atreverá Rusia a invadir Ucrania continental?, ya tiene respuesta: ahora, no. 
Entonces, ¿cuál es la situación? 
Obviamente, el Kremlin no esperaba la reacción firme y unida de Occidente frente a la anexión de Crimea. 
La llamada telefónica del presidente Vladimir Putin al presidente estadounidense Barack Obama el 28 de marzo, claramente demostró el deseo ruso de conversar sobre el «desescalamiento». 
Los principales objetivos de Putin ahora son la eliminación del bloqueo ucraniano de Transnistria, la región disidente prorusa de Moldavia y la «federalización» ucraniana (un eufemismo para la estrategia encubierta que busca ganar el control de las regiones este y sur del país). 
Pero un pronto retorno a la normalidad no es posible. 
La invasión rusa y la anexión de Crimea han disparado cambios tectónicos no deliberados en la política internacional. 
Si bien aún no se definen las implicaciones para el largo plazo, las consecuencias inmediatas están claras. 
En primer lugar, los rusos pagarán muy caro, en términos de su propia libertad, las insensatas decisiones de sus líderes. 
A después de la invasión soviética de Checoslovaquia en 1968, el poeta ruso Aleksandr Gálich escribió: «Compatriotas, ¡la patria está en peligro! 
¡Nuestros tanques pisan suelo extranjero!» 
La confrontación con Occidente, aparentemente inevitable después del Anschluss de Crimea, dará lugar a un régimen de «movilización». 
El reciente proyecto del presupuesto ruso –en el cual los gastos militares se dispararon– junto con menciones paranoicas a «quintas columnas» y «traidores nacionales», dan fe de esta tendencia. 
En tales circunstancias, las sanciones que golpeen a la gente común solo ayudarán al régimen a consolidar su poder. 
En segundo lugar, la crisis tiene varias ramificaciones geopolíticas. 
Las acciones del Kremlin han socavado la seguridad europea; causaron serias dificultades al derecho internacional; debilitaron el régimen de no proliferación nuclear al socavar fatalmente el rol de las garantías de seguridad para los estados no nucleares; y crearon dudas sobre la previsibilidad de Rusia bajo el liderazgo actual. 
Todo esto tendrá efectos de largo alcance en los próximos años y décadas, que van desde el realineamiento de alianzas formales e informales y la militarización de los acuerdos de seguridad hasta posibles –y muy discutidos– ajustes en el sistema de gobierno internacional. 
La expulsión de Rusia del G8 y los renovados fortalecimientos militares solo los primeros de muchos de esos cambios. 
En tercer lugar, la crisis ucraniana transformará completamente las relaciones de Rusia con Occidente. 
Durante las dos primeras décadas pasada la Guerra Fría, una combinación de sospecha y pragmatismo prevaleció en ambos lados, donde la competencia en algunos aspectos y la cooperación en otros desempeñó un papel fundamental para abordar importantes desafíos internacionales. 
La transformación de la relación en una de confrontación «contaminará» el sistema internacional porque socavará posibles soluciones a muchos problemas, desde la reducción del armamento nuclear y el cambio climático hasta la estabilización de sitios regionales críticos, como Siria. 
Como respuesta a las sanciones de Occidente, el Kremlin creará problemas en otros sitios para presionar a Estados Unidos. 
Por ejemplo, Rusia ya se ofreció a construir dos reactores nucleares no militares en Irán. 
El apoyo tecnológico a los programas nucleares iraníes podría obstaculizar las negociaciones internacionales en curso para evitar que Irán desarrolle armas nucleares, especialmente porque los iraníes buscan aumentar su influencia en las conversaciones. 
Rusia podría escalar la crisis presionando a EE. UU. más cerca de su territorio. 
Consideren a Venezuela, donde –al igual que con el programa nuclear iraní– Rusia ha demostrado su voluntad de tomar riesgos que antes no hubiese asumido. 
El 26 de febrero, el ministro de defensa ruso, Serguéi Shoigú, anunció formalmente el plan de su gobierno para ampliar su presencia militar en el extranjero. 
Venezuela ocupa los primeros puestos de su lista (y ya ha comprado más de las tres cuartas partes de los 14,5 miles de millones de dólares en armas que Rusia vendió en la región entre 2001 y 2013). 
En cuarto lugar, al anexar Crimea, Rusia perdió a Ucrania, que pasó de país amigo a enemigo. 
La infraestructura industrial y manufacturera ucraniana evolucionó bajo la Unión Soviética como un complemento de la base de recursos rusos. 
Después de la disolución de la Unión Soviética, los vínculos tradicionales entre la economía de recursos rusa y Ucrania, incluida su extensa infraestructura de ductos, garantizaron su acceso a los mercados europeos. 
Ahora, que perdió la base industrial y manufacturera ucraniana y con Europa más decidida que nunca a reducir su dependencia del aprovisionamiento energético ruso, el Kremlin tendrá que volverse hacia China, que estará feliz al ver a Rusia como una economía de recursos sometida a ella. 
Dadas todas estas funestas posibles consecuencias, es fundamental evitar la Segunda Guerra Fría. 
Durante el período de transición que se avecina, el mundo necesitará nuevos mecanismos para el diálogo internacional. 
El aislamiento de Rusia sería contraproducente, solo agravaría su fuerte sensación de victimización y posiblemente la convertiría en un estado «canalla» (un escenario realmente de pesadilla, dado que Rusia cuenta con el mayor arsenal nuclear del mundo). 
En lugar de ello, las sanciones económicas específicas y las medidas militares calibradas deben combinarse con un diálogo político intensivo y abierto. 
Una reunión personal entre los líderes estadounidenses, rusos y alemanes podría ayudar a canalizar las relaciones en una dirección no destructiva. 
Para que sea verdaderamente productivo, ese contacto no debe limitarse a resolver la crisis ucraniana, ni a los funcionarios de mayor jerarquía. 
No debe permitirse que la crisis ucraniana oculte la amplia gama de desafíos que enfrenta el mundo. 
De hecho, es más probable que el enfrentamiento se resuelva constructivamente dentro de un marco que procure lograr consensos para una agenda más amplia. 
Después de todo, las crisis crean nuevas oportunidades (por ejemplo, la guerra civil siria ha promovido importantes acciones importantes sobre las armas químicas). 
La oportunidad está dada para que Rusia y Occidente generen la voluntad política necesaria para enfrentar los problemas –principalmente la cuestión del anticuado sistema de relaciones internacionales– que han sido ignorados ya durante demasiado tiempo. 







El aprendizaje automático es una cuestión política 
WASHINGTON, DC – Alrededor del 1200 a. C., la dinastía Shang en China desarrolló un sistema fabril para la creación de miles de enormes recipientes de bronce destinados a usos domésticos y ceremoniales. 
En este temprano ejemplo de producción en masa, el proceso de fundido del bronce demandaba una complicada planificación y la coordinación de grandes grupos de trabajadores, que debían realizar una tarea distinta cada uno, en un orden exacto. 
Un proceso de igual complejidad se utilizó para la confección del famoso ejército de guerreros de terracota revelado mil años después por Qin Shi Huang, primer emperador de China. 
Según el Museo de Arte Asiático de San Francisco, las estatuas “se crearon mediante un sistema de producción en serie, precursor de futuros avances en la producción en masa y el comercio”. 
Algunos estudiosos han conjeturado que estas tempranas formas de tecnologías de trabajo regulado tuvieron un papel importante en la configuración de la sociedad china. 
Entre otras cosas, habrían predispuesto a las personas a aceptar estructuras burocráticas, una filosofía social con énfasis en lo jerárquico y la creencia de que hay una sola manera correcta de hacer las cosas. 
Cuando las fábricas industriales aparecieron en Europa en el siglo XIX, hasta críticos incondicionales del capitalismo como Friedrich Engels reconocieron que la producción en masa requería una autoridad centralizada, sin importar que el sistema económico fuera capitalista o socialista. 
En el siglo XX, teóricos como Langdon Winner extendieron esta línea de pensamiento a otras tecnologías. 
Winner pensaba que la bomba atómica, por ejemplo, debía considerarse un “artefacto inherentemente político” porque “sus propiedades letales exigen que sea controlada por una cadena centralizada y rígidamente jerárquica de comando”. 
Hoy podemos extender aún más esas ideas. 
Piénsese en los algoritmos de aprendizaje automático, la tecnología multipropósito más importante de la actualidad. 
Estos algoritmos, que imitan las capacidades cognitivas humanas usando datos tomados de la realidad, están cada vez más presentes en los entornos de trabajo. 
Pero para su plena capitalización, las organizaciones deben redefinir las tareas humanas como tareas predictivas, que son las que mejor se adaptan a las capacidades de los algoritmos. 
Un aspecto clave del aprendizaje automático es que su desempeño mejora conforme aumenta la cantidad de datos. 
Eso lleva a que su uso genere una presión tecnológica hacia convertir la información de las personas en datos registrables y utilizables. 
Como el sistema de producción en masa, los algoritmos son “inherentemente políticos”, porque su funcionalidad central demanda ciertas prácticas sociales y desalienta otras. 
En particular, los algoritmos de aprendizaje automático van en la dirección contraria al deseo de privacidad personal de los individuos. 
Un sistema basado en la disponibilidad pública de información sobre miembros individuales de la comunidad puede parecerle adecuado a comunitaristas como el sociólogo Amitai Etzioni, quien considera las limitaciones a la privacidad como un medio de hacer cumplir las normas sociales. 
Pero a diferencia de los comunitaristas, los algoritmos son indiferentes a esas normas. 
Su único objetivo es hacer mejores predicciones, y eso demanda la transformación de cada vez más áreas de la vida humana en conjuntos de datos pasibles de extracción y análisis. 
Además, la fuerza de un imperativo tecnológico que está convirtiendo a occidentales individualistas en comunitaristas por accidente también los vuelve más dependientes de una cultura meritocrática basada en evaluaciones algorítmicas. 
En el trabajo, en la escuela o incluso en las aplicaciones de citas, ya nos hemos acostumbrado a que herramientas impersonales evalúen nuestra aptitud y nos asignen posiciones en una jerarquía. 
Es verdad que la evaluación algorítmica no es algo nuevo. 
Hace una generación, estudiosos como Oscar H. Gandy advirtieron que nos estábamos convirtiendo en una sociedad donde a las personas se las califica y clasifica, y demandaron más responsabilidad y la corrección de los errores provocados por la tecnología. 
Pero a diferencia de los modernos algoritmos de aprendizaje automático, las viejas herramientas de evaluación se comprendían razonablemente bien. 
Tomaban decisiones sobre la base de factores normativos y empíricos pertinentes. 
Por ejemplo, no era ningún secreto que acumular deuda en la tarjeta de crédito podía perjudicar la calificación crediticia del titular. 
En cambio, las nuevas tecnologías de aprendizaje automático bucean las profundidades de grandes conjuntos de datos para hallar correlaciones que, pese a su poder predictivo, no se comprenden bien. 
En el lugar de trabajo, los algoritmos pueden hacer un seguimiento de las conversaciones de los empleados, del lugar donde almuerzan y de cuánto tiempo pasan con la computadora, el teléfono o en reuniones. 
Y con esos datos, el algoritmo elabora sofisticados modelos de productividad que superan con creces las intuiciones del sentido común. 
En una meritocracia algorítmica, aquello que los modelos exijan se convertirá en la nueva norma de la excelencia. 
Pero la tecnología no es un hado inexorable: nosotros le damos forma, antes de que ella nos lo haga a nosotros. 
Las empresas y los gobiernos pueden desarrollar y desplegar las tecnologías que quieran, según sus necesidades institucionales. 
Tenemos el poder de tender redes de privacidad en torno de áreas delicadas de la vida humana, para proteger a las personas contra usos nocivos de los datos, y exigir que en el uso de los algoritmos se busque un equilibrio entre la exactitud predictiva y otros valores tales como la equidad, la responsabilidad y la transparencia. 
Pero si seguimos el flujo natural de la lógica algorítmica, será inevitable el surgimiento de una cultura más meritocrática y comunitarista. 
Y esta transformación sostenida tendrá amplias repercusiones en las instituciones democráticas y las estructuras políticas. 
Como han señalado los sinólogos Daniel A. Bell y Zhang Weiwei, la principal alternativa política a las tradiciones liberal‑democráticas de Occidente son las instituciones comunitaristas chinas (cuya evolución aún continúa). 
En China, las decisiones colectivas no se legitiman por el consenso explícito de los ciudadanos, y por lo general la gente tiene menos derechos exigibles contra el gobierno, en particular en lo concerniente a la vigilancia. 
El papel de un ciudadano chino ordinario en la vida política se limita en gran medida a participar en las elecciones locales. 
En tanto, los dirigentes nacionales surgen de un proceso meritocrático y se consideran a sí mismos custodios del bienestar del pueblo. 
No es probable que las democracias liberales se transformen completamente en un sistema político de esa naturaleza. 
Pero si continúan las tendencias actuales en la cultura empresarial y de consumo, puede que pronto tengamos más en común con las tradiciones meritocráticas y comunitaristas chinas que con nuestra propia historia de individualismo y democracia liberal. 
Si queremos cambiar de rumbo, tenemos que poner nuestros propios imperativos políticos por encima de los de nuestras tecnologías. 

Un puente entre sunitas y chiitas está demasiado lejos 
BAGDAD – La reciente elección parlamentaria de Irak, la primera desde que las tropas estadounidenses se retiraron del país en 2011, se llevó a cabo en medio de una creciente ola de violencia que rápidamente está alcanzando los niveles experimentados durante la insurgencia de 2005-2007. 
¿El nuevo gobierno puede acaso restablecer el orden y abordar los muchos y enormes desafíos que enfrenta Irak? 
Los desafíos son, por cierto, de proporciones gigantescas. 
Las autoridades deben resolver cuestiones constitucionales fundamentales (como si Irak debería ser un estado federal o una confederación), reconstruir la sociedad civil, reformar las instituciones del Estado, volver a poner la economía en forma y terminar con el derroche y la corrupción en el sector petrolero. 
Sin embargo, quizás el desafío más difícil de resolver sea el de zanjar la brecha sectaria entre los ciudadanos chiitas y sunitas del país. 
Estas fisuras se reflejan en otros países árabes (como Siria, Líbano, los países del Golfo y Yemen) y, cada vez más, en el mundo musulmán más amplio (incluyendo Pakistán, Malasia e Indonesia). 
¿Se trata de una aberración histórica o las dos sectas más grandes del Islam están condenadas a una hostilidad mutua perpetua? 
Por cierto, ha habido períodos en los que las dos comunidades convivieron de manera pacífica. 
Pero lo que importa hoy es que los chiitas y los sunitas se relacionan con su pasado de manera diferente, y que esta memoria histórica se puede distorsionar -e inclusive inventar- para generar desconfianza y odio. 
El derrocamiento de la primera dinastía musulmana, los Umayyad, incondicionalmente anti-chiitas, en el año 750, a manos de los Abbasid, cuyo linaje se remontaba al tío del profeta Mahoma, generó esperanzas, aunque de corto aliento, de un reacercamiento chiita-sunita. 
Los 500 años de reinado de los Abbasid que vinieron después ofrecen muchas ilustraciones valiosas de cómo estas dos comunidades posteriormente se relacionaron entre sí. 
En particular, hay mucho que aprender de los diferentes legados del califa al-Nasir (1180-1225) y del último califa Abbasid, al-Musta’sim (1242-1258). 
El reinado de al-Nasir -que veía a los chiitas como una parte intrínseca de la comunidad islámica y buscaba tratar a todos sus súbditos de la misma manera- se caracterizó por una marcada disminución de las tensiones sectarias. 
Por el contrario, los enfrentamientos entre sunitas y chiitas -que incluyeron asesinatos, incendios provocados y otros tipos de violencia- fueron comunes durante el régimen de al-Musta’sim. 
Estos ejemplos demuestran la importancia de un buen liderazgo cuando las comunidades que tienen diferentes reclamos respecto de la verdad son objeto de la misma autoridad política -especialmente cuando estas comunidades buscan garantizar que su supervivencia no se vea amenazada. 
Los actuales líderes políticos de Irak tienen que aprender de este pasado y asegurar que ninguna de las comunidades del país tenga que lidiar con la marginación o la discriminación -una lección que es aplicable a todo el mundo musulmán-. 
En Pakistán, por ejemplo, se producen asesinatos sectarios casi a diario; en Malasia, la pequeña población chiita es vista como una amenaza existencial; y el lenguaje incendiario domina el discurso sobre las sectas rivales en círculos wahabíes en Arabia Saudita y otras partes. 
La política y las luchas de poder explican gran parte de la violencia y la desconfianza. 
El miedo de una hegemonía liderada por Irán, por ejemplo, centró la atención de los líderes del Golfo en la lealtad de su población chiita. 
Los partidos políticos de Malasia utilizan el ánimo anti-chiita para diseminar el miedo, lo que los ayuda a atraer votos y consolidar el poder. 
Siria y sus aliados regionales están decididos a proteger un nuevo equilibrio regional de poder que viró a su favor luego de la invasión de Irak liderada por Estados Unidos. 
Sin embargo, el cálculo político no puede ser la explicación de todo. 
La caída de Saddam Hussein en 2003 ofrece un buen ejemplo de cómo un acontecimiento político, visto a través de una lente sectaria, se puede interpretar de manera diferente. 
La destrucción norteamericana del estado iraquí trabajo aparejado un nuevo orden precario que intentó rectificar años de dominio sunita favoreciendo a los chiitas. 
No obstante, el shock de una repentina pérdida de poder sunita generó un discurso, ampliamente compartido en el mundo musulmán, según el cual los chiitas son culpables de conspiración en la ocupación estadounidense del país -una visión reforzada por los acontecimientos en Siria. 
Según esta hipótesis, los chiitas no hicieron más que recuperar su papel "histórico" de destructores y de quinto columnistas. 
¿No fue acaso cierto, se dice, que los chiitas también conspiraron con los mongoles en la caída de Bagdad en 1258, lo que culminó con la muerte del último califa Abbasid y la destrucción del Imperio Abbasid, el "estado universal" de los musulmanes? 
Varios historiadores musulmanes medievales apuntaron al papel del visir chiita Ibn al-‘Alqami, con el argumento de que complotó con los mongoles para derrocar al califato. 
La historia de al-‘Alqami, que alguna vez fue patrimonio de un puñado de académicos, hoy juega un papel prominente en las disputas entre sunitas y chiitas actuales. 
De hecho, "Alaqima", la forma plural del nombre árabe "Alqami", hoy se aplica a los chiitas como sinónimo de traición. 
Los foros en los medios sociales están atiborrados de polémica sobre el papel chiita a la hora de ayudar a los invasores mongoles y norteamericanos. 
Muchos incluso sostienen que los chiitas de Irak son descendientes de al-‘Alqami, y que Nouri al-Maliki, el primer ministro iraquí, es su encarnación moderna. 
Estas diatribas reflejan la memoria histórica polarizada de los iraquíes. 
A pesar de la amplia evidencia histórica de relaciones intercomunales pacíficas, mucha gente -ya sea por simple ignorancia de la historia o por la necesidad de aseverar la supremacía de una versión de la verdad- prefiere consagrar las narrativas de traición y delación que perpetúan el odio. 
Más importante aún, la situación actual refleja una falta de sensatez, responsabilidad y decencia elemental de parte de los líderes políticos y religiosos, que prefieren alimentar, en lugar de aplacar, las luchas intercomunales. Tristemente, la intolerancia se ha convertido en una condición generalizada. 
Se sabe muy poco sobre las creencias y la historia de las otras comunidades, y lo poco que se conoce se ha visto superado por el odio sectario y su retórica ponzoñosa. 
Mientras sunitas y chiitas se nieguen a pensar en su pasado en conjunto, es difícil prever un futuro tranquilo en conjunto. 
Y si los líderes políticos y religiosos no pueden o no quieren buscar una adaptación, quedará en manos de individuos, grupos e instituciones de la sociedad civil con una mentalidad semejante la tarea de reconstruir el respeto mutuo y encontrar maneras de cooperar. 
Para lograrlo, hará falta conocimiento, paciencia y, sobre todo, mentes y corazones abiertos. 


¿Todos para un impuesto y un impuesto para todos? 
CAMBRIDGE – Cuando estalle la próxima crisis financiera global a plena escala, no permitamos que se diga que el Fondo Monetario Internacional nunca se preocupó por prevenirla. 
Recientemente, el FMI propuso un nuevo impuesto global a las instituciones financieras en relación aproximada a su tamaño, así como un impuesto a las ganancias y bonificaciones de los bancos. 
La propuesta del Fondo ha sido recibida con un desdén y un escarnio predecibles por parte de la industria financiera. 
Más interesantes y significativas son las opiniones encontradas de los presidentes y ministros de Finanzas del G-20. Los gobiernos en el epicentro de la reciente crisis financiera, especialmente Estados Unidos y el Reino Unido, se muestran absolutamente entusiastas, particularmente respecto del impuesto en proporción al tamaño. 
Después de todo, ellos quieren implementarlo de cualquier manera. 
Los países que no experimentaron los recientes colapsos bancarios, como Canadá, Australia, China, Brasil e India, no están tan entusiasmados. 
¿Por qué deberían cambiar los sistemas que resultaron ser tan resistentes? 
Es muy fácil criticar los puntos específicos del plan del FMI. 
Pero el diagnóstico más general que hace el FMI del problema es muy atinado. Los sistemas financieros están inflados por garantías implícitas de los contribuyentes, que les permiten a los bancos, especialmente a los grandes, pedir dinero prestado a tasas de interés que no reflejan plenamente los riesgos que asumen en busca de ganancias sobredimensionadas. 
Dado que el riesgo luego se transfiere a los contribuyentes, imponer impuestos a las compañías financieras en proporción a sus empréstitos es una manera sencilla de garantizar cierta justicia. 
“¿Qué riesgos?”, quieren saber las compañías financieras. 
El costo promedio de los rescates fue “apenas” unos pocos puntos porcentuales del PBI. Y la crisis fue un acontecimiento único en medio siglo. 
El FMI correctamente señala que estas argumentaciones son ridículas. 
Durante la crisis, los contribuyentes respondieron por casi una cuarta parte del ingreso nacional. 
Tal vez la próxima crisis no resulte tan “bien”, y las pérdidas que soporte la población sean asombrosas. 
Incluso con el “éxito” de los rescates, los países sufrieron pérdidas de producción masivas debido a las recesiones y a un crecimiento sostenido por debajo de lo normal. 
Sin embargo, si bien la regulación debe ocuparse de los balances sobredimensionados de los bancos que estuvieron en el origen de la crisis, el FMI está en lo cierto al no concentrarse excesivamente en reparar el problema de los bancos “demasiado grandes para quebrar”. 
Una cantidad sorprendente de expertos parece pensar que si se pudieran dividir los grandes bancos, los gobiernos serían mucho más resistentes a los rescates y todo el problema del “riesgo moral” se acabaría. 
Esa lógica es dudosa, en vista de cuántas crisis similares han afectado a sistemas sumamente diferentes a lo largo de los siglos. 
Una crisis sistémica que afecte simultáneamente a una gran cantidad de bancos medianos ejercería igual presión para que los gobiernos rescaten al sistema que una crisis que afecte a un par de bancos grandes. 
Hay ideas demasiado complejas flotando en el ambiente que parecen buenas en papel, pero que podrían resultar profundamente erróneas en una crisis importante. 
Cualquier solución sólida puede ser razonablemente fácil de entender e implementar. 
La propuesta del FMI parece pasar estas pruebas. 
Por el contrario, algunos especialistas en finanzas están a favor de obligar a los bancos a depender mucho más de deuda “contingente” que se pueda convertir por la fuerza a acciones (posiblemente sin valor) en caso de un colapso a nivel de todo el sistema. 
Ahora bien, cómo se puede implementar esta forma de “quiebra pre-empaquetada” en un mundo de sistemas legales, políticos y bancarios tan diferentes es algo que resulta poco claro. 
La historia financiera está plagada de dispositivos de red de seguridad que no habían sido sometidos a prueba y que en una crisis fallaron. 
Mejor controlar el crecimiento del sistema. 
La postura del FMI, en cambio, no es tan sólida cuando piensa que su sistema de un impuesto global único para todos de alguna manera nivelará el campo de juego internacionalmente. No lo hará. 
Los países que hoy tienen sistemas regulatorios financieros sólidos ya están “gravando” de manera efectiva a sus compañías financieras más que, digamos, Estados Unidos y el Reino Unido, donde la regulación financiera es casi mínima. Estados Unidos y el Reino Unido no quieren debilitar su ventaja competitiva gravando a los bancos mientras que otros países no lo hacen. 
Pero es en sus sistemas donde existe la necesidad mayor y más urgente de frenos y contrapesos más fuertes. 
No lleguemos tan lejos a la hora de defender a los países “renuentes” que rechazan la propuesta del FMI. 
Estos países necesitan admitir que si Estados Unidos y el Reino Unido implementan reformas aunque más no fueran modestas, una buena cuota de capital fluirá a otra parte, abrumando potencialmente los sistemas regulatorios que parecían funcionar bien hasta ahora. 
¿Y qué pasa con el segundo impuesto propuesto por el FMI, a las ganancias y bonificaciones de los bancos? 
Un impuesto de esas características es políticamente atractivo, pero en definitiva tiene poco sentido –excepto, tal vez, en un año de crisis en que los subsidios bancarios son absolutamente transparentes-. 
Sería preferible mejorar directamente la regulación del mercado financiero y dejar que los sistemas tributarios nacionales se ocupen del ingreso de los bancos como el de cualquier otra industria. 
El primer esfuerzo del FMI a la hora de prescribir una cura puede tener defectos, pero su diagnóstico de un sector financiero inflado por el riesgo moral es a las claras acertado. 
Esperemos que cuando los líderes del G-20 se reúnan más avanzado este año decidan tomarse en serio el problema en lugar de demorar una discusión durante una década o dos hasta que caiga sobre nosotros la próxima crisis. 

La tierra de los hombres 
NUEVA DELHI – En la colección de cuentos Hombres sin mujeres, Ernest Hemingway estudia las tensas relaciones entre los géneros. 
En uno de los relatos más conmovedores, un joven convence a su pareja de abortar, pues considera que su hijo nonato será un obstáculo para su posición. 
La mujer acaba por ceder. 
Ese cuento, publicado hace más de 80 años, sigue siendo pertinente en la India actual, donde los fetos femeninos corren serios riesgos. 
Según el censo de 2011, el coeficiente de género infantil del país cayó de 927 a 914 niñas por 1000 niños, el nivel más bajo en 60 años. 
Los coeficientes en los estados del norte son particularmente alarmantes: únicamente Himachal Pradesh tiene un coeficiente de niñas por niños superior a 900. 
Pese a que son ilegales, en toda la India se utilizan análisis de ultrasonido para determinar el sexo con el fin de abortar grandes cantidades de fetos femeninos sanos. 
Pero también hay graves preocupaciones sobre las operaciones legales. 
La genitoplastia –una operación para cambiar el sexo de niñas recién nacidas—es un negocio muy preocupante que está en pleno crecimiento. 
Esto sólo se puede describir con un término: genericidio. 
Si no se controla, en la próxima generación de la India habrá una grave escasez de mujeres. 
Las parejas indias tienen una fuerte predilección cultural, que raya en la obsesión, por los hijos varones –a pesar de los grandes avances en términos de educación y empleo que han hecho las mujeres en las últimas décadas. 
La educación y la riqueza no tienen nada que ver –de hecho, algunas de las zonas más afectadas están en las ciudades más ricas de la India. 
Por desconcertante que parezca, las verdaderas culpables pueden ser la cultura y la tradición del país. 
Los gastos y presiones del sistema de dotes y el hecho de que en la mayoría de las familias sólo los hijos heredan riqueza y propiedades contribuyen a este favoritismo. 
También es importante que los hijos normalmente viven con sus padres incluso después de casarse y se hacen cargo de ellos cuando envejecen. 
Las hijas, que viven en casa de sus esposos después del matrimonio, son consideradas amanat –la propiedad de otros. 
En resumen, los hijos representan ingresos y las hijas gastos. 
En los viejos tiempos, cuando las familias solían tener entre 5 y 10 hijos, esto no era tan importante. 
El número de hijos e hijas a menudo se equilibraba. 
Sin embargo, en las familias más pequeñas de hoy, el que los hijos sean dos varones o dos niñas influye en todo, desde la planificación financiera hasta los preparativos para la vejez. 
Muchos dicen que las mujeres indias deberían imponerse a sus familias y negarse a abortar cuando el feto sea femenino. 
Pero las mujeres indias también quieren hijos varones. 
A diferencia del personaje de Hemingway, a menudo están más que dispuestas a abortar una niña e intentar tener un niño. 
El novelista Salman Rushdie alguna vez planteó la siguiente pregunta a quienes apoyan el derecho al aborto: “¿Qué se debe hacer cuando una mujer utiliza el poder que tiene sobre su propio cuerpo para discriminar a los fetos femeninos?” 
Esto plantea otras preguntas relacionadas con las consecuencias de una escasez importante de niñas. 
¿Se valorará más a las mujeres? 
¿O acaso el exceso de hombres dará lugar a un aumento del tráfico de novias, de la violencia sexual y de los suicidios femeninos? 
El historiador británico Niall Ferguson cita a académicos que atribuyen la expansión imperialista del Japón posterior a 1914 a un exceso de hombres jóvenes y que vinculan el aumento del extremismo islámico a un exceso de jóvenes islamistas. 
“Tal vez las futuras generaciones de hombres asiáticos encontrarán un desahogo inofensivo a sus inevitables frustraciones, como los deportes de equipo o los videojuegos, pero lo dudo”, escribe. 
Nos dice que no debemos sorprendernos si en la próxima generación “el nacionalismo estridente da lugar al militarismo machista o incluso al imperialismo”. 
Desafortunadamente no hay una solución instantánea. 
Para salvar a nuestras niñas será necesario modificar radicalmente algunos de los arreglos, tradiciones y actitudes familiares de la sociedad india, y no hay una forma fácil de lograrlo. 
La legislación por sí sola no funcionará, puesto que la tradición es una ley en sí misma. 
Por ejemplo, las leyes religiosas hindúes permiten que una mujer reclame una parte igual de la riqueza de sus padres, pero pocas ejercen ese derecho. 
Culturalmente sienten que no tienen un derecho igual a las propiedades de sus padres. 
Sin embargo, en la India sí se necesitan leyes nuevas –directas y aplicables—que repriman las prácticas culturales que sostienen tradiciones destructivas. 
Por ejemplo, podría establecerse un límite a los gastos matrimoniales –que es normalmente el mayor gasto que hace un padre por su hija. 
Con una limitación de los gastos matrimoniales, la compensaría de otro modo –quizá con una mayor herencia. 
Gradualmente esto se convertiría en la norma y las tradiciones se ajustarían a ella en consecuencia (es interesante que el estado de Kerala, en el que la herencia es por línea materna, el coeficiente de género y las tasas de alfabetismo están entre las más equitativas de la India). 
Algunas personas proponen medidas más radicales, como una intervención directa en la que el Estado otorgue beneficios a las familias que tengan más niñas. 
Tal vez las autoridades podrían también penalizar a las familias con niños, al menos temporalmente. 
La India se ve a sí misma como una mujer– Bharat Mata, o Madre India. 
Resulta irónico, entonces, que a menos que se hagan cambios profundos pronto, la Madre India podría ser la única mujer que quede en el país. 

¿Sin novedad en el frente burundés? 
Como sus vecinos Congo y Ruanda, Burundi es un país marcado por la guerra. 
Sur problemas no han concitado la atención mundial en los últimos años, probablemente debido a que los rebeldes de Burundi no han caído en el atroz salvajismo que se ha visto en sus vecinos. 
Pero, a diferencia de ellos, este año puede convertirse en una encrucijada decisiva para Burundi. 
Gracias a los acuerdos entre los rebeldes y el gobierno, a cuya intermediación contribuyeron Nelson Mandela y el vicepresidente sudafricano, Jacob Zuma, Burundi ahora puede alejarse definitivamente de las luchas civiles o arriesgarse a volver a la política del machete que, por más de una década, ha asolado la región de los Grandes Lagos de África. 
Desde su independencia de Bélgica en 1962, Burundi ha sufrido cinco episodios de una misma guerra civil. 
Cerca de 600.000 personas han sido asesinadas y cientos de miles se han convertido en refugiados. 
Muchos describen la guerra como el resultado del odio entre la mayoría hutu y la minoría tutsi. 
Pero esto no explica por qué estos grupos supuestamente se odian tanto. 
La homogeneidad cultural y lingüística de Burundi, poco común en África, desmiente la visión simplista de que los hutu y los tutsi luchan porque son muy diferentes. 
De hecho, la mayoría de los países son mucho más heterogéneos que Burundi pero nunca han caído en una guerra étnica. 
Para comprender la dinámica del conflicto en Burundi, necesitamos examinar tres causas básicas. 
La primera de ellas es el legado de la colonización. 
En las décadas de 1920 y 1930, las autoridades belgas aplicaron políticas que definieron a la población según líneas étnicas y favorecieron a los tutsi con la deliberada (y exitosa) intención de dividir a la sociedad y avivar el resentimiento entre los líderes hutu. 
En segundo lugar, la sangrienta revolución de 1959 en Ruanda, un país que refleja la estructura social y étnica de Burundi, indujo a los tutsi de Burundi a aferrarse aún más al poder. 
Al mismo tiempo, los hutu de Burundi vieron a Ruanda como a un modelo a seguir y creyeron que su mayoría étnica les garantizaría el control de facto del país. 
Tercero, los sucesivos gobiernos aumentaron la división étnica a través de administraciones catastróficamente predatorias. 
Una pequeña elite de tutsis de la provincia de Bururi, al sudeste del país, controló todas las instituciones, explotándolas al máximo. 
El ejército suprimió con brutalidad toda oposición al gobierno de los Bururi. 
No es de sorprender, entonces, que millones de burundeses no se sintieran representados y que muchos recurrieran a la violencia. 
En octubre de 1993, Melchior Ndadaye fue asesinado por miembros del ejército. Ndadave fue el primer presidente civil, hutu, no procedente de Bururi, y electo democráticamente. 
Su muerte generó una sangrienta reacción por parte de los hutu. El asesinato de un presidente no necesariamente tiene que causar una Guerra civil, pero en Burundi el intento de golpe de estado tuvo como consecuencia una masacre a gran escala de civiles tutsi por parte de los hutu. 
Temiendo las represalias del ejército dominado por los tutsi, masas de hutus huyeron del país mientras los rebeldes armados se enfrentaban al ejército. 
Por primera vez, el ejército no pudo sofocar la rebelión. 
Como resultado, el gobierno dominado por los tutsis inició negociaciones con los líderes hutu, lo que condujo a la firma de un acuerdo político en agosto de 2000. 
Pero el acuerdo tenía un defecto importante: la ausencia de un cese de hostilidades. 
La violencia sólo terminó en 2003, cuando el principal grupo rebelde, las Forces pour la défense de la démocratie (FDD), llegó a un acuerdo político y militar con el gobierno. 
En la actualidad, sólo hay inseguridad en el área alrededor de Bujumbura, la capital, donde las Forces Nationales de libération, un pequeño grupo radical, continúa luchando. 
Hay fuertes señales de que incluso este grupo está buscando negociar. 
Estos avances se lograron gracias a la dedicada mediación de Mandela y Zuma. 
Los presidentes de Uganda y Tanzania, y la comunidad internacional en general, también contribuyeron. 
(Burundi es un país que depende de la ayuda internacional, de modo que los donantes tienen una influencia considerable para modificar la conducta de sus gobernantes.) 
La pregunta ahora es si cada parte cumplirá sus compromisos. 
¿Qué garantía hay de que los grupos rebeldes se desmovilizarán completamente? 
¿Por qué los rebeldes deberían creer que el gobierno cumplirá sus compromisos una vez que ya no representen una amenaza? 
Pareciera que ninguno de los bandos se puede comprometer, de un modo creíble, a la paz. 
Los donantes de Burundi deben trabajar en conjunto con los líderes africanos para asegurarse de que se implementen los acuerdos. 
Todos están de acuerdo en que las recientes promesas de $1 mil millones en ayuda son un signo de que los donantes están listos para mostrarle a los burundeses que la paz tiene dividendos. 
Pero la ayuda contribuirá a la paz sólo si se usa cuidadosamente. 
Se debe distribuir a los necesitados más que favorecer a la elite, una tendencia común en el pasado. 
Sin embargo, sería peligroso compensar los desequilibrios del pasado meramente a expensas de los beneficiarios tradicionales, especialmente porque siguen conservando un poder suficiente como para descarrilar el proceso de paz. 
Es estimulante observar que, hasta ahora, los líderes de Burundi se las han arreglado para integrar a los líderes de la oposición y los grupos rebeldes en las instituciones políticas y militares sin despedir a quienes ya estaban en sus cargos. 
El peligro es que aplicar este enfoque de manera rigurosa inevitablemente tendrá como consecuencia unos servicios públicos y un ejército sobredimensionados. 
Pero aunque en Occidente esté de moda reducir el tamaño del gobierno, no es éste el momento de recortar el sector estatal de Burundi. 
Por una vez, el sobreempleo está políticamente justificado. 
La comunidad internacional debe comprender que los beneficios políticos de no ganarse la antipatía de la vieja elite, al tiempo que se ofrecen nuevas oportunidades a los grupos tradicionalmente excluidos, son superiores a los costos financieros. 
Burundi necesitará aún más generosidad de sus donantes para transformar las oportunidades políticas de hoy en una paz sostenible. 

Todos los caminos del estímulo conducen a China 
BEIJING – Ahora que los "retoños verdes" de la recuperación se marchitaron, el debate sobre el estímulo fiscal regresó para vengarse. 
En Estados Unidos, quienes argumentan a favor de otro paquete de estímulo observan que siempre fue un pensamiento ilusorio creer que un paquete de 787.000 millones de dólares podía compensar una caída de 3 billones de dólares en el gasto privado. 
Pero el desempleo aumentó incluso más rápido, y más, de lo esperado. 
Combinemos esto con la continua caída de los precios de la vivienda, y es entendible que el gasto de los consumidores se mantenga deprimido. 
Los bancos, después de haber sido recapitalizados sólo lo necesario para mantenerlos a flote, todavía tienen balances débiles. 
Su consiguiente rechazo a prestar dinero restringe la inversión. 
Mientras tanto, los gobiernos estatales, al ver que los ingresos cayeron como resultado de menores ingresos tributarios el año pasado, están aplicando recortes como locos. 
Si había un argumento a favor de un estímulo adicional allá por febrero, ese argumento hoy es incluso más fuerte. 
Pero el argumento en contra de un estímulo adicional también es fuerte. 
El déficit federal de Estados Unidos representa un alarmante 12% del PBI, y la deuda pública como un porcentaje del ingreso nacional ya se proyecta al doble, al 80% del PBI. 
La idea de que Estados Unidos puede salir de su carga de deuda, como lo hicieron Finlandia y Suecia después de sus crisis financieras en los años 1990, parece poco realista. 
Frente a todo esto, un mayor gasto deficitario no hará más que avivar los temores de mayores impuestos y más inflación en el futuro. 
También alentará el resurgimiento de desequilibrios globales. 
Y no tranquilizará a los consumidores o inversores. 
La economía puede tener dos argumentos posibles, pero la política apunta en una sola dirección. 
El Congreso de Estados Unidos no tiene el estómago para otro paquete de estímulo. 
Ya enfrentó una intensa crítica por no haber podido poner en orden la casa fiscal del país. 
La lentitud con la que se desarrolló el primer estímulo, y el hecho de que incluso pasará más tiempo antes de que se sientan sus plenos efectos, le da más de comer a las fieras. 
La desilusión frente a los efectos del TARP ya destruyó el respaldo popular -y parlamentario- a que se invierta más dinero público en recapitalizar a los bancos. 
De modo que, incluso los que encuentran convincente la lógica económica de los argumentos a favor del activismo fiscal deben reconocer que los políticos no muestran su apoyo. 
Un segundo estímulo simplemente no está en las cartas. 
Si va a haber una mayor demanda agregada, se puede generar en un solo lugar. 
Ese lugar no es ni Europa ni Japón, donde las deudas son aún mayores que en Estados Unidos -y las precondiciones demográficas para pagarlas, menos favorables-. Más bien, son los mercados emergentes como China. 
El problema es que China ya hizo mucho para estimular la demanda interna, tanto a través del gasto gubernamental como obligando a sus bancos a prestar. 
En consecuencia, su mercado accionario perdió sustancia, y está experimentando un alarmante boom de la propiedad. 
En el transcurso de mayo, los precios de las propiedades subieron el 18% en un año. Es comprensible que las autoridades chinas teman un problema de burbuja. 
La manera obvia de cuadrar este círculo es invertir más en importaciones. 
China puede comprar más maquinaria industrial, equipamientos de transporte y material para la fabricación de acero, que están entre sus principales importaciones de Estados Unidos. 
Direccionar el gasto hacia las importaciones de bienes de capital evitaría un recalentamiento de los propios mercados de China, alentaría la capacidad productiva de la economía (y, en consecuencia, su capacidad para crecer en el futuro) y sustentaría la demanda de productos norteamericanos, europeos y japoneses justo cuando ese sostén se necesita más. 
Esta estrategia conlleva riesgos. 
Permitir que el renminbi se aprecie como una forma de fomentar las importaciones también puede desalentar las exportaciones, el motor tradicional del crecimiento chino. 
Y bajar las barreras administrativas a las importaciones puede redireccionar más gasto hacia bienes extranjeros de lo que las autoridades pretenden. 
Pero estos son riesgos que vale la pena correr si China habla en serio sobre asumir un papel de liderazgo global. 
La pregunta es qué obtendrá China a cambio. 
Y la respuesta nos remonta al punto de partida; es decir, la política fiscal norteamericana. 
A China le preocupa que su inversión de más de 1 billón de dólares en títulos del Tesoro de Estados Unidos pierda su valor. Quiere un reaseguro de que Estados Unidos respaldará sus deudas. 
Por lo tanto quiere ver un programa creíble para equilibrar el presupuesto norteamericano una vez que termine la recesión. 
Y, a pesar del tono amenazador, la administración Obama todavía tiene que ofrecer un mapa de ruta creíble para la consolidación fiscal. El hacerlo tranquilizaría a los contribuyentes norteamericanos preocupados por los déficits actuales. 
Vivimos en un mundo multipolar donde ni Estados Unidos ni China son lo suficientemente grandes como para ejercer por sí solos un liderazgo económico global. 
Para China, liderazgo significa asumir riesgos adicionales. 
Pero para que esto sea tolerable, Estados Unidos necesita aliviar a China de los riesgos existentes. 
Sólo trabajando juntos los dos países pueden liderar la economía mundial y sacarla de su abatimiento actual. 

Todos los hijos de la Reina 
NUEVA YORK - ¿Le quedan aspectos positivos a la monarquía (la monarquía constitucional, no el tipo despótico)? 
Los argumentos contra la permanencia de reyes y reinas son en su mayoría bastante racionales. 
No es razonable en esta era democrática dar un trato especial a personas específicas únicamente debido a su cuna. 
¿Realmente se supone que debemos admirar y amar las monarquías modernas, como la Casa Británica de Windsor, más aún hoy en día, sólo porque una nueva princesa ha sido seleccionada de entre la clase media? 
Monarquía tiene un efecto infantilizante. 
Prueba de ello es cómo personas adultas, normalmente razonables y de buen juicio, se reducen a sonreír nerviosa y aduladoramente cuando se les concede el privilegio de tocar una mano de la realeza. 
En las grandes muestras de fasto monárquico, como la boda real en Londres, millones quedaron fascinados por sueños, como de niños, de una boda de "cuento de hadas". 
La mística de una inmensa riqueza, un nacimiento de sangre azul y gran exclusividad se ve alimentada por los medios de comunicación globales que promueven estos ritos. 
Ahora bien, uno podría argumentar que la digna pompa de la Reina Isabel II es preferible a la grandiosidad de mal gusto de Silvio Berlusconi, Madonna o Cristiano Ronaldo. 
De hecho, la monarquía británica, sobre todo, se ha reinventado a sí misma mediante la adopción de muchas de las características más vulgares del moderno mundo del espectáculo o la celebridad deportiva. 
Y a menudo los mundos de la realeza y la fama popular se superponen. 
Por ejemplo, David Beckham y Victoria, su esposa ex-estrella del pop, viven su propio sueño de realeza, imitando algunos de sus aspectos más llamativos. 
También fueron unos de los privilegiados invitados en la última boda real. 
Del mismo modo, si bien Gran Bretaña tiene muchos músicos destacados, el favorito de la corte real es Elton John . 
Infantil o no, existe un deseo común en los seres humanos por solazarse con los detalles de las vidas de reyes, reinas y otras estrellas fulgurantes. 
Llamar una extravagancia inútil las muestras de ostentación de estas personas es perder el punto: un mundo de sueños relucientes que debe permanecer totalmente fuera de nuestro alcance es precisamente lo que mucha gente quiere ver. 
Pero hay otro lado más oscuro de este deseo, que es el ansia de ver a los ídolos arrastrados por el barro de las sucias revistas de chismes, los tribunales de divorcio y demás. Es el lado vengativo de nuestra adulación, como si la humillación de adorar a los ídolos debiera equilibrarse con nuestro deleite por su caída. 
De hecho, obligar a las personas que nacen en familias reales, o a quienes se casan en ellas, a vivir en una pecera donde están en exhibición permanente, como actores y actrices de una eterna telenovela en que las relaciones humanas están distorsionados y sujetas a absurdas normas de protocolo, es una terrible forma de crueldad. 
La emperatriz japonesa actual y su nuera, ambas procedentes de familias no aristocráticas, han sufrido crisis nerviosas como consecuencia de ello. 
Del mismo modo, a menudo las estrellas de cine son víctimas del alcohol, las drogas y las crisis emocionales, pero al menos han elegido la vida en que viven. 
En general, no es así en el caso de los reyes y reinas. 
El Príncipe Carlos podría haber sido mucho más feliz como jardinero, pero eso nunca fue una opción para él. 
Una cosa que se puede decir de los monarcas es que proporcionan a las personas un sentido de continuidad que puede ser útil en tiempos de crisis o cambios radicales. 
El Rey de España dio estabilidad y continuidad tras el fin de la dictadura de Franco. 
Durante la Segunda Guerra Mundial, los monarcas europeos mantuvieron vivo un sentido de esperanza y unidad entre sus súbditos bajo la ocupación nazi. 
Pero hay algo más: las monarquías suelen ser populares entre las minorías. 
Los judíos fueron algunos de los súbditos más leales del emperador austro-húngaro. 
Francisco José I defendió a sus súbditos judíos cuando fueron amenazados por los antisemitas alemanes. 
Para él, todos eran iguales, ya fueran judíos, alemanes, checos o húngaros, dondequiera que vivieran, desde el más pequeño shtetl de Galitzia a las grandes capitales de Budapest o Viena. 
Esto daba cierta protección a las minorías en momentos de un creciente nacionalismo étnico. 
En este sentido, la monarquía es un poco como el Islam o la Iglesia Católica: se supone que todos los creyentes son iguales a los ojos de Dios, el Papa o el Emperador: de ahí que los pobres y los marginados se sientan protegidos por ellos. 
Esto podría explicar cierta animosidad populista de derechas contra la monarquía. 
El líder populista holandés Geert Wilders, por ejemplo, ha denunciado a la reina Beatriz en varias ocasiones como una elitista y multiculturalista de izquierdas. 
Al igual que la nueva ola de populistas en todo el mundo, Wilders promete recuperar su país para sus seguidores, detener la inmigración (especialmente de musulmanes) y hacer que Holanda vuelva a ser holandesa, sea lo que sea que ello signifique. 
Beatriz, al igual que Francisco José, se niega a hacer distinciones étnicas o religiosas entre sus súbditos. 
Eso es lo que quiere decir cuando predica la tolerancia y la comprensión mutuas. 
Para Wilders y sus partidarios, esto es una señal de debilidad ante los extranjeros y los musulmanes. 
La reina les parece casi anti-holandesa. 
Al igual que todas las familias reales europeas, los orígenes de la familia real holandesa son decididamente mixtos. 
La aparición de los reyes y reinas como representantes específicamente nacionales es un rasgo histórico relativamente reciente. 
Después de todo, los imperios incluían muchas naciones. 
Reina Victoria, cuya sangre era mayormente alemana, no se consideraba una monarca sólo de los británicos, sino también de los indios, malayos y muchos otros pueblos. 
Esta tradición aristocrática de estar por encima de las estrechas limitaciones del nacionalismo étnico puede ser el mejor argumento para aferrarse a la realeza un poco más. 
Ahora que muchos países europeos se han vuelto cada vez más variados en términos de etnicidad y cultura, la única forma de avanzar es aprender a vivir juntos. 
Si los monarcas pueden enseñar a sus súbditos a hacerlo, entonces demos al menos un saludo a los reyes y reinas restantes. 

Cruel regocijo en los Alpes 
No sorprende la atmósfera sombría en el Foro Económico Mundial de este año. 
Quienes creen que la globalización, la tecnología y la economía de mercado resolverán todos los problemas del mundo se veían desanimados. 
Los que más críticas recibieron fueron los banqueros. 
Con la crisis de las hipotecas de alto riesgo, los desastres en muchas instituciones financieras y el debilitamiento de los mercados de valores como telón de fondo, estos “maestros del universo” parecían menos omniscientes que hace muy poco. 
Los banqueros no fueron los únicos que recibieron reproches en Davos este año, sino también las instancias que los regulan –los bancos centrales. 
Quienquiera que asista a las conferencias internacionales está acostumbrado a escuchar los sermones que los estadounidenses dan a todos los demás sobre la transparencia. 
Esta vez todavía hubo algo de eso en Davos. 
Yo escuché a los mismos de siempre –incluido un ex secretario del Tesoro que había sido particularmente vociferante con esos reproches durante la crisis de Asia Oriental –hablar hasta el cansancio de la necesidad de transparencia en lo que respecta a los fondos de riqueza soberana (aunque no se mencionaron los fondos de cobertura de riesgos europeos o estadounidenses). 
Pero en esta ocasión, los países en desarrollo no pudieron resistir la tentación de resaltar la hipocresía de tales sermones. 
Incluso hubo algo de schadenfreude en el ambiente por los problemas que vive en este momento Estados Unidos --aunque el regocijo fue moderado, por supuesto, por las preocupaciones sobre el impacto de ese deterioro en sus propias economías. 
¿Realmente Estados Unidos le había dicho a los demás que invitaran a los bancos estadounidenses para que les enseñaran a hacer su trabajo? 
¿Realmente Estados Unidos había hecho alarde de sus sistemas superiores de gestión del riesgo, al punto de desarrollar un nuevo sistema regulador (denominado Basle II)? 
El Basle II ha muerto –por lo menos mientras se olvidan los recuerdos del desastre actual. 
Los banqueros -y las agencias calificadoras- creían en la alquimia financiera. 
Pensaron que las innovaciones financieras podían de algún modo convertir las hipotecas malas en títulos sanos merecedores de una calificación AAA. 
Pero una de las lecciones de la teoría financiera moderna es que en los mercados financieros que funcionan bien, cambiar la apariencia de los riesgos no es suficiente. 
Si conocemos el precio de la crema y el de la leche descremada, podremos calcular el precio de la leche con un 1%, 2% o 4% de crema. 
Puede ser que se obtenga algo de dinero con el cambio de apariencia pero no los miles de millones que los bancos obtuvieron al disfrazar las hipotecas de alto riesgo con un valor mucho mayor al que realmente tenían. 
Parecía demasiado bueno para ser verdad –y en efecto lo fue. 
Peor, los bancos no entendieron el primer principio de la gestión de riesgo: la diversificación sólo funciona cuando los riesgos no están correlacionados, y las macro crisis (como las que afectaron los precios en el sector inmobiliario o la capacidad de pago de los deudores) afectan la probabilidad de impago de todas las hipotecas. 
En Davos dije que los banqueros centrales también se equivocaron al juzgar erróneamente la amenaza de un declive económico y al no establecer un marco regulador suficiente. 
Tardaron demasiado en actuar. 
Dado que el efecto pleno de la política monetaria normalmente se siente en un año o más, los bancos centrales tienen que tomar acciones preventivas, más que reactivas. 
Lo que es peor, la Reserva Federal estadounidense y su ex presidente, Alan Greenspan, pueden haber contribuido a crear el problema al alentar a las familias a que adquirieran hipotecas riesgosas a tasas variables asegurando a quienes se preocupaban por una burbuja inmobiliaria que, a lo más, había un poco de "espuma" en el mercado. 
Normalmente, el público de Davos apoyaría a los banqueros centrales. 
Esta vez, mi opinión recibió un apoyo de tres a uno en una votación que se celebró al final de la sesión. 
Incluso la justificación de un banquero central en el sentido de que “nadie podía haber previsto los problemas” convenció a muy pocos miembros del público –tal vez porque varias de las personas que estaban ahí habían advertido en años anteriores, al igual que yo, del problema que se avecinaba. 
En lo único que nos equivocamos fue en lo malas que eran las prácticas de préstamo, en lo poco transparentes que eran los bancos realmente y lo inadecuado que eran sus sistemas de gestión del riesgo. 
Fue interesante ver las diferentes actitudes culturales que se mostraron ante la crisis. 
En Japón, el director ejecutivo de un banco importante se habría disculpado con sus empleados y su país y no habría aceptado su pensión ni sus bonos para que los afectados pudieran distribuir ese dinero entre sí. 
También habría renunciado. 
En Estados Unidos, la única pregunta era si las juntas directivas obligarían a algún director ejecutivo a dimitir y, en ese caso, cuál sería el monto de su liquidación. 
Cuando le pregunté a un director ejecutivo si se estaba hablando de devolver los bonos, la respuesta no sólo no fue no, sino una agresiva defensa del sistema de bonos. 
Esta es la tercera crisis estadounidense en los últimos 20 años, después de la crisis de las cajas de ahorro y crédito de 1989 y la de Enron/WorldCom de 2002. 
La desregulación no ha funcionado. 
Los mercados sin restricciones pueden producir grandes bonos para los directores ejecutivos, pero no llevan, como si estuvieran guiados por una mano invisible, al bienestar social. 
Hasta que no logremos un mejor equilibrio entre los mercados y el gobierno, el mundo seguirá pagando un precio elevado. 
Joseph Stiglitz, quien ganó el Premio Nobel en 2001 por sus trabajos sobre la economía de la información, fue presidente del Consejo de Asesores Económicos del Presidente Clinton y es profesor de economía en la Universidad de Columbia. 
Es autor, junto con Linda Blimes de The Three Trillion Dollar War: The True Costs of the Iraq Conflict. 


Alternativas a la energía alternativa 
VIRGINIA BEACH - El problema de las fuentes de energía de largo plazo ha ido a la deriva hacia una crisis desde hace décadas. 
De hecho, las catástrofes en Japón finalmente podrían lograr lo que no pudieron décadas de conflicto en Oriente Próximo: obligar a los gobiernos a invertir en la investigación necesaria para desarrollar alternativas energéticas viables. 
La respuesta política inmediata al desastre japonés será realizar pequeños reajustes entre las fuentes de energía conocidas, incluidas la eólica y la solar. 
Sin embargo, las opciones actuales que muchos gobiernos desean abarcar no lograrán este cometido. 
Por ejemplo, la producción de los materiales utilizados para capturar y almacenar energía solar puede causar tantos daños al medio ambiente como los combustibles convencionales, y las tecnologías solar y eólica actuales no pueden satisfacer fácilmente las necesidades de grandes poblaciones. 
Por supuesto, los combustibles fósiles, principalmente carbón y gas natural, siguen siendo importantes, pero su extracción y uso están vinculados a la contaminación de las aguas subterráneas y emisiones de dióxido de carbono, especialmente en América del Norte y China. 
La tragedia en Japón nos recuerda que, si bien la energía nuclear no emite CO2, es tóxica de otras maneras. 
Si alguna vez hubo un momento para invertir de manera masiva en investigación de fuentes de energía de largo plazo, ese momento es hoy. 
Necesitamos algo a la escala del Proyecto Manhattan (que creó la bomba atómica) o el Programa Apolo (que puso al hombre en la luna). 
Ambas iniciativas se llevaron a cabo en un corto período de tiempo y a un precio relativamente bajo. 
En dólares actuales, cada una costó alrededor de 200 mil millones, una mera fracción de lo que Estados Unidos ha pagado por la guerra de Irak y menos que el costo que ha implicado el aumento de los precios del petróleo durante el año pasado. 
Tanto el Programa Apolo como el Proyecto Manhattan tenían características únicas. 
Cada uno reunió las mentes más agudas de una serie de países para hacer frente a una tarea. 
En ambas iniciativas había poco margen de tolerancia al fracaso, por lo que se tendió a confiar en la anterior generación de conocimientos científicos, ya que la tecnología resultante era más digna de confianza. 
Ninguna supuso un gran reto científico, sino más bien un inmenso problema de ingeniería. 
Aunque era necesaria la inventiva, se utilizaron métodos científicos existentes en el momento. 
Desafortunadamente, los gobiernos se centran ahora en un solo aspecto de este formato de inversión, en que la tecnología está casi lista para ser financiada. 
Pero esto da lugar a interminables esfuerzos para hacer menos problemáticos métodos que no son ideales. 
Necesitamos un elemento que cambie las reglas del juego, como el circuito integrado, la radio o la electricidad. 
Este cambio de paradigma requiere una inversión a la escala del Programa Apolo, pero en las ciencias básicas. 
Hay varios ejemplos del tipo de fenómenos que, con el beneficio de una nueva perspectiva, podrían dar lugar a fuentes de energía inesperadas. 
Por ejemplo, más allá de la luz solar de día, la Tierra es bombardeada por todo tipo de otras radiaciones procedentes de fuera de nuestro sistema solar. 
Entendemos algo de esto, pero aún falta comprender bien la mayor parte del material del universo y las fuerzas asociadas con él. 
Es muy probable que haya una fuente galáctica de energía que sea constante, ilimitada y se encuentre en nuestro cielo ahora mismo. 
Sin la investigación básica para ayudarnos a comprender estas fuerzas, su potencial se nos escapará. 
Un efecto aún más misterioso ocurre en la Tierra con los seres vivos. 
De acuerdo a las leyes generales de la física, todo tiende al desorden, en un proceso conocido como entropía. 
Menos sabido es por qué algunos agentes hacen lo contrario, tendiendo hacia el orden y la estructura. 
Las plantas, por ejemplo, interactúan con su medio ambiente para producir localmente sistemas ordenados, lo que tiene como resultado la creación de madera (y otros tipos de biomasa). 
Cuando quemamos madera, revertimos el proceso, deshaciendo el orden y produciendo energía. 
En este simple nivel entendemos cómo funciona la naturaleza. 
Pero en casos más complejos, en que los seres vivos colaboran para la construcción de sociedades o crear conocimiento, nuestros modelos científicos son insuficientes. 
Esto ha llevado a algunos científicos a comenzar a investigar nuevos modelos de energía desde la perspectiva de la "inteligencia e información", en los cuales el orden es equivalente a la información. 
Con una perspectiva fresca sobre el asunto podrían surgir nuevas posibilidades. 
Por ejemplo, consideremos el clatrato de metano, una piedra parecida al hielo que en la mayoría de los casos se crea de manera ordenada gracias a una compleja colaboración entre microbios. 
Los depósitos mundiales de clatrato de metano contienen más del doble de la cantidad de energía de todos los combustibles fósiles conocidos, y se puede quemar limpiamente. 
Si no se queman de forma controlada, la liberación de clatratos brutos a la atmósfera representaría una amenaza global para el clima, y en el pasado las liberaciones masivas han sido catastróficas. 
Sin embargo, una mejor comprensión del "flujo de información" biológica puede ayudarnos a utilizar el clatrato de metano de una manera que en realidad pueda contrarrestar el calentamiento global. 
No obstante, no se exploran soluciones como estas debido a que no están dentro de nuestro alcance inmediato, como lo estaban la bomba atómica y el aterrizaje en la luna. 
Por lo tanto, tal vez sea necesario un enfoque radicalmente nuevo para la investigación. 
Teniendo en cuenta los intereses comunes de la humanidad en nuevas fuentes de energía, parece que las mentes científicas más brillantes del mundo deberían colaborar para identificarlas. 
Un proyecto así florecería en una comunidad científica que esté madurando, en lugar de contar con métodos rígidos. 
Mientras que Japón, EE.UU. y Europa son competentes en la investigación de lo que es casi conocido, es más probable que la ciencia de vanguardia aparezcan en una economía hambrienta de recursos e infraestructura, como China. 
En lugar de un solo laboratorio, un programa así podría ser un emprendimiento distribuido virtual, aprovechando el tipo de colaboración industrial innovadora en que destaca China en la actualidad. 
Necesitamos avances fundamentales en fuentes de energía alternativas, y pronto. 
Para lograrlos, probablemente se requiera un gran esfuerzo de colaboración centrado en la ciencia teórica. 
Cambiar nuestro enfoque de investigación de esta manera puede parecer más difícil que utilizar lo que ya tenemos. 
Pero, al igual que con nuestros recursos naturales, nos estamos quedando sin opciones. 

Alternativas a la austeridad 
NUEVA YORK – Después de la gran recesión los países se han quedado con déficits sin precedentes en tiempos de paz y con preocupaciones crecientes por sus deudas nacionales que van en aumento. 
En muchos países lo anterior está conduciendo a una nueva ronda de austeridad –políticas que con seguridad producirán una economía nacional y global menos dinámica y una desaceleración sustancial en el ritmo de la recuperación. 
Aquéllos que esperan que los déficits se reduzcan significativamente estarán profundamente decepcionados porque la desaceleración económica presionará a la baja los ingresos fiscales y aumentará las demandas de seguro de desempleo y otros beneficios sociales. 
Los esfuerzos para frenar el crecimiento de la deuda sirven para pensar cuidadosamente –obliga a los países a enfocarse en las prioridades y a evaluar los valores. 
Es improbable que en el corto plazo los Estados Unidos realicen grandes recortes al presupuesto, al estilo Reino Unido. 
Sin embargo, el pronóstico de largo plazo –que es especialmente alarmante por la incapacidad de la reforma del sistema de salud para reducir los costos médicos- es lo suficientemente sombrío que existe un creciente esfuerzo bipartidista para hacer algo. 
El presidente Barack Obama ha nombrado una comisión bipartidista de reducción del déficit, cuyos presidentes presentaron algunos avances de lo que sería su informe final. 
Técnicamente, reducir el déficit es un asunto simple: se deben recortar los gastos o aumentar los impuestos. 
Sin embargo, es evidente que el programa de reducción del déficit, al menos en los Estados Unidos, va más allá. Es un intento de debilitar la protección social, reducir el carácter progresivo del sistema fiscal y recortar la intervención y tamaño del gobierno – todo ello sin afectar intereses, como los del sector militar industrial. 
En los Estados Unidos (y en otros países avanzados), cualquier programa de reducción del déficit tiene que establecerse acorde con lo que ha sucedido en la última década: 
· Un aumento masivo del gasto de defensa impulsado por dos guerras inútiles, pero que va más allá, 
· Un aumento de las desigualdades, en el que el 1% reúne más del 20% del ingreso del país, acompañado de una clase media en declive –el ingreso familiar estadounidense ha caído más de 5% en la última década y estaba reduciéndose incluso antes de la recesión, 
· Una inversión insuficiente en el sector público, incluida la infraestructura, puso de manifiesto de forma dramática el colapso de los diques en Nueva Orleans y, 
· El crecimiento de los apoyos corporativos, desde los rescates bancarios, los subsidios al etanol y a los de la agricultura, aunque la OMC ha constatado que esos subsidios son legales. 
Como resultado, es relativamente fácil formular un paquete de reducción del déficit que fomente la eficiencia, impulse el crecimiento y reduzca la desigualdad. 
Se necesitan cinco ingredientes principales. 
Primero, debe haber un aumento de las inversiones públicas de alto rendimiento. 
Incluso si esto amplía el déficit en el corto plazo, a largo plazo la deuda nacional se reducirá. 
¿Qué empresa no aprovecharía oportunidades de inversión con rendimientos superiores al 10% si pudiera obtener crédito –como lo puede hacer el gobierno estadounidense- con un interés menor al 3%? 
Segundo, se deben recortar los gastos militares –no solo los fondos para guerras inútiles sino también para las armas que no funcionan contra enemigos inexistentes. 
Seguimos actuando como si la Guerra Fría nunca hubiera finalizado, gastando tanto en defensa como el resto del mundo en su conjunto. 
Lo anterior es necesario para eliminar los apoyos corporativos. 
A pesar de que los Estados Unidos han despojado a las personas de su red de seguridad, han fortalecido la red de seguridad de las empresas, lo que ha quedado evidenciado claramente en la gran recesión con los rescates de la IG, Goldman Sachs y otros bancos. 
Los apoyos a las empresas representan casi la mitad del ingreso total en algunos sectores de las agroindustrias estadounidenses; por ejemplo, se conceden miles de millones de dólares en subsidios al algodón a unos cuantos agricultores ricos- mientras que los precios bajan y hay una pobreza creciente entre sus competidores del mundo en desarrollo. 
Además, se da un trato en una forma especialmente notoria a las empresas farmacéuticas. 
Incluso cuando el gobierno es el comprador más grande de sus productos, no puede negociar precios, fomentando así un incremento significativo en los ingresos corporativos –y en los costos del gobierno- que se acerca al billón de dólares en la última década. 
Otro ejemplo es la gran variedad de beneficios especiales previstos para el sector energético, especialmente el petróleo y el gas, con lo que simultáneamente se roba al Tesoro, se distorsiona la asignación de recursos y se destruye el medio ambiente. 
Después, están las dádivas que no parecen tener fin de recursos nacionales –desde el espectro gratuito que se ofrece a los organismos de radiodifusión, pasando por las regalías menores de las empresas mineras hasta los subsidios a las compañías madereras. 
También es necesario crear un sistema fiscal más eficiente y justo mediante la eliminación del tratamiento especial a las ganancias de capital y dividendos. 
¿Por qué aquéllos que trabajan para vivir tienen que estar sujetos a impuestos más altos que los que viven de la especulación (a menudo a expensas de los demás)? 
Finalmente, con más del 20% de los ingresos totales que se concentran en el 1% de los que más ganan, un pequeño aumento de 5%, por decir, en los impuestos cobrados efectivamente, recaudaría más de un billón de dólares en una década. 
Un paquete de reducción del déficit diseñado según estas directrices satisfaría las demandas incluso de los halcones del déficit. 
Aumentaría la eficiencia, promovería el crecimiento y mejoraría el medio ambiente y beneficiaría a los trabajadores de la clase media. 
Solo hay un problema: solo beneficiaría a los que están hasta arriba, o los intereses especiales corporativos y otros que han venido dominando el diseño de las políticas en los Estados Unidos. 
Su lógica convincente es precisamente la razón por la que hay pocas probabilidades de que dicha propuesta razonable se pueda llegar a adoptar. 

Tiempos de pruebas para el alzhéimer 
LONDRES – La enfermedad de Alzheimer es con mucha diferencia la causa más común de demencia y uno de las afecciones más temidas del mundo. 
En 2050, habrá 135 millones de pacientes de alzhéimer, el triple que ahora, y las tres cuartas partes de los casos se darán en países de renta media o baja. 
La tarea de predecir el comienzo del alzhéimer –por no hablar de prevenirlo o curarlo– sigue siendo inmensa. 
Hace más de un siglo que se descubrió la enfermedad de Alzheimer a partir de los resultados de autopsias que revelaban unas lesiones cerebrales características llamadas “placas amiloides”. 
En las personas vivas resulta más difícil de diagnosticar. 
Los médicos se basan en la observación de las pérdidas de memoria y otros déficits cognoscitivos (como, por ejemplo, en el razonamiento o en la comprensión del lenguaje), señales de que las placas ya están presentes en el cerebro, pero se tendría que aplicar el tratamiento antes de que se formen las placas y años antes de que aparezcan los síntomas de demencia. 
Si los científicos tuvieran tiempo y recursos para hacer estudios longitudinales a lo largo de muchos años, el alzhéimer podría ser más predecible. 
Dichos estudios entrañarían análisis de sangre, imágenes, pruebas de memoria y pruebas médicas, además de cuestionarios detallados sobre el estilo de vida cumplimentados por miles de personas jóvenes y de edad mediana. 
Los participantes en los estudios serían seguidos a lo largo de los decenios para ver a cuáles se les declaraba la enfermedad y qué pruebas daban resultados positivos antes de que se diagnosticara el alzhéimer. 
En realidad, dos famosos estudios longitudinales –el Estudio del corazón de Framingham de Massachusetts y el Projecto Kungsholmen de Suecia– han propiciado avances importantes en la predicción de la enfermedad. 
En dichos estudios se descubrió que la memoria a corto plazo puede estar deteriorada hasta diez años antes del diagnóstico de alzhéimer. 
Desde entonces se han logrado avances importantes en la obtención de imágenes del cerebro, los análisis bioquímicos y –lo que tal vez sea lo más importante– las pruebas genéticas. 
De hecho, el riesgo de alzhéimer se duplica, si el padre o la madre o un hermano lo padece, probablemente por la presencia del gen ApoE. 
En el caso de los europeos que heredan un tipo particular de ApoE, llamado ε4, el riesgo se triplica; heredar dos copias del ε4 aumenta el riesgo unas diez veces. 
Pero no es probable que las pruebas genéticas por sí solas sean un predictor preciso, porque la mitad, más o menos, de los pacientes de alzhéimer no son portadores del ε4 y probablemente a la mitad de éstos no se les declarará la enfermedad. 
Además, aunque los estudios internacionales de más de 70.000 personas han descubierto más de otros veinte genes relacionados con el alzhéimer, sus efectos son mínimos. 
Ahora bien, en un estudio innovador de 2012 publicado por el New England Journal of Medicine, se analizó una rara mutación genética que se encontró en tan sólo 500 familias de todo el mundo y a la que se debería la aparición de la enfermedad antes de los cincuenta años de edad. 
En ese estudio se mostraba cuáles pruebas podían predecir el resultado con mayor precisión decenios antes de que comenzara a manifestarse. 
En esa investigación se descubrió que el beta-amiloide, la substancia que se junta y forma las placas amiloides, se agota en el fluido cerebroespinal que rodea el cerebro nada menos que 25 años antes de la aparición de la demencia. 
Quince años antes de que aparezca, una observación con tomografía por emisión de positrones reveló que el beta-amiloide estaba depositándose en placas en el propio cerebro y las pruebas de memoria a corto plazo eran anormales diez años antes de la aparición, como indicaban los estudios de Framingham y Kungsholmen. 
Ahora esas pruebas están pasando a formar parte de la práctica clínica y están disponibles comercialmente. 
Las pruebas de memoria y otras pruebas cognoscitivas pueden revelar si alguien tiene problemas menores con algunos aspectos del pensamiento, afección conocida como “deterioro cognoscitivo leve” que precede a la enfermedad de Alzheimer. 
El problema estriba en que las pruebas deben correr a cargo de un neuropsicólogo experto y se tarda más de una hora en hacerlas; además, muchas personas con deterioro cognoscitivo leve no avanzan hacia la demencia. 
La toma de muestras del fluido cerebroespinal mediante una punción lumbar (o “espinal”) puede predecir qué personas con deterioro cognoscitivo leve avanzarán hacia la demencia con una precisión del 80 por ciento, pero sigue habiendo un diagnóstico erróneo en uno de cada cinco pacientes. 
Las observaciones mediante la tomografía por emisión de positrones son ligeramente menos precisas, mientras que las observaciones de los cerebros con deterioro cognoscitivo leve pueden revelar –con tal vez sólo el 70 por ciento de precisión– anomalías sutiles en personas con dicho deterioro. 
Así, pues, los científicos siguen buscando una prueba predictiva precisa que sea más barata, más rápída y menos invasora que la tomografía por emisión de positrones o las punciones lumbares. 
En este año, dos pequeños estudios de análisis de sangre parecieron predecir el alzhéimer de uno a tres años antes de que se produjera, pero se trata de análisis complicados y que requieren el calibrado de diez o más substancias. 
Cualesquiera que sean los métodos predictivos que los médicos utilicen a lo largo de los próximos años, probablemente les permitirán informar a los pacientes con deterioro cognoscitivo leve sus posibilidades de que se les declare el alzhéimer a corto plazo. 
La cuestión más peliaguda es la de si podremos predecir la enfermedad de Alzheimer con precisión en las personas con capacidades cognoscitivas y memoria normales o predecirla con más de cinco años de antelación. 
Aun cuando se consiga en su momento la predicción temprana del alzhéimer, actualmente no existen medicamentos disponibles para prevenirla ni curarla antes de que las placas amiloides destruyan la mente. Ése será nuestro próximo gran empeño. 

La revolución de datos que necesita África 
WASHINGTON, DC – Desde la introducción del término “revolución de los datos”, se viene trabajando intensamente para definir, desarrollar e implementar una agenda que permita transformar la recolección, el uso y la distribución de estadísticas de desarrollo. 
Tiene sentido, ya que cualquiera sea el contenido de la próxima agenda internacional de desarrollo, será imposible evaluarla si no se cuenta con datos precisos. 
Sin embargo, África subsahariana (la región con más potencial de progreso en los próximos Objetivos de Desarrollo Sostenible) adolece de una seria falta de datos precisos. 
En el período de 1990 a 2009, sólo uno de los países subsaharianos tiene datos para cada uno de los doce indicadores establecidos en 2000 por los Objetivos de Desarrollo del Milenio. 
De hecho, de los sesenta países del mundo con estadísticas vitales completas, ninguno está en África. 
Aunque es probable que en la última década la mayoría de los países africanos hayan crecido económicamente, la exactitud de los datos en los que se basan las estimaciones de crecimiento (por no hablar de los datos referidos a inflación, producción de alimentos, educación y tasas de vacunación) dista de ser adecuada. 
Esta imprecisión tiene serias consecuencias. 
Por ejemplo, hace algunos meses un nuevo cómputo del PIB de Nigeria demostró que su economía era casi 90% más grande de lo que se creía. 
Es probable que la imagen distorsionada producida por las estadísticas previas haya dado lugar a decisiones erróneas en inversión privada, calificación crediticia y cobro de impuestos, además de un exceso de asignación de ayuda internacional que podría haberse destinado a países más necesitados. 
Contra lo que suele creerse, lo que limita la producción y el uso de datos básicos no es la falta de capacidad técnica y conocimiento práctico, sino problemas políticos y sistémicos subyacentes. 
En primer lugar, a menudo las oficinas nacionales de estadísticas no tienen suficiente autonomía institucional para proteger la integridad de los datos, de modo que su producción tiende a ser influida por fuerzas políticas y grupos de intereses especiales. 
Otro factor que afecta la exactitud de los datos es el mal diseño de políticas. 
Por ejemplo, a veces los gobiernos y donantes vinculan las ayudas a mediciones informadas por los receptores; estos tienen entonces un incentivo a magnificar datos clave, como las tasas de vacunación o de inscripción escolar. 
Sin una adecuada supervisión, un intento bienintencionado de premiar el progreso puede terminar mal. 
A pesar de estas falencias, los gobiernos nacionales y los donantes internacionales todavía no dedican suficientes recursos a garantizar la recolección de datos adecuados. 
Sólo el 2% del monto de las ayudas oficiales al desarrollo se destina a mejorar la calidad de las estadísticas, una cifra totalmente insuficiente para evaluar con precisión el impacto del 98% restante. 
Y que los gobiernos dependan de los donantes para la financiación y recolección de las estadísticas principales es insostenible. 
De hecho, el primer paso para mejorar la exactitud, puntualidad y disponibilidad de los datos esenciales para el cálculo de casi todos los indicadores de bienestar social o económico importantes es reforzar los sistemas estadísticos nacionales. 
Esto incluye las estadísticas sobre: nacimientos y muertes; crecimiento y pobreza; impuestos y comercio; salud, educación y seguridad; tierra y medio ambiente. 
Desarrollar mejores sistemas estadísticos es un objetivo ambicioso pero alcanzable. 
Sólo se necesita estar dispuestos a experimentar con nuevos métodos para la recolección, el uso y la distribución de datos. 
Es aquí donde interviene la opinión pública. 
Si las empresas privadas, los medios y las organizaciones sociales identifican problemas concretos y demandan públicamente cambios, los gobiernos se verán presionados a tomar las medidas necesarias para garantizar la producción de datos precisos y no sesgados; por ejemplo, dar más autonomía a las oficinas nacionales de estadísticas o proveer fondos suficientes para contratar más personal calificado. 
Aunque sería tentador pasar por alto a los gobiernos y confiar en que haya alguna solución tecnológica sencilla, ningún progreso sostenible y creíble será posible sin la participación del sector público. 
Para lograr este cambio, es fundamental que los gobiernos y los donantes externos reconozcan la necesidad de contar con más financiación y más eficiente, sobre todo para los sistemas nacionales de estadísticas. 
También sería útil incentivar más a las agencias pertinentes para que produzcan datos de mejor calidad, es decir, exactos, oportunos, relevantes y fácilmente accesibles; y esa mejora en la calidad debería medirse por medio de indicadores claramente definidos. 
De hecho, supeditar por contrato la entrega de fondos a los avances en esos indicadores puede mejorar considerablemente el impacto de las ayudas al desarrollo. 
Una estrategia concreta para esto sería que cada país establezca con los donantes un acuerdo de mejora de datos, que exprese la intención compartida de crear un sistema nacional de estadísticas, en un plazo de varios años y con objetivos intermedios claros y verificables. 
Esto también crearía un marco propio de cada país para la innovación en mecanismos de financiación, la participación de la sociedad civil y el sector privado, y la movilización de nuevas tecnologías de recolección y distribución de datos. 
En síntesis, el acuerdo ayudaría a movilizar y concentrar los fondos locales y de los donantes hacia el logro de las prioridades estadísticas nacionales. 
Los datos son la moneda de cambio del desempeño, la responsabilidad y la credibilidad en la economía global, y está probado que una mayor calidad de los mismos se traduce en mejoras de gobernanza y más inversión privada. 
Justo lo que África necesita para sostener una nueva década de crecimiento y desarrollo. 

La ventaja de los expertos 
LONDRES – Casi todos los miembros de la junta directiva de Google tienen al menos un título en ciencias o ingeniería de la computación o un doctorado. 
En la junta de Google se encuentran dos presidentes de universidades y académicos destacados – John Hennessy de la Universidad de Stanford y Shirley Tilghman, expresidenta de la Universidad de Princeton – como también varios miembros de la Academia Nacional de Ingeniería y de otras ilustres organizaciones. 
Para Google es rentable contar con la más alta experiencia técnica. 
Sin embargo, Google es un gigante corporativo inusual en lo que se refiere a promocionar a las personas con destreza científica a la cima de la estructura gerencial. 
Más allá de Silicon Valley, pocos altos ejecutivos corporativos impulsan la experiencia técnica en los productos que sus empresas elaboran. 
Las juntas directivas estadounidenses están llenas de personas tituladas con maestrías en administración de negocios (MBAs), especialmente de Harvard, mientras que las empresas en el resto del mundo desarrollado (con la posible excepción de Alemania) parecen preferir a administradores profesionales en vez de a personas con talento técnico o científico. 
Hoy en día, parece ser anómalo tener trabajadores con conocimientos especializados desempeñándose como líderes profesionales, de la misma forma que anteriormente se consideraba anómalo tener científicos en las juntas directivas. 
Antes se pensaba que el liderazgo de dichas personas era menos necesario en las organizaciones intensivas en conocimiento, donde se suponía que los expertos eran superiores, ya que ellos se encontraban motivados por el placer intelectual, en vez de verse impulsados por motivaciones extrínsecas, como por ejemplo, objetivos relacionados al buen manejo de los costos y al crecimiento de las ganancias. 
Esta diferencia de actitud es evidente en muchas áreas de la sociedad, sobre todo en los hospitales de Estados Unidos y el Reino Unido, donde los médicos con conocimientos se desempeñan de forma separada a los gerentes. 
Los hospitales solían ser dirigidos por doctores; hoy en día, solamente el 5 % de los Directores Ejecutivos de los hospitales de Estados Unidos son médicos, e incluso un menor porcentaje de médicos dirige hospitales en el Reino Unido. 
“Se debe dejar la medicina en manos de los médicos”, señala un refrán común, “y el liderazgo organizacional en manos de administradores profesionales”. 
Pero esto es un error. 
Se disponen de investigaciones que muestran que es más probable que los hospitales con desempeños superiores en Estados Unidos se encuentren dirigidos por médicos con destacadas credenciales en investigación, y no por administradores profesionales. 
La evidencia también sugiere que los hospitales se desempeños superiores, y que tienen tasas de mortalidad más bajas, cuando una mayor cantidad de sus ejecutivos, incluyendo los que se encuentran en su junta directiva, recibieron formación clínica. 
Vemos resultados similares en otros campos. 
Mi investigación muestra que las mejores universidades del mundo, por ejemplo, tienden a encontrarse lideradas por académicos excepcionales cuyo desempeño continúa mejorando con el transcurso del tiempo. 
Los análisis a nivel departamental apoyan también esta aseveración. 
Un departamento universitario de economía, por ejemplo, tiende a obtener mejores resultados en la medida la propia investigación que su jefe lleva a cabo sea estudiada y citada más ampliamente. 
Cuando los expertos se encuentran a cargo, no siempre puede parecer que se tiene establecida una estructura eficaz para la presentación de informes. 
Pero, como señala una frase académica: el hecho de que no se pueda reunir a una colonia de gatos, no significa que no exista una jerarquía felina. 
Al igual que con los gatos, los académicos funcionan dentro de una “jerarquía relativa” en la que la persona que se encuentra a cargo cambia, dependiendo de las circunstancias. 
Incluso en el mundo del deporte, donde el éxito no es una preparación obvia para el trabajo gerencial, vemos vínculos interesantes entre la experiencia y el desempeño organizacional. 
Los mejores jugadores de baloncesto de la NBA a menudo se convierten en los mejores entrenadores, mientras que se vincula a excampeones de Fórmula 1 con mejores desempeños de sus equipos. 
Dentro de los 92 clubes de fútbol de la liga de fútbol inglesa, los gerentes de los clubes, en promedio, jugaron 16 años en los principales clubes de fútbol. 
Alex Ferguson, quien discutiblemente es el mejor gerente en Gran Bretaña, marcó un promedio de un gol cada dos partidos durante su carrera profesional. 
Sin embargo, es importante que tomemos nota cuando este patrón se presente, sobre todo en el mundo de los negocios. 
Es probable que el socio principal de cualquier empresa de servicios profesionales haya tenido un desempeño de primera durante una larga carrera en la empresa. 
Esto podría deberse a que los expertos y los profesionales en las organizaciones intensivas en conocimiento prefieren tener jefes que se hayan destacado en su campo. 
La credibilidad del líder es fundamental: si el líder establece altos estándares, es justo pedir que dicho líder haya igualado o superado los mencionados estándares. 
En resumen, debe predicar con el ejemplo. 
La aplicación de esta forma de liderazgo crea un círculo virtuoso. 
Un líder con experiencia previa sabe cómo se sienten sus subordinados, cómo motivarlos y cómo crear el entorno de trabajo adecuado. 
Es también probable que dicho líder tome mejores decisiones en cuanto a contrataciones – al fin de cuentas, es más probable que un excelente científico o médico sea quien sepa con mayor precisión, en comparación con un gerente profesional, cuáles investigadores o doctores son los que tienen el mayor potencial. 
El problema, sin embargo, no es que simplemente los líderes de hoy en día carecen de los conocimientos técnicos; es que los expertos a menudo son reacios a liderar. 
Pero eso puede cambiar. 
Se puede llegar a cerrar la brecha al comunicar la importancia de la administración y el liderazgo desde los inicios de la carrera de un especialista, y al ofrecerle formación a medida, digerible, y libre de jerga. 
Muchas escuelas de medicina ya están considerando incluir la educación gerencial como parte de sus planes de estudios. 
El truco es conseguir que los expertos, que están capacitados para adentrarse cada vez más en sus propias especializaciones, den un paso atrás y miren el panorama completo. 
Con la preparación adecuada, no hay ninguna razón por la que un líder no pueda especializarse y al mismo tiempo desempeñar labores gerenciales. 
Los resultados pueden ser notables. 
Piense cómo los gobiernos dirigidos por científicos con conocimientos de gestión podrían responder frente al cambio climático. 
Las mentes de primera deben ser puestas a trabajar en asuntos primordiales. 





Estados Unidos después de las elecciones 
NEW YORK – La campaña presidencial en curso en Estados Unidos se destaca por su falta de civilidad y por las grandes diferencias entre los candidatos: el empresario anti-establishment Donald Trump del lado republicano y la política refinada Hillary Clinton en representación de los demócratas. 
La contienda ha expuesto las profundas grietas dentro de la sociedad estadounidense y ha afectado la reputación global del país. 
No sorprende, entonces, que una de las pocas cosas en las que los norteamericanos parecen coincidir es que la campaña se ha extendido demasiado tiempo. 
Pero pronto habrá terminado. 
La pregunta es: ¿qué viene después? 
Las encuestas sugieren que Clinton, una ex senadora y secretaria de Estado, derrotará al polémico Trump. 
Pero no hay que confundir las encuestas con la realidad. 
Después de todo, de cara al referendo por el Brexit en el mes de junio, la mayoría de los observadores creían que una victoria de "Quedarse" era segura. 
Más recientemente, los votantes colombianos rechazaron un acuerdo de paz que, según se esperaba en general, iba a recibir la aprobación popular. 
Todo esto para decir que, si bien una victoria de Clinton puede ser probable, no existe ninguna certeza. 
La única encuesta que cuenta es la del 8 de noviembre. 
Hasta entonces, todo lo que podemos hacer es especular. 
Sin embargo, se pueden hacer algunas predicciones con mayor confianza. 
Existen pocas dudas de que Estados Unidos surgirá de esta elección como un país dividido con un gobierno dividido, no importa quién sea presidente o qué partido tenga una mayoría en cada cámara del Congreso. 
Ni los demócratas ni los republicanos podrán llevar a cabo sus objetivos sin al menos cierto apoyo del partido contrario. 
Pero nadie debería pensar que la única división en la política estadounidense es entre los republicanos y los demócratas. 
Por cierto, las divisiones al interior de los dos partidos principales son igual de profundas. Existen facciones grandes y sumamente motivadas que tiran, cada una, para sus respectivos extremos -los demócratas hacia la izquierda y los republicanos hacia la derecha-. 
Esto hace que un acuerdo sobre posiciones centristas resulte más difícil de lograr. 
La rápida reanudación de la política presidencial minará aún más un acuerdo. 
Si Clinton gana, muchos republicanos supondrán que sólo se debió a los errores de Trump, y probablemente la juzguen como una presidenta de un solo mandato. 
Es poco probable que un país a favor del cambio, concluirán, mantenga a un demócrata en el Salón Oval por un cuarto período. 
Muchos republicanos (especialmente los que niegan la legitimidad de una victoria de Clinton) buscarán así frustrar su administración, no sea cosa que pueda volver a postularse en 2020 como una candidata exitosa. 
De la misma manera, si Trump logra ganar, la mayoría de los demócratas (y hasta algunos republicanos), después de recuperarse de su sorpresa y consternación, se plantearán como su principal prioridad asegurar que no tenga ninguna chance de un segundo mandato. 
Considerando el porcentaje de la agenda de Trump que los responsables de las políticas probablemente encuentren objetable, gobernar sería muy difícil durante su administración. 
En cualquier escenario, todavía resultaría posible progresar en algunas áreas clave. 
El próximo gobierno de Estados Unidos podría implementar legislación para financiar la modernización de la infraestructura decadente de Estados Unidos, una política que ambos candidatos y muchos en el Congreso defienden. 
También podría resultar factible reunir apresuradamente una mayoría para reformar el código tributario de Estados Unidos -en particular, bajar la tasa alta para las corporaciones y aumentar los impuestos sobre la riqueza-. 
Podría inclusive llevarse a cabo cierta reforma de la atención médica, el logro distintivo del presidente Barack Obama, debido a serios problemas de implementación en el sistema actual. 
Pero es poco probable que otras cuestiones que exigen una cooperación entre el Congreso y el presidente sean abordadas en el futuro cercano. 
Una es la reforma inmigratoria, que es tan polémica en Estados Unidos como en Europa. 
Otra es el comercio: como el entorno político doméstico hace que los responsables de las políticas sientan temor de respaldar posiciones con oponentes dedicados, tanto Trump como Clinton se oponen al Acuerdo Transpacífico, aunque su ratificación beneficiaría a la economía y a la postura estratégica de Estados Unidos. 
Mientras tanto, el déficit y la deuda de Estados Unidos seguramente aumentarán, ya que parece haber una voluntad escasa o nula de reducir el gasto en subsidios. 
Las implicancias que tendrá la elección en la política exterior son bastante diferentes porque, bajo la Constitución estadounidense, el presidente goza de una libertad considerable. 
Si bien sólo el Congreso puede declarar oficialmente la guerra o ratificar tratados, los presidentes pueden utilizar (o negarse a utilizar) la fuerza militar sin una aprobación parlamentaria explícita. 
También pueden firmar acuerdos internacionales que no sean tratados, nombrar personal influyente en la Casa Blanca y modificar la política exterior norteamericana por una acción ejecutiva, como hizo recientemente Obama con respecto a Cuba. 
En un gobierno de Clinton, esta discreción podría traducirse en la implementación de una o más zonas seguras en Siria, la entrega de más armas defensivas a Ucrania y la adopción de una línea más dura con Corea del Norte mientras el país continúa fortaleciendo su crecimiento nuclear y el desarrollo de misiles. 
Es más difícil suponer lo que haría Trump. 
Después de todo, no pertenece a la esfera política, de manera que nadie sabe cuánto de su retórica de campaña se traduciría en políticas. 
Aun así, se podría esperar un gobierno de Trump que se distancie de algunos aliados tradicionales en Europa y Asia y que mantenga una postura esencialmente distante de Oriente Medio. 
Qué sucederá exactamente en Estados Unidos después de las elecciones presidenciales sigue siendo un interrogante abierto. 
Aunque razonablemente se pueden esperar ciertos resultados, la única certeza genuina es que el 96% de la población del mundo que no vota en las elecciones de Estados Unidos sentirá los efectos, no menos que los norteamericanos. 

Saddam divide a Estados Unidos y Europa 
Cada vez se habla más sobre un cambio en la doctrina de defensa de los EU encaminado a permitir ataques preventivos en contra de Estados que alberguen armas de destrucción masiva. 
Eso provoca escalofríos en Europa, donde mucha gente lo relaciona con el deseo frecuentemente expresado de los Estados Unidos de sacar a Saddam Hussein del poder en Iraq. 
Desde la Guerra del Golfo, Iraq ha sido una fuente de fricción entre los miembros permanentes occidentales en el Consejo de Seguridad de la ONU. 
Para finales de 1999, las divergencias eran totales: los Estados Unidos y Gran Bretaña estaban utilizando su poderío aéreo para hacer cumplir las zonas de prohibición de vuelos, mientras que Francia se unía a las abstenciones de Rusia y China sobre la resolución 1284. 
Dado que esa resolución, introducida por el Reino Unido, buscaba llevar el asunto de Iraq ante el Consejo de Seguridad una vez más después del retiro de los inspectores de armamento de la ONU y de los subsecuentes ataques aéreos estadounidenses en diciembre de 1998, las esperanzas de avanzar en el tema eran escasas. 
Eso cambió rápidamente después del 11 de septiembre. 
El 14 de mayo de 2002, el Consejo de Seguridad le dio nueva vida al tambaleante régimen de sanciones al adoptar por unanimidad un procedimiento de revisiones simplificado. 
Incluso Iraq dio señales de que estaba considerando un posible regreso de los inspectores de armamentos de la ONU. 
A primera vista esto parecería un buen augurio para las relaciones trasatlánticas. 
En realidad, el relajamiento actual es más probablemente la calma antes de la tormenta. 
La mayoría de los europeos dan por hecho que los EU atacarán Iraq, y que este acto unilateral, después de todos los demás irritantes, como el Tratado ABM, los Acuerdos de Kyoto, las tarifas al acero y la Corte Criminal Internacional, tendrá un efecto devastador sobre las relaciones trasatlánticas. 
Europa haría mal en quedar hipnotizada por este desastre que se aproxima. 
Todo el mundo entiende que la mejoría en la actitud del gobierno iraquí se debe a la actitud amenazadora de la administración Bush, pero nadie puede saber si este es el preludio a una guerra inevitable o una estratagema para obligar a Iraq a cooperar con los inspectores de armamentos de la ONU. 
Obviamente, los EU no pueden eliminar esta incertidumbre sin quitarle a las amenazas sus efectos benéficos. 
Dada esta ambigüedad, tadavía hay tiempo para que Europa emprenda una discusión seria con lo EU en cuanto a las opciones que existen para ocuparse de Saddam. 
La meta común debe ser la eliminación de la amenaza que representa un dictador con una muy bien documentada predilección por las armas de destrucción masiva. 
Las opciones van desde la reanudación de las inspecciones hasta el "cambio de régimen". 
Existen argumentos que hacen que la elección sea mucho menos clara de lo que parece. 
Varios de esos argumentos también se están escuchando dentro de la administración Bush. 
Europa puede participar de manera constructiva en esas discusiones siempre y cuando primero allane el camino: 
deshaciéndose de su constante "indignación" sobre la conducta de la administrción Bush. 
Esa indignación parece ser más fuerte entre aquéllos que no se han tomado la molestia de leer los argumentos estadounidenses. 
Europa no acrecienta su influencia recriminando a los EU por actuar según sus intereses nacionales; 
demostrando cierta comprensión de los puntos de vista de algunos dentro de la administración Bush en el sentido de que un continente blandengue, decadente y moralizante no debe empantanar a los EU. 
No es una manera agradable de decirlo, pero muchos estadounidenses recuerdan cómo en dos ocasiones en la ex Yugoslavia (un escenario eminentemente europeo) Europa se mostró inerme hasta que aparecieron los aviones de combate de los EU. 
poniendo en claro que Europa y los EU están del mismo lado, no solamente en la guerra contra el terrorismo en general, sino en lo que toca a Saddam. 
Las manifestaciones que estallarán en las ciudades europeas el día que haya un ataque en contra de Iraq, deben contrarrestarse desde antes mediante declaraciones claras por parte de Europa en ese sentido. 
Este debate sobre qué hacer con Saddam podría desarrollarse de la siguiente manera. No es difícil derrocar a Saddam, pero es imposible predecir qué o quién tomará su lugar. 
Iraq podría incluso desintegrarse, dejando a un Irán mucho más poderoso, también miembro del "eje del mal", pero con una combinación más peligrosa: ambiciones nucleares aunadas al fundamentalismo. 
Además, puede ser que Saddam ya tenga un arma de destrucción masiva, pero que los esfuerzos de disuasión lo hayan convencido de no utilizarla. 
En cuanto los EU lo ataquen, podría utilizarla en contra de Israel, que tomaría represalias. 
Por ello, tal vez sería más prudente inducir a Iraq a que vuelva a admitir a los inspectores de armamentos de la ONU y asegurar que puedan cumplir con su labor. 
Ello no eliminará la amenaza iraquí por completo, pero la hará más controlable. 
Si este fuera el resultado, los gobiernos europeos darían suspiros de alivio. 
No obstante, el desenlace del debate puede ser el contrario. 
Saddam sólo cooperará con los inspectores de la ONU mientras se mantengan las amenazas estadounidenses, y los EU podrían llegar a la conclusión de que no pueden permitir eso. 
Si el presidente Bush opta entonces por el cambio de régimen, Europa no debería abandonar. 
Es más fácil decir esto que hacerlo. 
Muchos europeos sostendrán que no pueden aceptar acciones militares sin un mandato del Consejo de Seguridad. 
No obstante, ya lo hicieron; dos veces. Ellos aceptaron o incluso apoyaron los ataques aéreos de Estados Unidos en contra de Baghdad en diciembre de 1998, y apoyaron o incluso participaron en los ataques aéreos de la OTAN en contra de la República Federativa de Yugoslavia en marzo de 1999. 
Es cierto, dirán algunos, pero eso fue bajo la administración Clinton. 
Si Europa transmite la impresión de que su amistad con los Estados Unidos depende de quién gane las elecciones presidenciales en ese país, es probable que las relaciones trasatlánticas se congelen durante años. 
Eso difícilmente parece una política racional para un continente que está pasando por una profunda transición. 

Estados Unidos y Europa 
Profundamente frustrados por las políticas de la administración Bush, mucha gente y muchos gobiernos en Europa esperan un cambio fundamental en la política exterior norteamericana después de las próximas elecciones presidenciales. 
Pero se necesitaría un milagro político de mediana envergadura para que estas esperanzas no terminen en agua de borrajas, y este tipo de milagro no sucederá -no importa quién sea elegido. 
La administración Bush cometió numerosas equivocaciones de política exterior con consecuencias de largo alcance. 
Pero Bush ni inventó el unilateralismo norteamericano ni originó la fisura trasatlántica entre Estados Unidos y Europa. 
Sin duda, Bush reforzó ambas tendencias, pero sus verdaderas causas residen en factores históricos objetivos, como el hecho de que Estados Unidos sea la única potencia mundial desde 1989 y la debilidad autoinfligida de Europa. 
Mientras Estados Unidos siga siendo la única potencia mundial, el próximo presidente norteamericano no podrá ni querrá cambiar el marco básico de la política exterior norteamericana. 
Por supuesto que será importante quién gane la presidencia: un candidato del que se espere una continuación de la política exterior de Bush o alguien dispuesto a un nuevo comienzo. 
En el primer caso, la fisura trasatlántica se agudizará dramáticamente. 
Cuatro o incluso ocho años más de política estadounidense al estilo de Bush causaría un daño tal en la sustancia de la alianza trasatlántica que amenazaría su propia existencia. 
Pero si el próximo presidente de Estados Unidos está comprometido con una nueva dirección, la política exterior norteamericana podría nuevamente volverse más multilateral, más centrada en las instituciones y alianzas internacionales, y dispuesta a hacer que la relación entre la fuerza militar y la diplomacia vuelva a estar dentro de sus proporciones históricas. 
Esa es la buena noticia. 
La mala noticia es que, incluso bajo unas condiciones tan auspiciosas, Estados Unidos, como la única potencia mundial, no renunciaría a su política de “mano libre” ni olvidaría su fuerza y su aspiración a la preeminencia entre las naciones. 
Otra mala (¿o buena?) noticia es que una política norteamericana más multilateral aumentaría la presión para que los europeos asumieran una mayor responsabilidad en la gestión de la crisis internacional y la resolución de los conflictos -en Afganistán, Irán, Irak, Oriente Medio, la Transcaucasia y Rusia, y con respecto al futuro de Turquía-. 
A esta agenda común, los europeos deberían sumar Africa, el cambio climático y la reforma de la Naciones Unidas y el sistema de comercio mundial. 
Durante mucho tiempo, Europa ha subestimado su peso e importancia. 
El peso geopolítico, económico y social de Europa es bastante obvio. Pero la integración de los intereses de los estados soberanos de Europa mediante instituciones comunes también podría ser un ejemplo para gran parte del mundo. 
En particular, la manera en que Europa, en el proceso de su ampliación, proyectó su poder para alcanzar una paz duradera en todo el continente y alentó el desarrollo mediante la integración de comunidades, estados y sociedades enteras dentro de su marco institucional, podría convertirse en un modelo para forjar un orden mundial cooperativo en el siglo XXI. 
Este modelo moderno, progresista y pacífico es único y superior a cualquier otro enfoque que exista actualmente para las cuestiones fundamentales del orden político. 
Pero podría no significa que así será . 
La influencia global de Europa es débil debido a sus conflictos internos y a la falta de unidad, lo que debilita a la Unión Europea y limita su capacidad de acción. 
Objetivamente fuerte, subjetivamente débil -así es como se puede describir la condición actual de la UE. 
El momento actual de debilidad norteamericana coincide con un contexto político internacional sustancialmente cambiado, definido esencialmente por los límites del poder norteamericano, la ineficiencia de Europa y el surgimiento de nuevos gigantes globales como China y la India. 
A la luz de estos acontecimientos, ¿todavía tiene sentido hablar de “Occidente”? 
Creo que sí, más que nunca, porque la fisura entre Europa y Estados Unidos debilita sustancialmente a ambas partes en términos globales. 
La extensión unilateral excesiva del poder norteamericano ofrece la posibilidad de un nuevo comienzo en las relaciones entre Estados Unidos y Europa. 
Estados Unidos, más que en el pasado, dependerá de socios fuertes y buscará este tipo de alianzas. 
¿Qué están esperando los europeos entonces? 
¿Por qué no empezar ahora a superar la tensión tradicional entre la OTAN y la UE, sobre todo teniendo en cuenta que la política francesa hacia la OTAN en el gobierno del presidente Nicolas Sarkozy ha estado avanzando en la dirección correcta? 
Una presencia mutua regular del secretario general de la OTAN y del encargado de la política exterior de la UE en los consejos de ambas organizaciones no exige demasiado tiempo y esfuerzo. 
¿Por qué no iniciar consultas entre la UE y EE.UU. a un alto nivel político (con la participación del secretario general de la OTAN en cuestiones de seguridad), invitando por ejemplo al secretario de Estado norteamericano y a otros miembros de la administración, como el secretario del Tesoro o el administrador de la Agencia de Protección Ambiental, a participar varias veces por año en las reuniones apropiadas del Consejo de la UE? 
¿Por qué no realizar reuniones anuales de rutina entre el Consejo Europeo y el presidente norteamericano? 
La realización de reuniones periódicas entre las comisiones apropiadas del Congreso norteamericano y el Parlamento europeo también sería de gran importancia, ya que en definitiva ambos organismos tendrán que ratificar cualquier tratado internacional. 
El destino del Protocolo de Kyoto debería ser una lección para todas las partes involucradas. 
Este tipo de consultas entre Estados Unidos y la UE no requerirían ningún acuerdo previo, de manera que podrían comenzar sin ningún preparativo adicional. 
Existe una certeza que los europeos pueden extraer de la campaña electoral norteamericana incluso hoy: con una política exterior norteamericana más orientada multilateralmente, Europa no cabalgará cómodamente en la ola de la política mundial estadounidense mucho tiempo más. 
Y eso es algo positivo. 
La nueva fórmula trasatlántica debe tener una mayor participación en la toma de decisiones a cambio de una mayor cuota de responsabilidad. 


¿Estados Unidos en velocidad de pérdida? 
NEWPORT BEACH - A juzgar por el nerviosismo de los mercados y "las expectativas de consenso", las perspectivas económicas de Estados Unidos son confusas. 
Un día, el país está al borde de una recesión de doble caída, y al siguiente está a punto de una potente recuperación, impulsada por consumidores fuertes y multinacionales de origen local que comienzan a desplegar, por fin, sus enormes reservas de efectivo. 
En el proceso, los mercados empujan a los inversionistas a una salvaje montaña rusa, en que la crisis europea (plagada de todavía más confusión y volatilidad) no hace más que agravar su mareo. 
Se trata de una situación tan comprensible como inquietante para el bienestar de Estados Unidos y la economía global. 
Refleja el impacto de realineamientos económicos y financieros (e históricos) fundamentales, respuestas de política insuficientes y rigideces que afectan a todo el sistema e impiden un cambio estructural. 
Como resultado, existen ahora dudas legítimas sobre el funcionamiento subyacente de la economía de EE.UU. y, por tanto, su evolución en los próximos meses y años. 
Una manera de entender las condiciones actuales -y lo que se necesita para mejorarlas- es considerar dos acontecimientos que hace poco atrajeron una considerable atención internacional: el lanzamiento del avión de pasajeros Dreamliner de Boeing y el trágico fallecimiento de Steve Jobs de Apple. 
Comencemos con algunos elementos de dinámica aeronáutica simple, utilizando una analogía que a mi colega de PIMCO, Bill Gross, se le ocurrió para describir los riesgos económicos que enfrenta la economía estadounidense. 
Para que el Dreamliner despegue, ascienda y se mantenga a una altitud constante, debe hacer más que avanzar hacia adelante. 
Tiene que hacerlo lo suficientemente rápido como para superar umbrales físicos críticos significativamente mayores que los que rigen para la mayoría de los demás aviones Boeing, que son más pequeños. 
Fracasar sería el equivalente a caer en una entrada en pérdida en el aire, en que un tibio movimiento hacia adelante dé lugar a una pérdida repentina de altitud. 
A menos que estemos convencidos de la capacidad del Dreamliner para evitar esa velocidad de pérdida, no tiene sentido hablar de todas las formas en que mejorará la experiencia de viaje de millones de personas en todo el mundo. 
Hoy en día la economía de Estados Unidos corre el riesgo de llegar a esa situación. 
En concreto, la pregunta no es si puede crecer, sino si puede hacerlo lo suficientemente rápido como para impulsar una economía de gran tamaño que, según la Reserva Federal de EE.UU., se enfrenta a "un desapalancamiento de los balances, restricciones del crédito, e incertidumbre en empresas y hogares sobre las perspectivas económicas". 
Recordemos que esto ocurre a poco más de un año de que algunos funcionarios de EE.UU. proclamaran el "verano de recuperación" de la economía, visión basada en la creencia errónea de que Estados Unidos estaba llegando a "una velocidad de largada." 
La velocidad de pérdida es un riesgo terrible para una economía como la de EE.UU., que necesita desesperadamente crecer de manera sólida. 
Sin un rápido crecimiento, no hay manera de revertir un desempleo persistentemente alto y cada vez más estructural (y por lo tanto, prolongado), desapalancar de modo seguro balances sobre-endeudados y evitar que las desigualdades de la riqueza y los ingresos, que ya son perturbadoras, se profundicen más aún. 
El sector privado por sí solo no puede ni podrá contrarrestar el riesgo de caer en velocidad de pérdida. 
Lo que se necesita con urgencia es una mejor formulación de políticas. 
En concreto, las autoridades deben estar abiertas y dispuestas a comprender los inusuales desafíos que enfrenta la economía de EE.UU., reaccionar en consecuencia, y poseer instrumentos de pol��tica lo suficientemente potentes. 
Desafortunadamente, no es el caso en Estados Unidos (ni en Europa, donde la situación es peor). 
Además, en las últimas semanas las autoridades estadounidenses han estado más interesadas en acusar a Europa y China que en reconocer y dar respuesta a los cambios de paradigmas que están en la raíz de los problemas económicos del país y sus crecientes problemas sociales. 
Aquí es donde vienen al caso las ideas de Steve Jobs, uno de los mejores innovadores y emprendedores del mundo. 
Jobs hizo algo más que navegar por los cambios de paradigma, sino que esencialmente los creó. 
Era un maestro en convertir lo complejo en simple y, en lugar de sentirse paralizado por la complejidad, encontró nuevas formas de deconstruirla y superarla. 
El trabajo en equipo se convirtió en obligación, no en opción. 
Y evitó la búsqueda de un único "big bang", prefiriendo en su lugar apuntar a lograr una serie de avances decisivos. 
Detrás de todo eso había voluntad de evolución, un impulso por lograr la perfección a través de la experimentación. 
Por otra parte, destacó en presentar a públicos de todo el mundo su visión y su estrategia para hacerla realidad. 
Hasta ahora, las autoridades económicas de Estados Unidos se han quedado cortas en todos estos frentes. 
En lugar de comprometerse con un conjunto completo de medidas de refuerzo urgentemente necesarias, parecen obsesionadas con la inútil búsqueda de la "killer app", o aplicación revolucionaria, que solucione todos los problemas económicos del país. 
No es de sorprender que aún no la encuentren. 
El trabajo en equipo ha quedado entrampado una y otra vez en guerras intestinas y disputas políticas. 
Poco se ha hecho por deconstruir la complejidad estructural, por no hablar de lograr suficiente apoyo público para una visión de mediano plazo, una estrategia de implementación que goce de credibilidad y un conjunto de medidas adecuadas para la tarea por delante. 
Mientras más perdure el callejón sin salida de las políticas, mayor será el riesgo de caer en velocidad de pérdida para una economía que ya sufre una crisis de desempleo, un gran déficit presupuestario, muchas hipotecas "bajo el agua" (es decir, el valor de la vivienda resulta ser inferior al de la hipoteca), y tasas de interés en cero. 
Es un ambiente en el que los balances balance en mal estado sufren una presión aún mayor, y los inversores con situaciones sólidas se niegan a participar. 
En el proceso, el riesgo de recesión sigue siendo demasiado elevado, se profundiza la crisis del desempleo y las desigualdades aumentan a medida que las redes de seguridad social, de por sí ya sobreexigidas, muestran una porosidad cada vez mayor. 



Los Estados Unidos, China y la paradoja de la productividad 
NEW HAVEN – A finales del decenio de 1980, hubo un debate intenso sobre la llamada paradoja de la productividad; cuando inversiones enormes en tecnología de la información (TI) no estaban logrando mejoras apreciables en materia de productividad. 
Dicha paradoja está de vuelta y plantea un problema tanto a los Estados Unidos como a China que puede plantearse en su Diálogo Económico y Estratégico anual. 
En 1987, el premio Nobel Robert Solow expresó su famosa broma: “Se ve la era de las computadoras por doquier, excepto en las estadísticas de productividad.” 
La paradoja de la productividad pareció resuelta en el decenio de 1990, cuando los Estados Unidos experimentaron un renacimiento espectacular de la productividad. 
El aumento anual de la productividad en la economía, exceptuado el sector agrícola, se aceleró hasta el 2,5 por ciento de 1991 a 2007, frente a la tendencia del 1,5 por ciento en los quince años anteriores. 
Los beneficios de la era de Internet se materializaron por fin. La preocupación por la paradoja prácticamente desapareció. 
Pero parece que la celebración había sido prematura. 
Pese a otra revolución tecnológica, el aumento de la productividad ha vuelto a hundirse y esta vez el bajón es de alcance mundial, pues afecta a las dos mayores economías del mundo –los EE.UU. y China– más que a todas las demás. 
En los cinco últimos años, de 2010 a 2014, el aumento anual de la productividad en los EE.UU. ha bajado hasta el 0,9 por ciento por término medio. En realidad, ha bajado a una tasa anual de 2,6 por ciento en los dos trimestres más recientes (el último de 2014 y el primero de 2015). 
Exceptuando una importante revisión de los datos, el renacimiento de la productividad en los Estados Unidos parece haber topado con graves dificultades. 
China está presenciando una tónica similar. 
Aunque el Gobierno no publica estadísticas periódicas de la productividad, el problema es real: el aumento del empleo urbano total ha sido constante, unos 13,2 millones de trabajadores al año desde 2013, muy superior a la tasa de aumento de diez millones fijada por el Gobierno. 
Además, las contrataciones parecen mantenerse a ese rápido ritmo a comienzos de 2015. 
Al mismo tiempo, el aumento de la producción se ha aminorado del diez por ciento de tendencia en el período de 33 años que concluyó en 2011 a siete por ciento en la actualidad. 
Esa reducción, frente a una rápida y sostenida creación de puestos de trabajo, entraña una innegable desaceleración de la productividad. 
En eso estriba la paradoja más reciente. Como ahora las tecnologías revolucionarias son el motor de la creación de nuevos mercados (medios de comunicación digitales y dispositivos informáticos corporales), servicios (gestión de la energía y secuenciación del ADN), productos (teléfonos inteligentes y robótica) y empresas tecnológicas (Alibaba y Apple), no cabe duda de que la productividad ha de estar aumentando en gran medida. 
Como podría decir Solow hoy, el “Internet de Todo” está en todas partes, excepto en las estadísticas de productividad. 
Pero, ¿de verdad hay una paradoja? 
Robert Gordon, de la Universidad Northwestern, ha sostenido que las innovaciones en materia de TI y de Internet, como la elaboración de datos automatizada y a gran velocidad y el comercio electrónico resultan muy inferiores en comparación con los avances de la Revolución Industrial, incluidos el motor de vapor, la electricidad y las instalaciones sanitarias domésticas. 
Afirma que, aunque esas innovaciones produjeron transformaciones espectaculares de las más importantes economías avanzadas –como, por ejemplo, una mayor participación de las mujeres en la fuerza laboral, una mayor velocidad del transporte, la urbanización y el control normalizado de la temperatura–, esos cambios serán muy difíciles de reproducir. 
De hecho, por mucho que nos encanten las revolucionarias tecnologías actuales –lo digo mientras contemplo mi nuevo y elegante reloj de Apple–, comparto el argumento de Gordon. 
Si hemos de aceptar las cifras de la productividad en los EE.UU. –una tendencia persistentemente lenta interrumpida por una aceleración de 16 años que ahora parece haberse apagado–, es posible que lo único que los Estados Unidos hayan logrado hayan sido mejoras en la eficiencia de transición relacionadas con el paso de una plataforma tecnológica a otra gracias a la TI. 
Los optimistas sostienen que las estadísticas oficiales no recogen las marcadas mejoras de la calidad de la vida, que pueden ser ciertas, sobre todo a la luz de avances prometedores en materia de biotecnología y enseñanza en línea, pero con ello se pasa por alto un aspecto mucho más importante de la crítica sobre la mensurabilidad de la tecnología: el de no tener suficientemente en cuenta el tiempo de trabajo relacionado con la utilización generalizada de dispositivos de información portátiles. 
En los EE.UU., la Oficina de Estadísticas Laborales calcula que la duración del trabajo semanal se ha mantenido constante, por término medio, en unas 34 horas desde el advenimiento de la red Internet hace dos decenios. 
Sin embargo, nada podía estar más alejado de la verdad: los trabajadores del conocimiento no paran fuera de la oficina tradicional, consultando su correo electrónico, actualizando hojas de cálculo, escribiendo informes y participando en sesiones colectivas de intercambio de ideas. 
De hecho, los trabajadores del conocimiento en oficinas –es decir, la mayoría de los trabajadores en las economías avanzadas– están ahora atados a sus lugares de trabajo esencialmente 24 horas al día, siete días a la semana, realidad que no se refleja en las estadísticas oficiales. 
El aumento de la productividad no se refiere a trabajar durante más tiempo, sino a una mayor producción por unidad de insumo laboral. 
Cualquier medición insuficiente de la producción resulta muy inferior en comparación con la de las horas de trabajo con ayuda de la TI. 
La desaceleración del aumento de la productividad en China probablemente no sea tan grave. 
Es una extensión de la naciente transformación estructural de la economía china, al pasar de la manufactura con gran densidad de capital a los servicios con gran densidad de mano de obra. 
De hecho, hasta 2013 no superaron los servicios a la manufactura y la construcción como mayor sector de la economía. 
Ahora el desfase está ampliándose y es probable que continúe. 
Como el sector chino de los servicios requiere un 30 por ciento más de trabajadores por unidad de producción que la manufactura y la construcción juntas, la reequilibración estructural de la economía está trasladando ahora el crecimiento al sector de los servicios, con menor productividad, de China. 
China tiene tiempo antes de que llegue a ser un problema. 
Como observa Gordon, ha habido dividendos de productividad muy duraderos relacionados con la urbanización, tendencia que podría continuar en China durante al menos otro decenio, pero llegará un momento en el que cese el viento de cola y China empiece a converger en la llamada frontera de las economías avanzadas. 
En ese momento, China afrontará los mismos problemas en materia de productividad que los Estados Unidos y otros países. 
Al haber centrado la atención las autoridades chinas en el crecimiento impulsado por la innovación, parecen haber reconocido ese riesgo. 
Sin innovaciones potentes, la de sostener el aumento de la productividad será una batalla muy ardua. 
El reciente paso de China a una trayectoria de menor productividad es un aviso temprano de la que muy bien podría ser una de sus dificultades económicas más ingentes. 
No se puede prescindir del decisivo papel que desempeña el aumento de la productividad en los resultados económicos de cualquier país. 
Sin embargo, en el caso de las economías avanzadas los períodos de aumento rápido y sostenido de la productividad han sido la excepción, no la regla. 
Las señales recientes de aminoración del aumento de la productividad tanto en los EE.UU. como en China subrayan esa realidad. 
Para un mundo que podría caer en un estancamiento persistente, se trata de una noticia preocuparte, por no decir algo peor. 


Los Estados Unidos afrontan la vieja Europa y la nueva 
La airada observaciónformulada el año pasado por el Secretario de Defensa de los EE.UU., Donald Rumsfeld, sobre la "vieja Europa y la nueva" era correcta por razones incorrectas. 
Quería referirse a las divisiones de Europa, pero en este mes de mayo otros diez Estados han ingresado en la Unión Europea. La Europa ampliada constituye en verdad una nueva Europa. 
¿Deben ponerse nerviosos los Estados Unidos? 
Cincuenta y cuatro años después del anuncio del Plan Schuman para comenzar a unir las economías de Francia y Alemania, la UE tiene ahora 25 países y una población mayor que la de los Estados Unidos. 
Ocho de los nuevos miembros son antiguos países comunistas que estuvieron encerrados tras el telón de acero durante casi medio siglo. 
Su atracción hacia la Unión es una señal del atractivo -el "poder blando"- de la idea de unificación europea. 
Naturalmente, esa nueva Europa afronta muchos problemas. 
La renta por habitante de los nuevos países es menos de la mitad de la de los quince miembros a los que se van a unir. 
Se ha manifestado preocupación por la afluencia de mano de obra barata, pero las tasas medias de crecimiento del PIB en los nuevos miembros son el doble de las de los miembros originales, lo que puede brindar un estímulo satisfactorio para unos mercados laborales estancados y unas economías deprimidas. 
Los acuerdos políticos son algo más problemáticos. 
Se están celebrando negociaciones para revisar un proyecto de Constitución de la UE. Preocupa a algunos europeos que la Constitución vaya a permitir a los tribunales intensificar el proceso de integración más deprisa de lo que la opinión pública en los Estados miembros tolerará. 
Una falta de apoyo de las bases podría propiciar el rechazo de la Constitución en países como Gran Bretaña, donde se ha prometido la celebración de referéndums antes de que entren en vigor los nuevos acuerdos. 
Allende el Atlántico, la mayoría de los americanos (en la medida en que les prestan atención) aprueban en general esos cambios, pero preocupa a algunos que se defina a la nueva Europa en oposición a los EE.UU. No sólo las observaciones de los dirigentes franceses sobre la recreación de un mundo multipolar crean alarma, sino que, además, recientes encuestas a la opinión pública revelan un descenso de la popularidad de los EE.UU. entre los europeos y un deseo de políticas más independientes. 
La guerra del Iraq ha resultado costosa para el poder blando americano, al haber perdido los EE.UU. unos 30 puntos porcentuales de atractivo por término medio en Europa, incluidos países como Gran Bretaña, España e Italia, cuyos gobiernos apoyaron la guerra. 
Las recientes fotografías de detenidos víctimas de abusos y degradación sexual en la cárcel Abu Ghraib de Bagdad han añadido combustible al fuego. 
Ahora algunos neoconservadores americanos sostienen que los EE.UU. deben abandonar el ya antiguo apoyo de su país a la integración europea. 
Semejante cambio de política sería un error grave. 
No sólo contribuiría a fomentar las actitudes antiamericanas y dejaría de obtener sus objetivos, sino que, además, sobreestima la medida en que la nueva Europa se está formando en oposición a los EE.UU. Sea cual fuere la retórica en Francia, por ejemplo, las políticas y actitudes en países como Gran Bretaña o Polonia demuestran que se pueden mantener unas buenas relaciones transatlánticas. 
Si acaso, la reciente ampliación de la UE reducirá, en lugar de aumentar, los riesgos de división EE.UU-Europa. 
Además, hay varias razones objetivas por las que no es probable que la actual fricción entre Europa y los EE.UU. propicie un divorcio. 
Para empezar, la guerra en el Iraq, causante de las divisiones, puede resultar ser el último acto del siglo XX y no un presagio del siglo XXI. 
El unilateralismo americano resulta mucho menos evidente en los otros puntos calientes del mundo, como, por ejemplo, Corea del Norte o el Irán, tanto por los costos de la guerra del Iraq como por las realidades de la situación en esas otras regiones. 
Además, si bien ha desaparecido la amenaza a la seguridad común de la Unión Soviética, tanto los EE.UU. como Europa afrontan una nueva amenaza común del terrorismo radical yijadista. 
Ninguna de las riberas del Atlántico es inmune a la amenaza, pese a los esfuerzos de Osama ben Laden para crear una cuña entre Europa y los Estados Unidos. 
Sólo se podrá afrontar el terrorismo transnacional mediante una estrecha cooperación civil, es decir, mancomunación de los datos obtenidos por los servicios de inteligencia, labor policial transfronteriza y rastreo de las corrientes financieras, por ejemplo. 
Esas formas de cooperación sobrevivieron a las divisiones sobre el Iraq. 
Europa y los Estados Unidos comparten también una estructura común de intereses económicos y valores. 
Aunque el comercio provoca fricciones en las democracias, también aumenta la riqueza. 
Si examinamos la inversión extranjera directa, resulta claro que las dos riberas del Atlántico están estrechamente integradas. 
Desde el punto de vista de los valores, si bien existen algunas diferencias entre Europa y los Estados Unidos, en el fundamental nivel de la democracia y los derechos humanos no hay otras dos partes del mundo que compartan más. 
Como concluyó Robert Kagan en la revisión de su libro, en la que declaró que los europeos son de Venus y los americanos de Marte, resulta que los americanos que aspiran a la legitimización democrática de sus políticas y su idea de sí mismos no pueden eludir a Europa. 
En una palabra, es bueno para los americanos -y para el mundo- que la vieja Europa y la nueva estén pasando a ser una sola. 
Todos podemos beneficiarnos del poder blando de una Europa ampliada. 




El fin del baby boom estadounidense 
LONDRES – La noticia de que la tasa de fertilidad de los Estados Unidos cayó en 2017 a 1,75 provocó sorpresa y preocupación. 
La bonanza económica de los noventa y primeros años de este siglo en Estados Unidos fue acompañada por tasas de fertilidad de entre 2,00 y 2,05 hijos por mujer (un aumento respecto de 1,8 a 1,9 en los ochenta). 
Pero la cada vez más fuerte recuperación económica de los últimos cinco años fue acompañada por una caída de la tasa de natalidad. 
Eso parece presagio de que a largo plazo habrá un faltante de trabajadores respecto de la cantidad de retirados, y graves presiones financieras sobre los fondos de pensiones y la provisión de atención médica. 
Pero el supuesto de que a mayor crecimiento y optimismo económico siempre corresponde mayor fertilidad (mientras que una baja tasa de natalidad es reflejo de pesimismo en relación con el futuro) no tiene respaldo empírico. 
Además, una tasa de fertilidad más o menos como la actual en Estados Unidos no plantea problemas graves y trae algunos beneficios. 
En las grandes economías desarrolladas, la fertilidad se redujo en los años sesenta y setenta hasta niveles inferiores a la tasa de sustitución, que es aproximadamente 2,05 hijos por mujer. 
A fines de los setenta, la tasa estadounidense llegó a 1,77, contra 1,8 en Europa septentrional y 1,65 en Europa occidental. 
Y aunque no es totalmente seguro, lo más probable es que el cambio a tasas de fertilidad considerablemente inferiores a la de sustitución sea permanente (con variaciones transitorias motivadas por factores específicos no reiterativos). 
Algunos vieron el regreso de Estados Unidos a tasas de fertilidad algo superiores en los noventa como la consecuencia de un aumento del dinamismo económico y el optimismo, en contraste con la “vieja Europa”. 
Pero las tasas de fertilidad entre los estadounidenses blancos y negros se han mantenido considerablemente por debajo del nivel de sustitución a lo largo de los últimos treinta años; y el aumento y posterior disminución de la natalidad que se dio en ese período en Estados Unidos se explica ante todo por una mayor fertilidad de la comunidad hispana, ya que es habitual que las tasas de fertilidad de la primera generación de inmigrantes sean similares a las de los países de origen, más pobres. 
El mismo efecto explica por qué Canadá (donde hay una mayor proporción de inmigrantes procedentes de países asiáticos con baja fertilidad) ha tenido una tasa de fertilidad considerablemente menor, en torno de 1,6. 
Pero ahora que en América Latina hay una veloz reducción de la fertilidad (en México bajó de 2,9 en 2000 a 2,1 en la actualidad, y en Brasil de 2,5 a 1,7) el efecto inducido por la inmigración está desapareciendo, y Estados Unidos regresa a una tasa de fertilidad típica de un país desarrollado rico. 
Dejando a un lado efectos inducidos por migraciones temporales, las grandes economías desarrolladas han pasado a tasas de fertilidad entre 1,2 y 2,0 (la mayoría se sitúa entre 1,3 y 1,9). 
Y si bien hay cierta evidencia de que las recesiones profundas repentinas producen una caída temporal de la fertilidad seguida de un rebote, la comparación entre países no da pruebas de que haya alguna correlación (positiva o negativa) entre el éxito económico a mediano plazo y una tasa de fertilidad determinada dentro de ese rango. 
Canadá, que tiene una tasa de fertilidad menor, es un país prácticamente tan exitoso y optimista como Estados Unidos. 
El firme crecimiento alemán de los últimos veinte años se combinó con una tasa de fertilidad de entre 1,4 y 1,5, muy por debajo de 1,98 en la menos exitosa Francia. 
Corea del Sur mantuvo la expansión económica con una tasa de fertilidad de apenas 1,2 a 1,3. 
La economía más próspera de América Latina, Chile, tiene una tasa de fertilidad de 1,76, muy por debajo de la menos exitosa Argentina, que tiene 2,27. 
De modo que la reciente caída de la fertilidad en Estados Unidos no es sorprendente; y mientras no se reduzca mucho más, tampoco es alarmante. 
Claro que en el largo plazo, una tasa de fertilidad menor, combinada con una mayor expectativa de vida, aumentará la proporción de personas de 65 años o más en relación con los que convencionalmente se consideran “en edad de trabajar”. 
Pero conforme las personas tengan vidas más largas y saludables, será posible y necesario aumentar la edad de retiro. 
Y en un mundo con un potencial de automatización radical que amenaza con limitar el crecimiento salarial y aumentar la desigualdad, una expansión veloz de la fuerza laboral no es ni necesaria ni conveniente, mientras que una ligera contracción de la oferta de mano de obra puede incentivar mejoras de productividad y sostener el crecimiento del salario real. 
Es interesante señalar que en China y Japón hay mucho menos temor a la sustitución de trabajadores por robots que en países occidentales con tasas de fertilidad mayores. 
De modo que en sociedades ricas desarrolladas con actitudes modernas hacia el papel de las mujeres, tasas de fertilidad ligeramente por debajo de los niveles de sustitución serán tal vez inevitables y, en general, bienvenidas. 
Pero todo depende del grado: una fertilidad extremadamente baja, como 1,4 en Japón, creará grandes problemas si se mantiene en forma permanente. 
La mediana de proyecciones de Naciones Unidas sugiere que la población total de América del Norte y del Sur, tras crecer otro 15 a 20% de aquí a 2050, se mantendrá aproximadamente estable por el resto del siglo XXI. 
En cambio, se prevé que la población de Japón se reducirá de los 125 millones actuales a alrededor de 80 millones. 
Una contracción demográfica de semejante magnitud pondrá a prueba la capacidad de Japón para sostener a una población senescente. 
De modo que una política inteligente debe identificar y eliminar obstáculos que reduzcan innecesariamente las tasas de natalidad (por ejemplo discriminación laboral, limitación de las licencias por nacimiento o falta de servicios de cuidado infantil adecuados) al hacerles difícil a las mujeres combinar una carrera con tener tantos hijos como quieran. 
En este aspecto, los países escandinavos son un ejemplo, aunque sus tasas de fertilidad no han regresado a los niveles de sustitución, sino que se mantienen entre 1,75 y 1,9. 
Políticas similares en Estados Unidos pueden aumentar marginalmente la tasa de fertilidad desde los 1,75 hijos de la actualidad, con un efecto neto ligeramente beneficioso. 
Pero en general, la respuesta a la reciente caída de la fertilidad en Estados Unidos debería ser aceptarla como inevitable y dejar de preocuparse por ella. 


Estados Unidos abraza la discriminación comercial 
NUEVA YORK –Los economistas por lo general coinciden respecto de las ventajas de la apertura en materia de comercio. 
Pero el argumento a favor de la no discriminación comercial también es convincente. 
De modo que una buena política comercial debería presionar a favor de la liberalización comercial multilateral como en la Ronda de Doha, y no de acuerdos comerciales preferenciales (ACP) como las áreas de libre comercio (ALC), y también asegurar que cualquier refugio en el proteccionismo no degenere en prácticas comerciales discriminatorias. 
La última reunión del G-20 en Canadá fue una desilusión en el primero de estos frentes. 
Ante la insistencia de Estados Unidos, se hizo caso omiso de una referencia anterior del G-20 a una fecha definitiva para completar la Ronda de Doha. 
En cambio, sin darse cuenta de que estaba echando sal a la herida, el presidente Barack Obama anunció la voluntad de su administración de concretar el ALC entre Estados Unidos y Corea del Sur. 
En el segundo frente, existen informes recientes desalentadores de que el Departamento de Comercio de Estados Unidos está explorando maneras de fortalecer el alcance de las acciones antidumping que, según se coincide actualmente, son una forma de proteccionismo discriminatorio destinado selectivamente a empresas y países exportadores exitosos. 
Igualmente preocupante es la decisión de Obama el 13 de agosto de firmar un proyecto de ley, aprobado en una curiosa sesión especial del Senado, que eleva los honorarios de las visas temporarias de trabajo H1(b) y L-1 a fin de pagar los mayores gastos de los controles fronterizos. 
Esta propuesta cobró impulso a partir de los temores de larga data sobre los programas H1(b) y L-1 de parte del senador republicano Chuck Grassley y del senador demócrata Richard Rubin, y recientemente había atraído el respaldo del influyente senador demócrata Charles Schumer de Nueva York. 
Hacía mucho tiempo que Schumer se proclamaba fervientemente contra la “compra de productos manufacturados en una empresa extranjera” por considerarla antagónica a los intereses económicos estadounidenses, incluso aliándose con el economista del lado de la oferta Paul Craig Roberts. 
Pero el demócrata ganó peso con el estallido de la crisis actual, y la preocupación por las cifras desmandadas del desempleo les está permitiendo a los políticos justificar todo tipo de remedios atractivos en la superficie. 
En consecuencia, se afirmó que un impuesto a los trabajadores extranjeros reduciría la cantidad que ingresaba al país y que “les robaban los empleos” a los ciudadanos estadounidenses. 
Muchos de quienes respaldaron la propuesta argumentaban, incoherentemente, que desalentaría a los trabajadores extranjeros de ingresar a Estados Unidos y, simultáneamente, aumentaría los ingresos. 
La capitulación de Obama ejemplificó la doctrina de que un repliegue normalmente conduce a otro, y que nuevos lobistas siguen los pasos de sus antecesores. 
Quizás el principal error, como sucedió con las recientes cláusulas de “compre estadounidense” en la legislación norteamericana, fue permitir que la Ley de Empleo de Trabajadores Estadounidenses (EAWA, por su sigla en inglés) fuera incorporada al proyecto de ley de estímulo. 
Esto les dificulta a las empresas obtener respaldo gubernamental para contratar inmigrantes calificados con visas H1(b): primero deben demostrar que no han despedido o planean despedir a trabajadores estadounidenses en ocupaciones similares. 
Más allá de las deficiencias de este tipo de medidas en términos de política económica, la cláusula de un incremento de los honorarios de visado es discriminatoria de facto, y por lo tanto viola las reglas de la OMC contra la discriminación entre empresas domésticas y extranjeras, o entre empresas extranjeras provenientes de diferentes países de la OMC. 
Si bien la legislación sobre los honorarios de visado es lo que los abogados llaman “nominalmente” no discriminatoria, su diseño confiere una ventaja a las firmas estadounidenses frente a las empresas extranjeras. 
El honorario se aplica tanto a las empresas extranjeras como estadounidenses que emplean al menos a 50 trabajadores, de los cuales el 50% o más son trabajadores H1(b). 
Pero las firmas estadounidenses tienen acceso adicional a trabajadores extranjeros según las leyes de inmigración. 
La India sería el principal perdedor frente a las empresas estadunidenses, y en vista de que varias empresas de tamaño considerable, como Infosys y Wipro, se ven afectadas adversamente por la medida, también sería el principal perdedor frente a firmas subcontratadas más pequeñas en otros países. 
El gobierno indio no ha perdido tiempo a la hora de plantear estas objeciones –así como la perspectiva de una queja formal ante el Mecanismo de Resolución de Disputas de la OMC. 
Estos actos de discriminación en las políticas comerciales encuentran respaldo en los medios y en algunos de los grupos de expertos prominentes de Estados Unidos. 
Por ejemplo, tras la inmensa miseria causada por las inundaciones en Pakistán, Estados Unidos y otros gobiernos se pusieron a la altura de las circunstancias con ayuda de emergencia. 
Pero también ha habido propuestas para otorgar acceso libre de impuestos a las exportaciones de Pakistán. Pero esto sería discriminatorio hacia los países en desarrollo que no tienen acceso libre de impuestos: estarían ayudando a Pakistán a costa de sí mismos. 
Sorprendentemente, Nancy Birdsall del Centro para el Desarrollo Global, que favorece este tipo de discriminación, incluso escribió de manera cínica y con aprobación que una política de esta naturaleza “tendría escaso impacto en los productores textiles de Estados Unidos”. 
Desafortunadamente, los principales medios estadounidenses, entre ellos The New York Times y The Wall Street Journal, han respaldado este ataque deplorable a todo resto de no discriminación en el sistema de comercio mundial. 
¿Es demasiado irrealista esperar que la administración Obama, que hasta el momento ha sido demasiado receptiva a la economía débil y a la política fuerte, le haga frente a estas demandas? 


Estados Unidos está exportando obesidad 
CAMBRIDGE – Mientras la administración del presidente norteamericano, Donald Trump, mantiene una actitud agresiva en las negociaciones comerciales y rescinde sistemáticamente las regulaciones introducidas por el presidente Barack Obama, una víctima probablemente sean los esfuerzos por combatir la epidemia de obesidad global. 
Sin controles, las tasas de obesidad en rápido crecimiento podrían desacelerar o hasta revertir las enormes mejoras en la salud y expectativa de vida que han beneficiado a gran parte del mundo en las últimas décadas. 
Y al imponerles su cultura alimenticia a países como México y Canadá, Estados Unidos no hace más que agravar el problema. 
Una de las paradojas del capitalismo global moderno es que mientras más de 800 millones de personas en el mundo no tienen suficiente para comer, se calcula que 700 millones de personas (entre ellas 100 millones de niños) son obesas. 
Por supuesto, los dos grupos no necesariamente están relacionados de manera directa. 
Una proporción considerable del hambre mundial se produce en países que sufren luchas internas o una seria disfunción gubernamental. 
Sin embargo, la epidemia de obesidad tiene un impacto mucho más amplio, y afecta a las economías avanzadas y a la mayoría de los mercados emergentes. 
Si bien existe cierta conexión entre la obesidad y la pobreza al interior de los países, es notable que las tasas de obesidad en países ricos como Estados Unidos, el Reino Unido y Canadá estén entre las más altas del mundo. 
Recientemente, los Centros para el Control de las Enfermedades de Estados Unidos (CDC por su sigla en inglés) calcularon que el 40% de todos los norteamericanos -una cifra sorprendente- son obesos (definidos como aquellas personas que tienen un índice de masa corporal de 30 o superior), entre ellos un 20,6% de los adolescentes (12-19 años). 
Según los CDC, el peso promedio de una mujer norteamericana hoy es superior al peso promedio de un hombre norteamericano en 1960 (75 kilos). 
En 1960, el peso promedio de una mujer norteamericana era de 63,5 kilos, mientras que el peso promedio de un hombre norteamericano hoy es 88,5 kilos. (En el mismo período, la altura promedio de los norteamericanos aumentó sólo 2,5 centímetros). 
Esta misma dinámica está teniendo lugar en todo el mundo, con tasas de obesidad que se disparan en Europa, América Latina y hasta en China. 
Si bien es difícil medir las consecuencias para la salud en el largo plazo, existen muchísimas pruebas de que la obesidad contribuye significativamente a tasas superiores de la diabetes de tipo II, ataques cardíacos y ciertos tipos de cáncer. 
Los costos de salud son impactantes: se calcula rondan los 200.000 millones de dólares por año solamente en Estados Unidos. 
Y considerando que las tasas de obesidad infantil en alza a nivel mundial presagian problemas de salud significativamente mayores en la población adulta en el futuro, es probable que los costos aumenten considerablemente. 
Las causas de la obesidad son múltiples y complejas. 
Sin embargo, un creciente cuerpo de evidencia sugiere que una cultura que pondera la comida procesada y estilos de vida normalmente sedentarios es el eje del problema. 
En los mercados emergentes, una rápida urbanización es otro factor importante, así como el deseo de emular estilos de vida occidentales. 
Muchos gobiernos han lanzado iniciativas para mejorar la educación alimenticia. 
Desafortunadamente, la publicidad de la industria por lo general eclipsa estos esfuerzos, al igual que los propios esfuerzos de los lobistas comerciales de Estados Unidos por imponerle los alimentos procesados y la comida chatarra al resto del mundo. 
Resulta difícil ignorar el hecho de que la tasa de obesidad adulta de México se ha disparado desde la adopción en 1993 del Tratado de Libre Comercio de América del Norte. 
Si bien existen muchas causas, la inversión extranjera directa post-TLCAN en la industria de alimentos procesados y un incremento de la publicidad inciden de manera importante. 
El consumo mexicano de bebidas azucaradas prácticamente se triplicó entre 1993 y 2014, y un nuevo impuesto a las bebidas azucaradas sólo mitigó ligeramente la demanda. 
El otro socio del TLCAN, Canadá, también ha experimentado un incremento de la obesidad, en parte porque las importaciones estadounidenses han llevado a una marcada caída de los precios de la fructosa. 
Es lamentable que los reguladores gubernamentales hayan actuado con tanta lentitud a la hora de intentar revertir estas tendencias, por ejemplo, ayudando a educar a la población sobre la ciencia de la alimentación. 
Y, durante demasiado tiempo, gran parte de la educación oficial anti-obesidad se ha centrado en regular mecánicamente la ingesta de calorías, sin tener en cuenta que los diferentes alimentos tienen efectos drásticamente diferentes en el apetito (como resalta David Ludwig, profesor de la Facultad de Medicina de Harvard, en su excelente libro nuevo Always Hungry). 
Los escépticos pueden señalar que los lineamientos sobre nutrición parecen cambiar constantemente, y que los alimentos pecaminosos del año pasado se convierten en los súperalimentos de este año, y viceversa. 
Aunque esto tiene algo de verdad, la realidad es que la investigación sobre nutrición ha hecho un progreso significativo en las últimas décadas. 
El gobierno tiene otras herramientas a su disposición, más allá de la educación, para afectar los hábitos de comida de la gente. 
Puede y debe poner mayores restricciones a la publicidad dirigida a los niños, como han hecho el Reino Unido, Francia y otros países; la obesidad en los primeros años de vida puede causar problemas para toda la vida. 
Más allá de esto, Ludwig, Dariush Mozaffarian de la Tufts University y yo hemos propuesto implementar un impuesto a los alimentos procesados, de la misma manera que se grava al tabaco. 
Los ingresos generados por el impuesto podrían utilizarse para subsidiar alternativas más saludables. 
Quizá sea utópico esperar que la administración actual de Estados Unidos considere algún tipo de estrategia anti-obesidad cuando todavía está ocupada desmantelando las políticas de la era Obama. 
Pero esa es razón suficiente para que los países que ingresen en nuevos acuerdos comerciales con Estados Unidos (por ejemplo, el Reino Unido post-Brexit o el Canadá post-TLCAN) sean cautelosos frente a cualquier cláusula que les ate las manos en la guerra contra la obesidad. 


“Estados Unidos primero”: ¿también en regulación financiera? 
LONDRES – Mientras el presidente Trump lucha para llenar su administración de simpatizantes que lo ayuden a convertir los tuits en políticas, no se detiene el éxodo de funcionarios nombrados por Obama en el gobierno federal y otras agencias. 
Para el mundo financiero, una de las partidas más significativas fue la de Daniel Tarullo, director de la Reserva Federal que condujo su trabajo en regulación financiera los últimos siete años. 
Sería exagerado decir que Tarullo gozó del aprecio de todos en la comunidad de los banqueros. 
Tarullo fue el principal promotor de un gran incremento de los ratios de capital en Estados Unidos y en otros países; un duro negociador, con un fino instinto para detectar pedidos de trato especial infundados de las compañías financieras. 
Pero su renuncia será saludada en Europa con lágrimas de cocodrilo. 
A los bancos europeos, e incluso a sus reguladores, les preocupaba su encendida defensa de la introducción de normas aun más estrictas en el Acuerdo de Basilea 3.5 (o Basilea 4, como gustan llamarlo los banqueros), que de implementarse según la propuesta estadounidense, exigirían nuevos incrementos sustanciales de la capitalización de los bancos europeos en particular. 
Tras su partida, el destino de estas propuestas es incierto. 
Pero Tarullo también fue un entusiasta promotor de la cooperación internacional en materia de regulación (y puede mostrar sus millas de viajero frecuente para probarlo). 
Presidió varios años el Comité Permanente de Cooperación Supervisora y Reguladora, una dependencia poco conocida pero importante del Consejo de Estabilidad Financiera (FSB por su sigla en inglés). 
Su dedicación a trabajar codo a codo con colegas de organismos internacionales como el FSB y el Comité de Supervisión Bancaria de Basilea, con el fin de alcanzar acuerdos globales en cuestiones regulatorias que permitieran a los bancos competir en condiciones parejas, fue innegable. 
Ya hay algunos que en su momento lo criticaron abiertamente y ahora están preocupados por su partida. 
¿Quién lo reemplazará? 
La ley Dodd-Frank de 2010 creó un puesto (que siempre estuvo vacante) de vicepresidente en la Junta de la Reserva Federal, encargado de dirigir el trabajo de la Reserva en temas regulatorios. 
¿Tendrá el futuro designado de Trump la misma actitud internacionalista de Tarullo? 
¿O acaso su principal tarea será erigir un muro regulatorio que proteja a los bancos estadounidenses de normas internacionales? 
Todavía no conocemos las respuestas a estas preguntas, pero una carta enviada el 31 de enero por Patrick McHenry, vicepresidente del Comité de Servicios Financieros de la cámara baja del Congreso estadounidense, a la presidenta de la Reserva, Janet Yellen, alarmó a los observadores. 
McHenry no se anduvo con rodeos, y escribió: “A pesar del claro mensaje enviado por el presidente Donald Trump respecto de priorizar los intereses de Estados Unidos en las negociaciones internacionales, parece que la Reserva Federal sigue negociando criterios regulatorios internacionales para las instituciones financieras, con burócratas globales, en el extranjero, sin transparencia, responsabilidad o autoridad para hacerlo. 
Esto es inaceptable”. 
En su respuesta fechada el 10 de febrero, Yellen rechazó de plano los argumentos de McHenry. 
Señaló que la Reserva Federal tiene de hecho la autoridad que necesita, que los acuerdos de Basilea no son vinculantes y que, en cualquier caso, unos “criterios regulatorios firmes mejoran la estabilidad del sistema financiero estadounidense” y promueven la competitividad de las empresas financieras. 
Pero la historia no está terminada. 
Las líneas de batalla están trazadas, y la carta de McHenry muestra la clase de argumentos que emplearán en el Congreso algunos republicanos cercanos al presidente. 
Siempre hubo en Washington una línea de pensamiento que rechaza los compromisos con el extranjero, en esta y otras áreas. 
Si bien los argumentos de Yellen son correctos, el derecho de la Reserva Federal a participar en negociaciones internacionales no implica obligación de hacerlo, y la persona que resulte designada en lugar de Tarullo tal vez sostenga que tiene obligación de no hacerlo. 
Este cambio de dirección puede generar tensiones dentro de la Reserva Federal, y no está claro en qué lugar dejaría al FSB o incluso al Comité de Basilea. 
En los primeros días del Banco de Pagos Internacionales (lugar donde funciona la secretaría del Comité de Basilea) allá por los treinta, el gobierno de Estados Unidos no aceptó un puesto en la junta, y su representación quedó a cargo de JP Morgan. 
Cuesta ver que ese esquema pudiera funcionar hoy. 
La importancia de estas cuestiones para Europa no es tangencial. 
Las directivas de capitalización europeas suelen trasladar los acuerdos de Basilea al ámbito de la legislación europea. 
Si el proceso de Basilea se detiene, será mucho más difícil alcanzar acuerdos transatlánticos, que son el fundamento crucial de los mercados de capitales occidentales. 
A esto se agrega la complicación del Brexit. 
De no mediar un acuerdo especial entre la nueva Unión Europea de 27 miembros y el Reino Unido, los reguladores británicos y de la UE se reunirán en Basilea, no en la Autoridad Bancaria Europea. 
Si Basilea se convierte en un mero foro deliberativo sin capacidad real de fijar normas firmes, se habrá roto otro eslabón clave de la cadena, y al RU le será más difícil sostener que si los bancos londinenses cumplen las normas internacionales, debe otorgárseles trato igualitario en la UE. 
Ahora que los bancos centrales tienen que despedirse del “verdugo” conocido, la regulación financiera entra en un período de gran incertidumbre, y de mucha ansiedad para los encargados de la formulación de políticas, que aguardan un anuncio desde la residencia de Trump en Mar-a-Lago (Florida). 
No se han visto candidatos probables a un puesto en la Reserva Federal ni al lado de las piscinas ni en el campo de golf, pero la decisión ha de estar cerca. 
Todo puede pasar, y todo el mundo financiero contiene el aliento. 

Por qué la generación del milenio rechazará a Trump 
NUEVA YORK – La brecha política clave en Estados Unidos no es entre partidos o estados, sino entre generaciones. 
La generación del milenio (quienes tienen entre 18 y 35 años) votaron abrumadoramente en contra de Donald Trump y serán la columna vertebral de la resistencia a sus medidas. 
Los estadounidenses de mayor edad están divididos, pero la base de apoyo de Trump está en quienes superan los 45 años. 
Los votantes más jóvenes rechazarán a Trump sobre un asunto tras otro, pues lo ven como un político del pasado, no del futuro. 
Por supuesto, estos son promedios y no cifras absolutas, pero confirman la brecha generacional. 
Según las encuestas a boca de urna, Trump recibió el apoyo de un 53% de los votantes mayores de 45 años, un 42% de quienes tienen entre 30 y 44 años, y apenas un 37% de los de entre 18 y 29. 
En una encuesta de 2014, el 31% de los miembros de la generación del milenio se identificaron como liberales, en comparación con el 21% de los baby boomers (entre 50 y 68 años de edad) y solo un 18% de la “generación del silencio” (69 y más). 
El punto no es que los liberales jóvenes de hoy se vuelvan más conservadores en el futuro. 
La generación del milenio es mucho más liberal de lo que eran las otras dos generaciones en sus años de juventud. 
También son marcadamente menos partidistas y dan su apoyo a los políticos que responden a sus valores y necesidades, lo que incluye a los aspirantes de terceros partidos. 
Hay al menos tres grandes diferencias en la mentalidad política de los jóvenes y los mayores. 
En primer lugar, los jóvenes son más liberales en lo social que las generaciones anteriores. 
No les resulta problemática la creciente pluralidad, racial, religiosa y sexual que hay en Estados Unidos. 
El país en el que han vivido toda su vida es una sociedad diversa de blancos, afroamericanos, hispanos y asiáticos, tanto nacidos allí como inmigrantes: no sienten que esto sea un cambio traumático con respecto al pasado. 
Aceptan las categorías sexuales y de género (lesbianas, gays, transgéneros, bisexuales, intersexuales, pansexuales y otros) que para la generación de sus abuelos (la de Trump) eran tabú o territorio desconocido. 
En segundo lugar, los jóvenes deben hacer frente a los retos económicos sin precedentes de la revolución de la información. 
Entran al mercado laboral en momentos en que las ganancias del mercado se alejan con velocidad de la fuerza laboral, yendo hacia el capital (robots, inteligencia artificial y máquinas inteligentes en general). 
En contraste, los mayores más adinerados disfrutan de un auge del mercado de valores causado por la misma revolución tecnológica. 
Trump está esparciendo recortes en impuestos corporativos e inmobiliarios que podrían beneficiar aún más a los mayores adinerados a costa de mayores déficits presupuestarios que agobiarían más a los jóvenes. 
De hecho, los jóvenes necesitan una política opuesta: más impuestos a la riqueza de la generación más vieja para financiar la educación postsecundaria, formación laboral, infraestructura de energías renovables y otras inversiones en el futuro de Estados Unidos. 
Tercero, en comparación con sus padres los jóvenes están mucho más conscientes del cambio climático y sus amenazas. 
Mientras Trump tienta a la generación mayor con una última aventura con los combustibles fósiles, los jóvenes no tendrán ninguna. 
Quieren energías limpias y lucharán contra la destrucción de la Tierra que heredarán ellos y sus hijos. 
Parte de la brecha generacional sobre el calentamiento global se debe a pura ignorancia de muchos estadounidenses mayores, Trump entre ellos, sobre el cambio climático y sus causas, de las cuales nadie les enseñó en la escuela. 
Nunca aprendieron aspectos científicos básicos sobre los gases de efecto invernadero; por eso están tan dispuestos a anteponer sus intereses financieros cortoplacistas a costa de la seguridad de la generación de sus nietos. 
En una encuesta realizada en junio de 2015, un 60% de las personas entre 18 y 29 años de edad señalaron que la actividad humana es la causa del calentamiento global, en comparación con apenas un 31% de los mayores de 65 años. 
Una encuesta difundida en enero determinó que un 38% de los encuestados mayores de 65 años preferían la expansión de los combustibles fósiles por sobre la energía renovable, en comparación con apenas un 19% de la franja de entre 18 y 29 años. 
Las políticas económicas de Trump se orientan hacia este Estados Unidos más viejo, más blanco y nacido en el país. 
Prefiere recortes tributarios para los ricos mayores, lo que cargaría a los más jóvenes con una deuda más elevada. 
Es indiferente al problema del sobreendeudamiento estudiantil que asciende a $1 billón. 
Está volviendo al debate del NAFTA sobre el libre comercio, en lugar de enfrentar el reto mucho más importante delos empleos del siglo veintiuno que representa la robótica y la inteligencia artificial. 
Y está obsesionado con lograr unos cuantos años más de utilidades de las reservas de carbón, petróleo y gas al coste de una futura catástrofe ambiental. 
Se podría atribuir la mentalidad retrógrada de Trump a su edad. 
Con 70 años, es la persona con más años en convertirse en presidente (Ronald Reagan era ligeramente más joven al asumir el cargo en 1981). 
Sin embargo, difícilmente este puede ser el único o incluso el principal factor. 
Bernie Sanders, ciertamente la mente más fresca de todos los candidatos presidenciales de 2016 y héroe de los votantes de la generación del milenio, tiene 75 años. 
A los jóvenes les encanta el Papa Francisco, de 80 años, porque pone sus preocupaciones (sea sobre la pobreza, las dificultades del empleo o la vulnerabilidad ante el calentamiento global) dentro de un marco moral, el lugar de desecharlas con el craso cinismo de Trump y su séquito. 
El principal tema aquí es la mentalidad y la orientación política, no la edad cronológica. 
Trump tiene el horizonte temporal (y el poder de concentración) más corto de cualquier presidente del que haya registro. 
Y está completamente fuera de contacto con los verdaderos retos a los que se enfrenta la generación más joven: dominar las nuevas tecnologías, hacer frente a los cambiantes mercados laborales y cargar con una enorme deuda estudiantil. 
Difícilmente sus necesidades reales se satisfagan con una guerra comercial con México o China o una descabellada y trágica prohibición a los inmigrantes musulmanes. 
El éxito político de Trump es un parpadeo, no un punto de inflexión. 
Los millennials de hoy, junto con su perspectiva orientada al futuro, dominarán pronto la política estadounidense. 
Estados Unidos será una nación multiétnica, liberal en lo social, consciente del clima, y mucho más justa en cuanto a la distribución de los beneficios económicos de la nueva tecnología. 
Demasiados observadores siguen obsesionados en la brecha partidista que tradicionalmente ha dividido el Congreso estadounidense, pero no en los cambios demográficos más profundos que pronto demostrarán ser decisivos. 
Sanders casi logró la nominación demócrata (y probablemente hubiera triunfado en las presidenciales) con una plataforma de fuerte atractivo para la generación del milenio. 
Su hora está llegando, muy probablemente con un presidente al que apoyen en 2020. 

Estados Unidos pasa de maestro a alumno 
Cambridge – Mientras sigue desatándose la crisis financiera de ribetes épicos de Estados Unidos, no se puede más que esperar que los estrategas políticos norteamericanos sean la mitad de buenos para escuchar el consejo de los países en desarrollo como lo son para brindarlo. 
Los norteamericanos no parecen tomar conciencia de que su colapso de hipotecas de alto riesgo tiene demasiado en común con muchas crisis bancarias post-1945 que tuvieron lugar previamente en todo el mundo. 
El consuelo es que existen muchos estrategas altamente distinguidos, en funciones o no, especialmente de países de mercados emergentes, que han visto esta película antes. 
Si los estrategas políticos norteamericanos tan sólo escucharan, podrían captar una idea o dos sobre cómo hacer frente a las crisis financieras de boca de expertos que han pasado por ellas y han salido a salvo. 
Desafortunadamente, el paralelismo entre la crisis de Estados Unidos de hoy y las crisis financieras previas no es una simple hipérbole. 
Los paralelos cualitativos son obvios: los bancos que utilizan préstamos fuera de balance para financiar operaciones altamente riesgosas, instrumentos financieros nuevos y exóticos y una exuberancia excesiva por la promesa de nuevos mercados. 
Pero también existen fuertes paralelismos cuantitativos. 
Junto con la profesora Carmen Reinhart de la Universidad de Maryland hemos comparado sistemáticamente el período previo a la crisis hipotecaria de Estados Unidos con el período previo a las 19 peores crisis financieras en el mundo industrializado en los últimos 60 años. 
Estas incluyen crisis épicas en los países escandinavos, España y Japón, además de episodios menores como las crisis de ahorro y préstamo norteamericanas de los años 1980. 
Prácticamente en todos los indicadores principales –inclusive las carreras de los precios accionarios e inmobiliarios, los déficits de la balanza comercial, los incrementos en el endeudamiento gubernamental y de los hogares y las trayectorias de crecimiento pre-crisis-, destellan las luces rojas para Estados Unidos. 
En pocas palabras, los crecientes flujos de capital que ingresaron a Estados Unidos mantuvieron artificialmente bajas las tasas de interés e inflaron los precios de los activos, lo que derivó en una laxitud de los estándares bancarios y regulatorios y, en definitiva, en un colapso. 
Cuando Asia y América Latina tuvieron sus crisis financieras en los años 1990 y principios de los años 2000, escucharon el consejo no sólo del FMI, sino también de una cantidad de pequeños paneles compuestos por personas eminentes que representaban a diversos contextos y experiencias. 
Estados Unidos debería hacer lo mismo. 
El director del FMI, el francés Dominique Strauss-Khan, bien podría elegir un panel de lujo conformado por diversos países que han sufrido crisis previamente, entre ellos México, Brasil, Corea, Turquía, Japón y Suecia, para no mencionar Argentina, Rusia, Chile y muchos otros. 
Sin duda alguna, el panel del FMI tendría que pasar por alto la actual hipocresía de Estados Unidos. 
El Tesoro norteamericano alentó enfáticamente a Asia a ajustar la política fiscal durante su crisis de los años 1990. 
Pero hoy el Congreso y el presidente de Estados Unidos se abocan a adoptar un gigantesco paquete de estímulo fiscal desacertado, cuyos efectos principales consistirán en atarle las manos al próximo presidente al simplificar el código impositivo de Estados Unidos y cerrar el déficit presupuestario. 
Los norteamericanos le dijeron firmemente a Japón que la única manera de depurar su economía era purgando a los bancos insolventes y regenerando el sistema financiero a través de una “destrucción creativa” schumpeteriana. 
Hoy, las autoridades norteamericanas parecen dispuestas a contemplar cualquier medida, no importa cuán inflacionaria sea, a fin de asegurar que ninguno de sus principales bancos y casas de inversión caiga en bancarrota. 
Durante años, los gobiernos extranjeros se quejaron de los fondos de cobertura norteamericanos, con el argumento de que su comportamiento para nada transparente planteaba riesgos inaceptables para la estabilidad. 
Hoy, muchos políticos norteamericanos se quejan de la transparencia de los fondos de riqueza soberana (inversores de grandes gobiernos principalmente de Asia y Oriente Medio), que están comprando acciones en activos norteamericanos trofeo como Citibank y Merrill Lynch. 
En realidad, que países como Rusia y China estén más comprometidos con el bienestar de la economía norteamericana no sería algo malo. 
Sí, el FMI debería desarrollar un código de conducta voluntario para los fondos de riqueza soberana, pero no se lo debería utilizar como una herramienta para imponer el proteccionismo financiero. 
Durante años, muchos nos hemos quejado de que los mercados emergentes necesitan una mayor representación en la gobernancia financiera global. 
Hoy, la cuestión va más allá del simbolismo. 
La economía estadounidense está en problemas y los problemas que genera probablemente no se detengan en la frontera norteamericana. 
Expertos de mercados emergentes y otras partes tienen mucho que decir sobre cómo hacer frente a las crisis financieras. 
Estados Unidos debería empezar por escuchar antes de que sea demasiado tarde. 



La deuda oculta de Estados Unidos 
WASHINGTON, DC – El ex secretario del Tesoro de Estados Unidos, Lawrence H. Summers, recientemente dijo en tono de broma “el estímulo fiscal es como una droga que tiene efectos sobre la tolerancia; para mantener el crecimiento constante, los déficits deben seguir aumentando”. 
Las personas como Summers se preocupan por los déficits porque dudan que el dinero que el gobierno pide prestado se gaste en una manera que impulse el crecimiento del PIB a largo plazo, llevándolo por encima del crecimiento de la deuda. 
A menos que la mezcla de gastos cambie, el ratio deuda/PIB seguirá creciendo, lo que presagia un desastre. 
Otros no comparten tales preocupaciones. 
En el lado de la izquierda política, el Premio Nobel Paul Krugman, por ejemplo, argumenta que “para un país que es similar a Estados Unidos, una crisis de la deuda es, en esencia, imposible” En el lado de la derecha, John Tamny, editor de economía política de Forbes, dice: “Ignore la interminable charla fatalista, los déficits presupuestarios realmente no importan”. 
Pero, si bien los criterios difieren sobre la sostenibilidad de la deuda gubernamental de Estados Unidos, todos estos criterios aceptan como precisa la medición estándar de la misma. 
Esto es un error, y posiblemente uno catastrófico. 
La Oficina de Presupuesto del Congreso (CBO) recientemente informó que el déficit del presupuesto federal en los primeros diez meses de este año fiscal llegó a ser $116 mil millones más alto que la cifra que se alcanzó en el mismo momento el año pasado. 
La CBO ahora está proyectando que el déficit anual alcanzará $1 millón de millones hasta el año 2020. 
Esto es preocupante, pero no refleja la dura verdad. 
El déficit anual, se puede aseverar casi con certeza, superó los $1 millón de millones el año pasado. 
Para entender por qué, piense en Estados Unidos como una vivienda que tiene un techo con goteras. 
Si usted quisiera vender esa casa a un comprador que está financiando la compra con una hipoteca, la ley federal de bienes raíces requeriría que obtenga una tasación, lo que demostraría que el techo necesita reparaciones. 
En este escenario, sus retrasos en llevar a cabo el mantenimiento no se pueden ignorar. 
La ley exige que usted revele y pague los costos ocultos de la reparación del techo. 
De lo contrario, le estaría robando al comprador. 
Es cierto que a diferencia de una hipoteca en su balance general, puede que usted no considere el mantenimiento del techo como un pasivo corriente. 
Sin embargo, posponer dicho mantenimiento no hace que la necesidad desaparezca. 
Continúa siendo una deuda real – simplemente es una que no ha sido contabilizada. 
El gobierno federal también tiene una deuda que no ha sido contabilizada, y sobre la que uno no suele oír hablar. 
La deuda que se ha contabilizado es de $15,6 millones de millones, misma que está en poder del público en forma de bonos del Tesoro de Estados Unidos. 
Las deudas que no se han contabilizado incluyen los costos diferidos de mantenimiento de carreteras, sistemas de agua y 54.560 puentes estructuralmente deficientes, así como los sistemas de energía con bajas emisiones de carbono que aún no han sido construidos y que son necesarios para mitigar los efectos catastróficos del cambio climático. 
Y, estos son únicamente dos ejemplos amplios. 
Entonces, ¿cuánta deuda estadounidense oculta existe? 
En este punto, debemos confiar en estimaciones aproximadas. 
Por ejemplo, de acuerdo con un informe del año 2016 de la Sociedad Estadounidense de Ingenieros Civiles (ASCE), la mejora de la infraestructura nacional que se está desmoronando costaría $5,2 millones de millones. 
Y, de acuerdo con un informe del año 2014 de la Agencia Internacional de la Energía (AIE) y nuestros propios cálculos basados ​​en la participación estadounidense de las emisiones globales de CO2, la transición a un sistema de energía limpia costará una cifra adicional de $6,6 millones de millones. 
Dicho todo esto, esto llega a $11,8 millones de millones en pasivos ajustados a la inflación que no han sido contabilizados. 
Con certeza, estas deudas no son exclusivamente pasivos federales. 
En el pasado, los gobiernos estatales y locales fueron responsables por la mayoría de los costos del cambio climático e infraestructura. 
Sin embargo, ya que están agobiados con más de $3 millones de millones de deuda municipal, los gobiernos estatales se encuentran abrumados por la escala de sus obligaciones de mantenimiento que se han diferido y los únicos costos que recientemente fueron documentados fueron aquellos relativos a la mitigación del cambio climático. 
Sin embargo, debido a que el cambio climático y la seguridad de la infraestructura son asuntos nacionales, en lugar de locales, el gobierno federal es responsable en última instancia por esos $11,8 millones de millones en deudas relacionadas con la infraestructura y el medio ambiente. 
Estos millones son el “techo con goteras” de Estados Unidos 
Esa cifra aumenta cada año, debido a que a medida que los puentes continúan debilitándose, cuesta aún más arreglarlos; así como que a medida que las temperaturas y los niveles del mar continúan incrementándose, y a medida que los incendios forestales se tornan más graves, es más costoso mitigar el daño causado por todo esto. 
De hecho, entre los años 2012 y 2016, la Sociedad Estadounidense de Ingenieros Civiles (ASCE) incrementó su estimación de la brecha entre infraestructura e inversión anual de Estados Unidos en $221 mil millones – unos $55 mil millones por año. 
Y, entre 2012 y 2014, la Agencia Internacional de la Energía (IEA) aumentó su costo estimado de pasar a un sistema de energía limpia en aproximadamente $270 mil millones por año. 
Juntos, el déficit ajustado a la inflación no contabilizado llegó a la cifra de $345 mil millones – sólo por retrasar los gastos necesarios en infraestructura y mitigación de los efectos del cambio climático. 
El déficit federal de Estados Unidos del año 2017 fue de $665 mil millones, lo que refleja la cifra por la que aumentó la deuda que en los hechos sí se contabiliza. 
Si la deuda en infraestructura y clima que no se contabilizó estuviese incluida, el déficit con todo incluido en el año 2017 habría sido de más de $1 millón de millones. 
Sí, es cierto, estos son cálculos aproximados, pero llaman la atención hacia una pregunta urgente: ¿Por qué Estados Unidos no está contabilizando sus deudas ocultas? 
La respuesta corta es que la ley no lo requiere. 
El “límite de deuda” federal nunca fue un constructo sólido, y bajo presión se convirtió en un “techo suspendido” blandito que permite al gobierno pedir prestado todo lo que quiera. 
Mientras tanto, una norma del Congreso que tenía la intención de garantizar la responsabilidad fiscal al prohibir aumentos de déficit por encima de $1.5 millones de millones en un plazo de diez años se ha convertido en un truco contable para eludir la responsabilidad hasta el año 11 y más allá. 
Pero, de manera similar a que robaríamos al comprador de una vivienda si no revelamos y pagamos por la reparación de nuestro techo con goteras, estamos robando a las futuras generaciones de estadounidenses cuando ignoramos el alcance total de las responsabilidades del gobierno. 
Hasta el momento en que se contabilice toda la deuda, no podremos ni siquiera comenzar a saber si las políticas fiscales están teniendo efectos positivos o negativos sobre el crecimiento futuro. 

Otra oportunidad para Estados Unidos con India 
NUEVA YORK – La visita del primer ministro indio Narendra Modi a Washington (EE. UU.) en junio no llamó mucho la atención de nadie fuera de la India. 
Pero es indudable que diplomáticos y expertos militares en Asia y otros sitios la observaron atentamente. Por buenos motivos: el reacercamiento entre las dos democracias más populosas del planeta puede definir el futuro del mundo. 
Hay que destacar que en su discurso ante el Congreso estadounidense, Modi usó las palabras “socio” o “asociación” no menos de 15 veces. 
La declaración conjunta oficial emitida por ambos gobiernos describe a la India como “socio militar importante” de Estados Unidos, lo que le da acceso a tecnologías avanzadas con aplicación militar. 
La relación entre la India y EE. UU. pasó de un frío distanciamiento a la proximidad estratégica en el transcurso de una generación (casi nada, en términos geopolíticos). 
Vale la pena analizar los factores que explican este cambio, porque es probable que muchos sigan impulsando un mayor acercamiento bilateral. 
Un factor importante de la mejora en las relaciones fue el fin de la Guerra Fría, porque eliminó la posibilidad de que la India siguiera asociada a la Unión Soviética, así como su justificativo para la no alineación. 
Un segundo factor es Pakistán. 
Por mucho tiempo, EE. UU. mantuvo una política imparcial hacia los dos países estratégicamente más importantes del sur de Asia. 
Sin embargo, durante la mayor parte de la Guerra Fría, a Pakistán se lo vio como país amigo, mientras que su gran rival, la India, pasaba por ser un país difícil. Visión que se reforzó cuando el territorio paquistaní se convirtió en ruta obligada para el envío de armas a los rebeldes afganos que luchaban contra la ocupación soviética de su país. 
UU. y Pakistán se debilitó cuando las fuerzas soviéticas se retiraron de Afganistán en 1989, y quedó más dañado como resultado del desarrollo paquistaní de armas nucleares, su provisión de refugio y apoyo a los talibanes y su disposición a ofrecer hospitalidad a algunos de los terroristas más peligrosos del mundo, incluido Osama bin Laden. 
Eso llevó a que la relación de EE. UU. con la India ya no estuviera supeditada al temor de tener complicaciones con Pakistán. 
Otro factor que impulsa la mejora de los lazos entre EE. 
UU. y la India es China, por un motivo mucho más básico que el conflicto de fronteras todavía no resuelto entre este país y la India. 
El ascenso de China da a los países con intereses en Asia un fuerte incentivo para aumentar su cooperación entre sí y con EE. UU. y así poder hacer frente al poderío político, militar y económico de China. 
El desarrollo de la relación bilateral también tiene un gran componente de política interna en ambos lados. 
El debilitamiento del partido Congreso Nacional Indio redujo la influencia de la fuerza política más asociada con el distanciamiento de los Estados Unidos. 
A esto se suma que ya hay más de tres millones de estadounidenses de ascendencia india, que como muchas otras poblaciones inmigrantes, tienen cada vez más presencia y poder. 
El acercamiento a la India se convirtió en una de las pocas cuestiones de política exterior en las que demócratas y republicanos coinciden, y es de prever que se mantendrá cualquiera sea el partido que controle la Casa Blanca o el Congreso después de las elecciones de noviembre. 
El mayor avance en la relación bilateral fue hace una década, cuando EE. UU. anuló las sanciones aprobadas en respuesta al programa indio de desarrollo de armas nucleares y firmó un tratado que sentó las bases a la cooperación con el programa indio de energía nuclear para uso civil. 
Estados Unidos considera a la India (a diferencia de Pakistán y Corea del Norte) una potencia nuclear responsable y ahora apoya su ingreso a diversos organismos que buscan evitar la proliferación de armas y materiales nucleares. 
Los lazos económicos también están en alza, a la par de la economía india. 
El comercio bilateral creció a más de 100 000 millones de dólares al año; son frecuentes las visitas de alto nivel; el estrechamiento de lazos comerciales y la colaboración a gran escala en energías limpias son alta prioridad. 
También es previsible un aumento de la cooperación entre los organismos militares y de inteligencia de los dos países. 
Ya hay en marcha iniciativas conjuntas para asegurar la navegabilidad y seguridad del Océano Índico. 
No hace falta que EE. UU. y la India sean aliados formales para que su relación produzca el efecto deseado en los cálculos estratégicos chinos. 
Por supuesto, todavía hay problemas que resolver. 
La economía india aún lucha contra la burocracia, la corrupción y deficiencias en infraestructura. 
Además, la dirigencia india debe cuidarse de decir o hacer cosas que puedan malquistar a la numerosa minoría musulmana del país. 
Y todavía debe asegurar que el mantenimiento de un vínculo fuerte con EE. UU. no sea política de un solo primer ministro o partido. 
Esto implica sumar al Congreso Nacional Indio y superar la resistencia de los funcionarios de carrera a nuevos modos de pensar y actuar. 
La ironía es evidente. 
Hace más de medio siglo, al comienzo de la Guerra Fría, muchos en Washington veían a la India como posible modelo de desarrollo político y económico no comunista. 
Por muchas razones, las cosas resultaron distintas: la India se volvió estatista en lo económico, autoritaria en lo político por algún tiempo y más cercana a la Unión Soviética en lo geopolítico de lo que los funcionarios estadounidenses juzgaban conveniente. 
Pero ahora, la India resurge como un ejemplo exitoso de democracia de mercado con estrechos vínculos con Estados Unidos. La vida no suele dar segundas oportunidades, pero parece que la India y EE. 
UU. están teniendo una. 





La campaña electoral en Estados Unidos se pone violenta 
WASHINGTON, DC – En cercanías de la elección intermedia de este año en Estados Unidos, el panorama político comienza a estar dominado por el terrorismo interno. 
Primero, dos semanas antes de la elección, un enfurecido simpatizante de Donald Trump empezó a enviar bombas (hasta un total de catorce) a importantes figuras demócratas y otros blancos de los ataques frecuentes del presidente (ninguna estalló). 
Después las cosas se pusieron mucho peor, con el asesinato, un sábado, de once judíos en una sinagoga en Pittsburgh. 
Hoy una opinión pública estadounidense polarizada y temerosa se encuentra con un presidente totalmente incapaz para consolar a la nación (y no muy interesado en hacerlo), y ni hablar de tratar de alejarla del odio y del sectarismo mortal que atizó. 
Si las catorce bombas caseras (que el FBI calificó como “dispositivos con capacidad destructiva”) hubieran funcionado según las intenciones de su creador, podían matar o lesionar gravemente a algunos de los más destacados adversarios de Trump, de una lista que incluye a dos expresidentes (Bill Clinton y Barack Obama); a Hillary Clinton; al ex fiscal general Eric Holder; a un exdirector de la CIA; a un exdirector de la Inteligencia Nacional; a dos probables candidatos presidenciales demócratas para 2020; a una congresista negra a la que Trump suele describir como dotada de “bajo coeficiente intelectual” (acusación típicamente racista); a dos importantes multimillonarios y filántropos judíos, uno de los cuales, George Soros, es blanco frecuente de Trump y personaje de diversas fantasías conspirativas de la derecha; y al actor Robert De Niro (que este año comenzó su discurso en la ceremonia de entrega de los Premios Tony con un “fuck Trump”). 
Aunque muchos de los objetivos del terrorista son blanco frecuente de críticas de Trump en sus mitines (por ejemplo, no dejó de atacar a Hillary Clinton, su adversaria en la elección de 2016, y sonríe cuando los presentes se ponen a corear “enciérrenla”), los defensores del presidente trataron de desviar la atención, declarando que las bombas postales fueron una operación encubierta de la izquierda, y que algunos demócratas incluso se enviaron bombas a sí mismos para echarle la culpa a Trump. 
Así que para los acólitos fue muy incómodo cuando se descubrió que el terrorista frustrado era un fanático de Trump, residente en Florida, que andaba en una camioneta blanca tapada de autoadhesivos con imágenes despectivas de sus atacados. 
Las fuerzas de seguridad estadounidenses (otro blanco frecuente de Trump) son extremadamente buenas para rastrear malhechores; al sospechoso lo arrestaron cuatro días después de que se encontró la primera bomba en la casilla de correo de Soros. 
El aspecto más desalentador de todo el episodio fue la total incapacidad de Trump para actuar como un líder nacional. 
Pero era previsible. 
¿Cómo puede un presidente que basó su triunfo político en dividir al pueblo estadounidense, acostumbrado en sus mitines a escupir odio, sembrar resentimiento y a veces incluso alentar violencia, convertirse de pronto en un reparador de heridas (o al menos fingirse tal)? 
De hecho, la pauta de provocaciones y de denuncias rutinarias de Trump a los medios como “enemigos del pueblo” ya había convencido a muchos de que algunos de sus seguidores podían cometer actos violentos contra miembros de la prensa. 
El día después de que se descubrieron las bombas enviadas a casa de Clinton y Obama, entre otros, un sosegado Trump leyó una declaración preparada, en una ceremonia que ya estaba programada en la Casa Blanca, donde condenó los “actos o amenazas de violencia política” y llamó a la nación a unirse. 
Pero duró poco. 
Esa misma noche, en un mitín en Wisconsin, ya bromeaba acerca de sus intentos de “ser amable” y culpó a los medios por la violencia. 
Acto seguido, volvió a atizar el miedo a una caravana de refugiados procedente de Honduras. 
Aunque todavía está a unas mil millas de la frontera de Estados Unidos, Trump describió a los refugiados como una amenaza inminente a la seguridad nacional, y denunció (sin prueba alguna) la presencia de “personas de Medio Oriente” en la caravana. 
Trump ya tiene mitines casi todos los días, y miente incluso más que antes. 
El 6 de noviembre se elige toda la Cámara de Representantes y un tercio del Senado, y para muchos la próxima elección intermedia es la más trascendente que se recuerde, tal vez en toda la historia. 
La elección puede poner fin a dos años de control total republicano del gobierno estadounidense (ambas cámaras del congreso, la presidencia y, con el reciente agregado del juez Brett Kavanaugh, la Suprema Corte). 
La primera elección intermedia después de un cambio de presidente suele verse como un veredicto sobre el gobernante en funciones, y es común que su partido pierda fuerza, sobre todo en la Cámara de Representantes. 
Pero Trump convirtió más que nunca la elección intermedia en un plebiscito de sí mismo, y proclama que aunque él no esté en la nómina de candidatos, hay que votar como si estuviera (pese a que sus índices de aprobación andan no muy arriba del cuarenta por ciento). 
Hace tiempo se cree más probable que los demócratas ganen la Cámara de Representantes antes que el Senado, porque varias de las senadurías en juego están en poder de demócratas de estados tradicionalmente conservadores. 
La determinación (o acaso inquietud) con que Trump desea que los republicanos mantengan el control de ambas cámaras es comprensible. 
Una victoria de los demócratas en la Cámara empoderaría a los presidentes de las comisiones, que armados con citaciones, podrían empezar a investigar una amplia variedad de acciones y agencias del gobierno sospechadas de corrupción. 
Pero el temor real, casi palpable, de Trump es que una Cámara de Representantes controlada por los demócratas concentre en su persona toda una serie de investigaciones: de su aceptación de “emolumentos” de países extranjeros, prohibidos por la Constitución; de su insuficiente separación de los negocios familiares; de sus declaraciones de impuestos; de sus guerras no autorizadas en Yemen y Siria; y por supuesto, de sus tratos oficiales y privados con Rusia. 
Al menos la Cámara tendría en cuenta las conclusiones del fiscal especial Robert Mueller. 
Es decir, se acabaría el Congreso obsecuente. 
Pero si los republicanos conservan el control del Senado, los demócratas estarán limitados. 
Aunque la cámara baja iniciara juicio político a Trump (cosa improbable), conseguir su condena en el Senado sería extremadamente difícil; incluso la posibilidad de dar pasos en esa dirección (suponiendo una victoria demócrata en la Cámara de Representantes) es tema de debate intrapartidario. 
El peor resultado posible para los demócratas es que los republicanos sigan controlando las dos cámaras. 
En ese caso, Trump se sentirá reivindicado y más liberado que nunca. 
Es posible que a continuación despida a un montón de funcionarios, que trate a los inmigrantes con mayor dureza, y que intente silenciar la investigación de Mueller sobre la posible colusión de su equipo de campaña con el Kremlin y su probable obstrucción personal de la justicia. 
Puede que al final sea como todos suponen, y que los demócratas ganen la Cámara pero no el Senado. 
Sin embargo, las encuestas vienen fluctuando. 
Y desde la sorprendente victoria electoral de Trump en 2016, los observadores en general se han vuelto más cautos a la hora de predecir resultados. 


La guerra civil en curso de Estados Unidos 
NUEVA YORK – Estados Unidos sigue estando en un estado de guerra civil. 
No sólo una guerra civil, sino la guerra civil. 
En la primera vuelta, allá por los años 1860, la Confederación perdió. 
Sin embargo, ahora la Confederación está ganando temporariamente. 
Estados Unidos sigue siendo un país dividido por dos culturas. 
Desde el principio, Estados Unidos ha sido un campo de batalla de dos visiones encontradas. 
El credo fundador de Estados Unidos era que “todos los hombres son creados iguales”. 
Sin embargo, la realidad fundadora era que los hombres blancos eran mucho más iguales que cualquier otro. 
Los hombres blancos tenían esclavos, les negaban el voto a las mujeres y se apropiaban de las tierras y de las vidas de los norteamericanos nativos. 
Durante la Guerra Civil de 1861-1865, la Confederación esclavista, integrada por 13 estados secesionistas, fue derrotada por 19 estados del norte y luego ocupada por el gobierno federal durante una docena de años. 
Sin embargo, una vez terminada la “Reconstrucción” en 1877, el sur practicó enérgicamente un racismo sistémico durante casi un siglo, hasta que el Congreso norteamericano sancionó la Ley de Derechos Civiles en 1964 y la Ley de Derecho al Voto en 1965, principalmente con el apoyo de los demócratas del norte. 
A partir de ese momento, los votantes blancos del sur desertaron del Partido Demócrata en masa. 
Los republicanos abrazaron la llamada estrategia sureña, basada en resistir el ascenso de los afronorteamericanos y otros grupos minoritarios y en oponerse a toda legislación que les transfiriera fondos, estatus o poder. 
Los republicanos así se convirtieron en el partido del sur y los demócratas, en el partido del noreste y de la costa oeste sobre el Pacífico, mientras que el medio oeste y los estados montañosos del oeste se volvieron regiones oscilantes. 
La región industrial de los Grandes Lagos tendió hacia los demócratas mientras que los estados agrícolas del medio oeste y los estados montañosos se inclinaron por los republicanos. Los estados del medio oeste y los estados montañosos también practicaron la cultura fronteriza de los colonos blancos que reprimía a los norteamericanos nativos y a los inmigrantes asiáticos e hispanos. 
La propiedad de armas marca otra división entre los demócratas y los republicanos. 
La cultura de las armas del Partido Republicano refleja las mismas fuerzas culturales que forjan sus opiniones en contra de las minorías. 
En un libro brillante, Loaded, la historiadora Roxanne Dunbar-Ortiz nos recuerda que las “milicias bien reguladas” mencionadas en la Segunda Enmienda de la Constitución de Estados Unidos, que consagra el derecho a portar armas, eran grupos de hombres blancos que asaltaban los pueblos norteamericanos nativos y perseguían a esclavos que se habían escapado. 
Como sostienen contundentemente Avidit Acharya, Matthew Blackwell y Maya Sen en su reciente libro Deep Roots: How Slavery Still Shapes Southern Politics (Raíces profundas: Cómo la esclavitud sigue forjando la política en el sur), es el legado de la esclavitud y la segregación posterior a la Guerra Civil lo que dio lugar a la actual cultura política del sur. 
“Al interior de zonas donde antes existía un alto nivel de esclavitud”, demuestran, “es donde resulta más factible que los blancos se opongan al Partido Demócrata, estén en contra de la acción afirmativa y expresen sentimientos que podrían considerarse racialmente resentidos”. 
Tanto antes como después de la Guerra Civil, los blancos pobres del sur aceptaban su condición inferior porque valoraban su superioridad sobre afronorteamericanos aún más desesperados. 
La política racial así bloqueó la aparición de una política de clases, que habría unido a los blancos pobres y a los negros pobres para exigir más servicios públicos pagados con impuestos más altos a las elites blancas. 
De los 26 senadores que representan a los 13 ex estados confederados hoy, 21 son republicanos y cinco son demócratas. 
De los 38 senadores que hoy representan a los 19 estados del norte de 1861, 27 son demócratas y nueve son republicanos (dos independientes, Bernie Sanders y Angus King, hacen cónclave con los demócratas). 
El presidente Donald Trump es una anomalía geográfica, un racista pro-sureño de la liberal Nueva York. 
Trump, un defensor de la cultura sureña del hombre blanco, es rechazado por su estado natal (59% de desaprobación en septiembre de 2018). 
Es más Mississippi que Manhattan. 
La división cultural estuvo plenamente de manifiesto en las sesiones del Senado que recientemente confirmaron al juez Brett Kavanaugh para la Corte Suprema de Estados Unidos. 
Los defensores de Kavanaugh en el Senado eran simplemente hombres blancos del sur y del medio oeste que evitaron el cuestionamiento de la prerrogativa de hombre blanco de Kavanaugh para beber y salir de juerga cuando era joven y, en cambio, atacaron a los acusadores del nominado. 
Mitch McConnell de Kentucky, un ex estado esclavista, orquestó exitosamente la confirmación de Kavanaugh. 
Lindsey Graham de Carolina del Sur, el primer estado esclavista en separarse en 1860, fue la defensora más agresiva de Kavanaugh en la Comisión Judicial del Senado y describió las acusaciones de ataque sexual contra Kavanaugh como “la farsa más inmoral desde que estoy en la política”. 
John Kennedy de Louisiana, otro ex estado confederado, calificó las audiencias como “un espectáculo bizarro e intergaláctico”. 
Los demócratas y los republicanos son partidos no sólo de culturas y regiones diferentes, sino también de economías diferentes. 
Los estados del noreste y del Pacífico lideran en alta tecnología, innovación, educación superior, trabajos bien remunerados e ingreso per capita. 
El sur está rezagado muy por detrás. 
Los hombres blancos de clase trabajadora del sur y del medio oeste no sólo defienden su estatus y sus privilegios raciales; también están peleando por sus empleos en industrias donde la automatización y el comercio exterior han erosionado constantemente el empleo. 
Los blancos de clase trabajadora del sur saldrían muy beneficiados si abandonaran la política basada en la raza de los republicanos en favor de una política basada en la clase. 
Después de todo, son las elites corporativas blancas, no los afronorteamericanos, los hispanos y otras minorías pobres, los que privan a los blancos de clase trabajadora de escuelas públicas de calidad, atención médica asequible y seguridad ambiental. 
Los senadores hombres y blancos del sur sacan provecho de la guerra de culturas en parte para proteger a los donantes ultra ricos de los republicanos, que disfrutan de los recortes impositivos corporativos y de la desregulación ambiental mientras que el partido les echa la culpa a los afronorteamericanos y a los hispanos. 
La caída en la predominancia de blancos no hispanos en la población total probablemente haya ampliado la división cultural de Estados Unidos en los últimos 20 años. 
Y como se espera que los blancos no hispanos se conviertan en una minoría de la población total alrededor de 2045, la guerra civil en curso en Estados Unidos podría empeorar. 
No terminará hasta que los norteamericanos de clase trabajadora de todas las regiones, razas y etnicidades aúnen fuerzas para exigir impuestos más altos y mayor responsabilidad de parte de la elite corporativa rica. 

Los anti-ambientalistas de Estados Unidos 
Como norteamericano, estoy apabullado, avergonzado y desconcertado por la falta de liderazgo de mi país frente al calentamiento global. 
La evidencia científica sobre los riesgos aumenta día a día, como lo documentó recientemente el magistral Informe Stern de Inglaterra. 
Sin embargo, a pesar del hecho de que Estados Unidos es responsable de aproximadamente el 25% de todas las emisiones globales de carbono producidas por el hombre, los norteamericanos muestran muy poca voluntad o inclinación para atemperar su consumo maníaco. 
La primera administración de George W. Bush probablemente hizo lo correcto cuando se negó a firmar el llamado “Protocolo de Kyoto”, aunque por las razones equivocadas. 
Entre otros problemas, el Protocolo de Kyoto no hace lo suficiente a la hora de redistribuir los derechos de emisión de carbono hacia los países en desarrollo. 
Pero, ¿por qué Estados Unidos no puede proponerse aumentar los impuestos a la nafta y otras fuentes de emisión de carbono como las plantas energéticas que queman carbón? 
No es porque el gobierno de Estados Unidos, que tiene un gigantesco déficit a pesar de un apogeo económico, no necesite el dinero. 
Mucha gente parece pensar que la administración Bush es el problema. 
Pongan a un petrolero de Texas y a sus amigos a cargo y ¿qué esperan? ¿Conservación? 
Desafortunadamente, ésa es una excusa fácil. 
La resistencia de los ciudadanos norteamericanos a moderar el consumo de energía por el bien del medio ambiente global está profundamente arraigada. 
Consideremos el caso del ex vicepresidente norteamericano Al Gore, por ejemplo, cuyo documental sobre el calentamiento global, Una verdad inconveniente, es elogiado por el análisis intrépido que hace sobre cómo el consumo de combustibles fósiles está llevando a la humanidad al borde de la catástrofe. 
La evidencia sobre el calentamiento global es considerablemente más confusa de lo que sugiere la película de Gore, pero el problema básico es real. 
Sin embargo, y desafortunadamente, Gore no tuvo éxito cuando quiso esgrimir la antorcha del calentamiento global mientras era un político. 
No se puede elogiar a la administración Clinton-Gore de los años 90 por haber tomado medidas destinadas a reducir radicalmente las emisiones de carbono. 
No es de extrañarse: la población norteamericana se opone ferozmente a cualquier cosa que la obligue seriamente a poner en riesgo su estilo de vida consumidor de energía y derrochador de combustible. 
No sólo los políticos no pudieron demostrar liderazgo en esta cuestión. 
La venerable página editorial del New York Times aparentemente se oponía a un impuesto sobre la energía hasta hace poco tiempo, cuando el diario finalmente respaldó la idea. 
Como sucede con muchos liberales, a los editores del Times les preocupó que los impuestos más altos sobre la energía recayeran desproporcionadamente sobre los pobres. 
El típico argumento que se oye por ahí es: “¿Qué hacemos con el tipo pobre que es dueño de un Chevy gastador modelo 1980 y que no tiene otra manera de ir a trabajar?” 
Es un punto legítimo, pero si los niveles de los océanos empiezan a subir, como predice el Informe Stern, muchos de nuestros hijos algún día irán al trabajo nadando. 
La necesidad de medidas correctivas para aliviar la desigualdad no es ninguna excusa para la inacción en materia de calentamiento global. 
Tristemente, el cambio de postura del Times no presagia un cambio de conducta en el electorado norteamericano. 
Basta con mencionar la idea de un impuesto a la energía a cualquier potencial candidato presidencial estadounidense para el 2008 para que su rostro empalidezca. 
Está bien decir que a uno le importa el medio ambiente o argüir, como parece hacer Bush, que tecnologías milagrosas solucionarán el problema sin causar demasiado dolor. 
Pero cualquier candidato presidencial para el 2008 que se atreva a hablar de hacer sacrificios ahora para un medio ambiente más seguro en el futuro realmente estará exponiéndose al fracaso. 
Hasta que los norteamericanos lo entiendan y empiecen a resolver los problemas ambientales globales que ellos, más que nadie, causaron, será difícil conseguir el apoyo entusiasta del resto del mundo. 
Los países en desarrollo preguntan por qué ellos deberían prestarle atención al calentamiento global si los países ricos no están dispuestos a reducir marcadamente sus propias emisiones. 
¿Por qué los países pobres deberían preocuparse por cómo la deforestación contribuye al calentamiento global cuando los países ricos siguen siendo tan despilfarradores? 
La evidencia científica sugiere que las emisiones de carbono de cualquier parte del mundo tienen más o menos el mismo impacto en el calentamiento global. 
Por esta razón, una amplia gama de economistas están a favor de un impuesto global uniforme (“armonizado”) que grave las emisiones de carbono de la misma manera en todo el mundo, sin importar la fuente–carbón, petróleo o nafta-- y si se trata de consumidores o empresas. 
Un impuesto de esta naturaleza es el enfoque más flexible y amistoso con el mercado, y tendría el menor impacto en el crecimiento económico. 
En realidad, el complejo sistema de cuotas defendido por los europeos e incluido en el Protocolo de Kyoto probablemente genere mayores ineficiencias y costos. 
Por esta razón, el Informe Stern de Inglaterra tal vez sea demasiado optimista cuando estima que un enfoque ecléctico para reducir las emisiones de carbono le costará al mundo apenas el 1% de los ingresos por año. 
Pero el Informe Stern sigue estando en lo cierto cuando sostiene que los riesgos potenciales de una falta de acción continua son mucho mayores. 
La falta de voluntad de Estados Unidos a la hora de asumir el liderazgo en cuestiones ambientales tal vez algún día sea considerada como uno de los fracasos políticos más profundos del país. 
Uno alberga la esperanza de que cambie de curso pronto, antes de que todos nos veamos obligados a usar traje de baño para ir a trabajar. 

Furia antiinmigrantes en las carreteras de Estados Unidos 
Puesto que los países de América Latina se benefician de los miles de millones de dólares que sus compatriotas que viven en Estados Unidos envían a sus hogares de origen, deberían tomar nota de la manera como sus benefactores están siendo tratados por los funcionarios estadounidenses. 
A pesar de su cantidad (el Urban Institute estima que en EE.UU. viven más de nueve millones de inmigrantes sin documentos, cifra superior a la población completa de países como Costa Rica y Nicaragua), el trabajador indocumentado ha sido desde hace mucho el saco de boxeo favorito de América del Norte. 
Lo maldicen el domingo y lo toman para que trabaje el lunes. 
Los ataques contra los inmigrantes se intensificaron en febrero, cuando el Congreso de EE.UU. aprobó un proyecto de ley que haría ilegal que un estado otorgue licencias de conducir a trabajadores indocumentados. 
Nadie en Estados Unidos está escribiendo sobre esto ni prestándole mucha atención, ya que a pocos les interesa la suerte de los ilegales de EE.UU. Los trabajadores indocumentados recogen las cosechas estadounidenses, limpian las casas estadounidenses y sirven a los estadounidenses su comida, pero a muchos ciudadanos de EE.UU. su destino simplemente no les importa. 
Casi cualquier minoría de nueve millones de miembros que representen miles de millones de dólares estaría levantando polvo en el Congreso si fuera víctima de un trato indigno. 
Pero el dinero que ganan los trabajadores indocumentados se va al exterior, para construir viviendas, comenzar negocios y cuidar de padres ancianos en toda América Latina; por eso, los países que se benefician de esta dadivosidad tienen la obligación de alzar la voz en favor de los ciudadanos que ayudan a mantener sus economías a flote. 
La congresista estadounidense Lina Sánchez dice que si los presidentes extranjeros no se manifiestan en pro de sus ciudadanos que viven en EE.UU, pocas otras voces lo harán. 
Si California sirve de indicador, la prohibición de expedir licencias de conducir no será eficaz para sacar del camino a los trabajadores indocumentados. 
Simplemente hará que sus vidas sean más peligrosas y costosas, empujándolos aún más hacia los márgenes de la sociedad. 
Gil Cedillo, senador estatal de California que ha estado intentando revertir la legislación anterior que en 1994 hizo ilegal que los trabajadores indocumentados de California conduzcan vehículos, escribió en un reciente documento sobre políticas que "si bien puede haberse logrado una reducción mínima de la cantidad de conductores inmigrantes, la mayoría de ellos simplemente conducirá sin capacitación, pruebas, licencia ni seguro". 
Cedillo halló que los conductores sin licencia tienen cinco veces más probabilidades de sufrir un accidente fatal y que, además de todas estas muertes, el resultado neto de tener conductores sin licencia cuesta a los californianos cerca de 831 millones de dólares en coberturas para motoristas no asegurados. 
En algunos barrios de Los Ángeles donde se concentran los inmigrantes indocumentados, cerca del 90% de los conductores no tiene seguro. 
Los inmigrantes necesitan obtener trabajo, de modo que compran, venden, conducen y abandonan vehículos en un mercado paralelo. 
Cuando hablé con inmigrantes de Oakland, llamaban a su licencia “tu licencia con Dios”. 
Un Dios benevolente evita que al inmigrante lo detenga la policía. 
De este modo, los trabajadores indocumentados entran al ciclo de quienes viven y conducen automóviles casi desechables que cuestan entre 200 y 700 dólares. 
Cuando sufre una avería, el automóvil de un conductor indocumentado es remolcado a un predio donde rara vez se lo reclama. 
Luego se subasta y es vuelto a comprar por agentes que, a su vez, lo venden a otro inmigrante indocumentado. 
El truco para el inmigrante es siempre comprar barato, ya que nunca sabe cuánto tiempo pasará antes de que el automóvil deje de funcionar. 
Es tiempo de que los líderes de América Latina levanten la voz a favor de estos ciudadanos que significan tanto para las economías de sus países. 
Por ejemplo, oponerse a la prohibición nacional propuesta en el Congreso sobre las licencias de conducir para inmigrantes indocumentados podría ser una importante prioridad al negociar nuevos acuerdos comerciales con EE.UU. En cualquier caso, el momento de actuar es ahora: si la prohibición es aprobada por el Congreso y firmada por el presidente, es poco probable que se levante en un futuro próximo. 
La experiencia de California es un caso ilustrativo. 
Probablemente ningún otro gobernador estatal tiene tanta influencia política como para ganarle a la marea de activistas que consideran que ofrecer una licencia de conducir a los inmigrantes ilegales es prácticamente lo mismo que ofrecerles trabajo (el que ya tienen) y legitimidad (que, por lo visto, no necesitan para trabajar). 
Si bien rechazó una ley para así satisfacer a sus votantes (y resultar electo), el Gobernador Arnold Schwarzenegger prometió una nueva legislación que devolvería la capacidad de los trabajadores indocumentados de obtener licencias para conducir. 
Sin embargo, la saña antiinmigrantes de los años 90, que empujó a la legislatura de California a imponer la prohibición, sigue siendo fuerte, y ni siquiera el Terminator inmigrante puede armarse del valor necesario para luchar contra ella. 
En lugar de eso, Schwarzenegger, como otros estadounidenses, hace leyes bajo el supuesto de que nueve millones de trabajadores indocumentados no tienen la menor importancia. 

La rehabilitación de los Estados Unidos ante los árabes 
AMMÁN – En los últimos meses, aunque sin bombos ni platillos, ha habido una novedad en todo el mundo árabe: no ha habido manifestaciones antiamericanas ni quema de banderas americanas. 
Los árabes parecen cada vez más dispuestos a aceptar –e incluso aplaudir– la política del gobierno de Obama para con esa región. 
Naturalmente, los árabes siguen descontentos con el continuo sesgo de los Estados Unidos a favor de Israel. 
Su incapacidad para poner fin a la ocupación militar durante cuarenta y cuatro años de territorios palestinos no ha pasado inadvertida, pero actualmente muchos árabes prefieren dar una oportunidad a los EE.UU. Exceptuada la falta de decisión del gobierno de Obama para denunciar el trato infligido a los manifestantes por los regímenes de Baréin y del Yemen, aliados de los EE.UU., se ha acogido con beneplácito la posición de este país sobre las rebeliones árabes. 
Los árabes –en particular los jóvenes árabes, que comprenden la mayoría de la población de la región– admiran a los Estados Unidos cuando utilizan su poder mundial para defender la moral y los valores democráticos. 
Se tiene en gran concepto el gobierno del pueblo, por el pueblo y para el pueblo, así como la garantía de la libertad de expresión que figura en la Constitución de los Estados Unidos. 
Precisamente la falta de aplicación de esos valores en lugares como Palestina y el Iraq ha sido lo que ha vuelto a innumerables árabes vehementemente antiamericanos y puede seguir haciéndolo. 
La elección del Presidente Barack Obama hace dos años causó una impresión positiva a los árabes y alentó a los demócratas árabes, que la vieron como una prueba de la verdadera naturaleza democrática de los Estados Unidos. 
El discurso de Obama en El Cairo, pronunciado en uno de sus primeros viajes al extranjero, prometía un nuevo comienzo en las relaciones entre los EE.UU. y los árabes y no cabe duda de que fortaleció a los demócratas árabes. 
Pero la primera prueba de la capacidad de dirección en materia de política exterior de Obama decepcionó a muchos árabes. 
Un veto de los EE.UU. a una resolución del Consejo de Seguridad, apoyada por los catorce miembros de éste, en la que se oponía a los asentamientos israelíes, pareció indicar que Obama se había venido abajo bajo la presión del grupo proisraelí de los Estados Unidos. 
Éstos no habían revisado su política, ni siquiera con un hijo de un inmigrante africano en la Casa Blanca. 
Una opinión más positiva sobre Obama surgió cuando comenzaron las rebeliones árabes en Túnez y Egipto, países con regímenes proamericanos. 
Si bien al principio los EE.UU. dieron muestras de prudencia de palabra y de hecho, no tardaron en entender que las rebeliones reflejaban de verdad la voluntad del pueblo y adoptaron medidas para alinearse con la causa democrática. 
Las mismas personas a las que Obama había pedido en El Cairo que procuraran la democracia se habían vuelto entonces el más importante movimiento no violento que el mundo había visto en varios decenios. 
La juventud árabe se había movido por fin y Obama y su equipo hicieron las declaraciones adecuadas para alentarla, sin por ello dejar de decir con toda claridad a los regímenes egipcio y tunecino que no podían seguir ocultándose tras el argumento de que estaban luchando en la guerra de los Estados Unidos en el África septentrional. 
Alejarse de los dictadores sin intentar apuntarse el mérito ni apropiarse de la rebelión era exactamente lo que hacía falta. 
La juventud árabe tenía que luchar por la democracia y ganarla por sí misma. 
Lo único que se necesitaba de los Estados Unidos –pensaban la mayoría de los jóvenes– era la retirada del apoyo a aliados como Hosni Mubarak y otros dictadores árabes. 
Sin embargo, en Libia la necesidad era diferente. 
La misma energía desplegada en El Cairo y Túnez resultaba evidente entre la juventud libia, pero esa vez los Estados Unidos no pudieron hacer gran cosa diplomáticamente, porque no tenían relación con el coronel Muamar El Gadafi. 
Por eso, no es de extrañar que la energía de la juventud libia chocara de frente con la inclinación de Gadafi a la brutalidad y –lo que es más importante– contra sus mercenarios. 
Los Estados Unidos tenían el deber moral de proteger a los jóvenes a los que Obama había alentado. 
Se necesitaba otro tipo de ayuda, pero resultaba difícil dilucidar qué forma debía adoptar. 
Los países árabes, en particular Egipto, tenían a centenares de miles de ciudadanos que trabajaban en Libia. 
Sus gobiernos se vieron rehenes de Gadafi, pero lo que no pudieron hacer los países árabes con apoyo militar lo hicieron prestando respaldo político a la intervención militar dirigida por los EE.UU., Gran Bretaña y Francia. 
Los países del Golfo, que no tienen ciudadanos que trabajen en Libia, fueron los primeros en denunciar a Gadafi. 
Después la Liga Árabe se reunió para adherirse a su iniciativa. 
En vista de que jóvenes árabes de diferentes países se manifestaron delante de sus oficinas en El Cairo para pedir apoyo a sus hermanos libios, la Liga Árabe adoptó una posición atípica: acordó denunciar a un dirigente árabe. 
Estaba claro que el mundo árabe estaba cambiando y de repente los EE.UU. dejaron de ser unos enemigos y pasaron a ser unos amigos. 
Después de conseguir el apoyo del Consejo de Seguridad, los EE.UU., Europa y algunos países árabes empezaron a hacer exactamente lo que se debe esperar de la comunidad internacional cuando un gobierno está preparándose para cometer una carnicería con sus propios ciudadanos: impedir la matanza. 
Desde luego, los problemas de los Estados Unidos con los árabes y sus dificultades en Oriente Medio distan de haber desaparecido. 
Obama debe cumplir aún sus promesas de celebrar con los palestinos la adhesión de su país como miembro de pleno derecho de las Naciones Unidas este otoño y retirar sus fuerzas del Afganistán. 
Pero de momento los árabes no están manifestándose contra los Estados Unidos, sino que, con ayuda de éstos, están disfrutando del primer albor de la libertad. 

¿Hasta cuándo seguirán echándole la culpa a China? 
NEW HAVEN – Con la cercanía al cierre de la campaña electoral en Estados Unidos, el debate parece haberse desquiciado. 
Nada lo evidencia tan a las claras como la obsesión de ambos candidatos con China: tanto el presidente Barack Obama como su competidor republicano, Mitt Romney, la señalan como una de las principales causas de la presión a la que están sometidos los trabajadores estadounidenses y sus familias. 
En los debates previos a la elección presidencial, los dos candidatos insistieron en lo mismo: para aliviar las dificultades de Estados Unidos, debemos ponernos firmes con China. 
Pero la verdad es totalmente distinta. 
Analicemos las siguientes acusaciones: 
Manipulación cambiaria. 
Desde que en julio de 2005 China modificó su régimen cambiario, el renminbi aumentó un 32% en relación con el dólar y cerca del 30% (en valores ajustados por la inflación) respecto de una canasta amplia de divisas. 
Son cifras para nada desdeñables, y en los próximos años cabe esperar que el renminbi siga apreciándose. 
A diferencia de Japón, que en 1985 cedió a las presiones de Occidente y permitió una gran revaluación del yen (tras lo que se conoce como el “Acuerdo del Plaza”), los chinos han optado por ir despacio y con cautela. 
Los funcionarios estadounidenses lo llaman “manipulación”, porque según ellos, si se dejara actuar libremente a las fuerzas del mercado, la apreciación del renminbi sería mucho más pronunciada. 
Pero los chinos, con su obsesión por la estabilidad (concepto ajeno a los políticos y funcionarios estadounidenses), prefieren tener un papel más activo en el proceso de ajuste de su moneda. 
Yo a eso lo llamo prudencia, y tal vez incluso sabiduría. 
Quizá nuestro conejillo de Indias (Japón), después de las dos décadas que perdió, pueda decirnos algo acerca de cuál método funciona mejor. 
Relocalización laboral y propiedad intelectual. 
A pesar de que en tiempos recientes el mercado laboral estadounidense ha logrado algunos pequeños avances, la situación del país en materia de empleo todavía es alarmante. 
Las cifras del sector privado muestran 4,1 millones de empleados menos que el máximo alcanzado en enero de 2008. 
Pero no hay la más mínima prueba de que esta hecatombe permanente sea producto de la relocalización de puestos de trabajo del sector fabril estadounidense a China, como sostienen tanto demócratas como republicanos en Estados Unidos. 
Si bien el porcentaje de la industria manufacturera en el total del empleo privado cayó de 11,9% en enero de 2008 a 10,7% en septiembre de 2012, esto es solamente una pequeña fracción del enorme descenso registrado desde principios de los setenta, cuando el sector fabril aportaba más del 30% del empleo privado. 
En vez de China, una causa mucho más probable de la falta de generación de empleo es la insuficiencia de la demanda (especialmente, por la reducción abrupta del crecimiento del gasto de consumo tras la crisis). 
Por su parte, China se ha convertido en una locomotora de la globalización, en su papel de centro de ensamblaje para productos intermedios de cadenas de suministro de diversos países y proveedor extranjero de eficiencia que ayuda a resolver los problemas de las corporaciones multinacionales occidentales. 
Cerca del 50% de todos los productos que exporta China han sido procesados antes por otras economías, y cerca del 60% de los embarques tienen su origen en filiales chinas de “empresas de inversión extranjera”. 
Es cierto que estas tendencias benefician a los trabajadores chinos, pero también ayudan a Estados Unidos y a otros países, porque ponen un freno a la inflación y permiten a las empresas fuera de China enfrentar las enormes presiones competitivas a las que están sujetas. 
También ayudan a las agobiadas familias estadounidenses a maximizar el valor de sus salarios (piénsese en Wal-Mart). 
Y no han impedido a empresas occidentales innovadoras jugarse su propiedad intelectual y sus nuevas tecnologías en China, para desarrollar productos espectaculares para sus clientes estadounidenses (piénsese en Apple). 
El déficit comercial. 
Sí, el déficit comercial de Estados Unidos con China es enorme; en 2011 fue cerca de 295.000 millones de dólares, o sea, casi el 40% de la brecha de 738.000 millones de dólares entre los productos que importa Estados Unidos y los que exporta. 
Tanto los republicanos como los demócratas aseguran que el núcleo del problema laboral de los Estados Unidos está aquí; al fin y al cabo, el déficit comercial implica pérdida de puestos de trabajo. 
Como la mayor parte de la brecha comercial de Estados Unidos es con China, a la que se acusa de practicar una manipulación cambiaria desleal, este déficit comercial bilateral se ha convertido en un chivo expiatorio para los detractores del país asiático. 
Eso explica que Obama haya decidido ir a fondo contra China en las recientes disputas dentro de la Organización Mundial del Comercio y restringiendo la inversión china en parques eólicos de Oregón, y que Romney haya amenazado a China con acusarla oficialmente de incurrir en manipulación cambiaria y aplicarle sanciones comerciales. 
Pero ninguno de los dos candidatos reconoce una verdad mucho más evidente. 
En 2011, Estados Unidos tuvo déficit comercial con 98 países. 
Los otros 97 déficits no aparecieron por arte de magia: todos forman parte de un enorme déficit comercial multilateral cuyo origen está en la extraordinaria falta de ahorro estadounidense: la “tasa de ahorro nacional neta” combinada de las empresas, los hogares y al sector público, ajustada según la depreciación, ha sido negativa desde 2008. 
Sin suficientes ahorros y a la vez necesitado de crecer, Estados Unidos mantiene enormes déficits de cuenta corriente y de balanza de comercio multilateral para importar el ahorro sobrante de otros países. 
Este argumento desnuda la insensatez de las acusaciones contra China. 
En toda la historia del mundo, ningún país líder ha mantenido una tasa de ahorro negativa en forma permanente. 
El déficit comercial (con China o con cualquier otro país) es parte del precio que Estados Unidos paga por su prodigalidad desenfrenada. 
Hasta que Estados Unidos no asuma y enfrente su aversión crónica al ahorro (en concreto, reduciendo el enorme déficit presupuestario federal y alentando a los hogares a reconstituir sus agotadas finanzas), el déficit comercial multilateral continuará. 
Basta un poco de aritmética elemental y fundamentos de economía para saber que un problema multilateral no se arregla con una solución bilateral. 
A los políticos les encantan los mensajes simples y potentes, pero muchas veces no son más que retórica hueca. 
Las familias estadounidenses están sufriendo, y los funcionarios electos han decidido echarle la culpa a China; pero al hacerlo, desvían la atención de la difícil tarea que Estados Unidos tiene por delante: reconstituir el ahorro, restaurar la competitividad y vivir de acuerdo con sus medios. 
De hecho, podría decirse que la verdadera manipulación es la de la opinión pública estadounidense a través de las acusaciones falsas contra China. 
Por suerte, la campaña electoral casi termina. 
Pero seguimos sin saber lo que vendrá después. 
Es habitual que los detractores de China cambien de tema después de la elección presidencial. 
Pero las estrecheces a las que probablemente seguirán sometidas las familias estadounidenses mucho después del 6 de noviembre no son para nada habituales. 
Tanto Obama como Romney se arriesgan a meterse en un brete y llevarnos a todos por un curso irreversible en relación con China. 
Los líderes estadounidenses deben decirle la verdad al pueblo, antes de que sea demasiado tarde. 

żLa futura democracia social de los Estados Unidos? 
Casi todos los países desarrollados del mundo se consideran y son democracias sociales: economías mixtas con gobiernos muy grandes que cumplen una amplia gama de funciones de bienestar y seguridad social y que sacan del mercado porciones importantes de la distribución de la riqueza y los bienes básicos. 
Los Estados Unidos son algo diferente. żO en verdad lo son? 
Sin importar lo que hayan sido en el pasado, los Estados Unidos tendrán que escoger en el futuro si serán, y qué tanto, una democracia social. 
Erase una vez, al menos según la mitología, que los Estados Unidos tenían muy poca movilidad descendente. 
Por el contrario, antes de la Guerra Civil, uno podía empezar poniendo rieles, irse a los territorios del Oeste, tener éxito en la frontera y terminar como presidente –si su nombre era Abraham Lincoln. 
En la generación posterior a la Segunda Guerra Mundial se podía conseguir un trabajo de obrero sindicalizado en el sector manufacturero o trepar a la cima de las burocracias de cuello blanco que ofrecían seguridad laboral, salarios relativamente altos y carreras estables y largas. 
Esto siempre fue mitad mito. 
Irse a los territorios del Oeste era caro. 
Las carretas cubiertas no eran baratas. 
Incluso en la primera generación posterior a la Segunda Guerra Mundial, sólo una minoría de los estadounidenses –una minoría predominantemente blanca y de sexo masculino—obtuvo empleos estables y bien remunerados en compańías manufactureras grandes intensivas en capital y con sindicatos como GM, GE o AT&T. 
Pero si esta historia era mitad mito, también era mitad cierta, sobre todo en los ańos que siguieron a la Segunda Guerra Mundial. 
Independientemente en gran medida de la educación o la familia, aquellos estadounidenses que valoraban la estabilidad y la seguridad podían alcanzarla mediante empleos con "futuro". 
Incluso para quienes no eran tan afortunados, los riesgos económicos solían ser bastante bajos: la tasa de desempleo entre hombres casados durante la década de 1960 fue en promedio de 2.7% y encontrar un nuevo empleo era una cuestión relativamente sencilla. 
En esta época –más o menos de 1948 a 1973—fue cuando los sociólogos descubrieron que los estadounidenses se definían a sí mismos ya no como clase trabajadora sino como clase media. 
El periodo posterior a la Segunda Guerra Mundial es un punto de referencia en la memoria colectiva de los Estados Unidos, pero con toda probabilidad fue una aberración. 
Durante las primeras décadas de la posguerra, la competencia del exterior prácticamente no ejercía presión alguna sobre la economía, debido al aislamiento del mercado continental de los Estados Unidos de la devastación de la Segunda Guerra Mundial. 
Al mismo tiempo, la guerra dejó una enorme demanda contenida de bienes de producción masiva: autos, lavadoras, refrigeradores, podadoras de césped, televisores y más. 
La política del gobierno inició entonces con un programa militar permanente de gasto e investigación y siguió con un programa de obras públicas masivas y de suburbanización apuntalado por el Programa Federal de Autopistas y con créditos para casas subsidiados por la Administración Federal de Vivienda. 
Las instituciones reguladoras y las normas de conducta que se originaron en el New Deal y que se desarrollaron durante la Segunda Guerra Mundial cobraron plena vigencia: la seguridad social, un sistema de relaciones laborales sindicalizadas, la regulación del mercado. 
Las circunstancias macroeconómicas favorables, la ausencia de competencia del exterior, un sistema de apoyo y reglamentación gubernamental y una dotación privada a gran escala de lo que en Europa habría sido seguridad social pública se combinaron para dar a los Estados Unidos de la posguerra muchos de los beneficios de la democracia social sin los costos. 
La economía no se tambaleó bajo el peso de amplias prestaciones o de impuestos elevados. 
Los estadounidenses –al menos los estadounidenses blancos de sexo masculino—no tuvieron que preocuparse por optar entre la seguridad y las oportunidades, porque los Estados Unidos ofrecían las ventajas de ambas. 
El capitalismo de bienestar corporativo sustituyó lo que en Europa habría sido democracia social suministrada por el gobierno. 
Así, los Estados Unidos estaban en una situación especial. 
Lo tenían todo: una combinación de seguridad con oportunidades y espíritu empresarial. 
Parecía que ese era el orden natural de las cosas. 
Por lo tanto, no había mucha presión a favor de una democracia social patrocinada por el gobierno. żPara qué molestarse? żQué agregaría? 
Ahora las cosas son muy distintas. 
El patrón típico en los Estados Unidos ya no es General Motors sino Wal-Mart. 
Las empresas privadas les dan a sus empleados cada vez menos pensiones de prestaciones definidas, seguros médico y otras formas de aseguración en contra de los riesgos económicos de la vida. 
El abrupto aumento de la desigualdad en el ingreso ha subido las apuestas en el juego económico. 
No se puede esperar que un gobierno que no puede equilibrar sus propias finanzas ofrezca estabilidad macroeconómica. 
En efecto, el ex Presidente de la Reserva Federal de los EU, Paul Volcker, considera que el país es tan vulnerable en lo macroeconómico que hay un 75% de probabilidades de que en los próximos ańos se dé una crisis severa del dólar. 
En la próxima generación habrá una enorme movilidad descendente para muchos estadounidenses. 
Las luchas políticas que eso genere habrán de determinar si los Estados Unidos se acercan a la norma socialdemócrata de los países desarrollados o si hallan otra forma de aceptar y racionalizar su existencia como país de alto riesgo económico con profundas divisiones en ingresos y riqueza. 

Las elecciones de la crisis en Estados Unidos 
CAMBRIDGE – El 4 de noviembre, los estadounidenses elegirán a su 44° presidente en medio del peor desorden financiero que ha atravesado el país desde el principio de la Gran Depresión en 1929. 
Ambos candidatos son senadores con poca experiencia en labores ejecutivas, de manera que su capacidad para manejar la crisis se ha convertido en un tema central de las elecciones. 
Al principio de la campaña, muchos observadores predijeron que Iraq sería la cuestión más importante en 2008. En cambio, lo es la crisis financiera. 
En principio esto debería favorecer a Barack Obama y los demócratas, porque las encuestas muestran que son más fuertes en temas económicos, mientras que los republicanos y John McCain se desempeñan mejor en cuestiones de seguridad. 
Después de la convención republicana, las encuestas daban la ventaja a McCain a principios de septiembre, pero tras la debacle financiera, Obama tomó la delantera. 
Si bien ambos candidatos han aceptado con cautela el rescate de 700 mil millones de dólares del sector financiero, los contrastes entre los dos son marcados. 
Obama no sólo es el primer candidato afroamericano de un partido principal, sino también uno de los más jóvenes que ha habido jamás. 
McCain tiene experiencia como aviador naval y más de dos décadas en el senado. 
Si resulta electo, sería el presidente entrante más viejo. 
Los dos hombres tienen diferencias de temperamento y de experiencia. 
McCain es una persona con valores tradicionales firmes que se enorgullece de estar dispuesto a actuar con rapidez y decisión, cosa que intentó hacer durante las negociaciones del rescate cuando suspendió su campaña y regresó a Washington. Ese esfuerzo parece haber sido contraproducente, porque los republicanos que él encabeza se mostraron reacios a aprobar la legislación. 
Pero McCain ha demostrado ser resistente. 
En 2007, muchas personas dieron por muerta su campaña, pero él tuvo la habilidad para resucitarla y lograr la nominación republicana. 
Su elección de la gobernadora de Alaska, Sarah Palin, como compañera de fórmula sacudió la campaña presidencial. 
Obama, si bien es un orador que inspira, ha mostrado una conducta serena y calmada al responder tanto a la crisis financiera como a las turbulencias de las campañas políticas. 
Cuando se vio en una situación comprometida por los comentarios que hizo el pastor de su iglesia, pronunció un discurso excepcional sobre la raza en Estados Unidos. 
Si acaso, algunos de los seguidores demócratas de Obama desearían que mostrara más emociones al responder a las críticas. 
No obstante, no hay que darle demasiada importancia a las encuestas nacionales que miden el apoyo popular a los candidatos. 
Los presidentes estadounidenses son electos por un colegio electoral en el que cada estado vota en proporción al número de miembros que tiene en el Congreso. 
Puesto que incluso los estados más pequeños tienen dos senadores, hay una sobrerrepresentación de los estados con poca población del oeste del país, que tienden a votar por los republicanos. 
En 2000, Al Gore ganó el voto popular, pero George W. Bush triunfó en el colegio electoral. 
Por ello, las campañas de ambos candidatos se están enfocando en gran medida en alrededor de doce estados donde los electores están muy divididos y que podrían cambiar el resultado del colegio electoral. Cada campaña está intentando desesperadamente medir el impacto de la crisis financiera en esos estados. 
A causa del colegio electoral, no sólo se hacen confusas las predicciones basadas en las encuestas nacionales, sino que también existe la posibilidad de que haya una sorpresa que dé lugar a un cambio de último minuto. 
Un error en un debate presidencial puede modificar las tendencias de la opinión pública de la noche a la mañana, como le sucedió al presidente Gerald Ford en su debate con Jimmy Carter en 1976. 
A la inversa, frecuentemente se atribuye la victoria de Ronald Reagan a la actuación que tuvo en su debate con Carter en 1980. 
Otro acontecimiento que podría cambiar la situación sería una “sorpresa en octubre” relacionada con el terrorismo, que podría desplazar la agenda de la crisis financiera a la seguridad, el punto más fuerte de los republicanos. 
En 2004, poco antes de las elecciones, Osama bin Laden divulgó un video que pudo haber contribuido a que el presidente Bush derrotara al senador John Kerry. 
Desde el punto de vista de Bin Laden, las políticas de Bush eran más útiles para sus esfuerzos de reclutar seguidores de lo que habrían sido las de Kerry. 
Podría suponerse que Obama resultaría aún más preocupante para bin Laden. 
Una encuesta reciente que realizó la BBC en 22 países muestra que si el mundo pudiera votar, Obama ganaría abrumadoramente. El margen a favor de Obama varió entre el 82% en Kenya (donde nació el padre de Obama) y el 9% en India. 
Pero a los estadounidenses no les agrada la interferencia extranjera en sus elecciones. 
Cuando Obama reunió a una multitud de 200,000 personas para escuchar un discurso que pronunció en Berlín este verano, los republicanos lo criticaron afirmando que es un elitista que atrae a los extranjeros pero no a los obreros en su país. 
Por otra parte, en una encuesta realizada en septiembre donde se pedía a los estadounidenses que clasificaran una serie de objetivos de política exterior para el próximo presidente, el 83% dio la mayor importancia a “mejorar la reputación de Estados Unidos en el mundo”. 
Y ciertamente la elección del primer presidente afroamericano haría milagros para restablecer el poder blando que la administración Bush desperdició en los últimos ocho años. 
A algunos les preocupa que Obama podría ser bueno para el poder blando de Estados Unidos pero no para su poder duro. 
Una célebre cita de Maquiavelo dice que para un príncipe es más importante ser temido que ser amado. Tal vez Maquiavelo tenga razón, pero a veces olvidamos que lo opuesto del amor no es el temor sino el odio. 
Y Maquiavelo explicó con claridad que el odio es algo que un príncipe debe evitar cuidadosamente. 
Cuando el ejercicio del poder duro debilita el poder suave, el liderazgo se hace más difícil –como lo descubrió Bush después de la invasión de Iraq. 
Tanto McCain como Obama poseen impresionantes habilidades políticas y organizativas del poder duro; de otra forma no estarían donde están actualmente. 
Pero cuando se trata de las habilidades del poder suave como la inteligencia emocional, la visión y la comunicación, Obama supera a McCain. 
Queda por ver si el 4 de noviembre eso influye en los electores estadounidenses recelosos del desorden financiero. 

El capitalismo de amigos en Estados Unidos 
Buenos Aires – Durante 20 años, los estadounidenses han censurado el “capitalismo de amigos” de los países del Tercer Mundo, sobre todo los de Asia. 
Pero ahora que esas regiones han estado mejorando su gobernanza pública y corporativa –en Hong Kong un tribunal acaba de pronunciar una decisión trascendental contra un magnate de las telecomunicaciones que es el hijo del hombre más rico y poderoso de la provincia– el capitalismo de amigos se está arraigando en Estados Unidos, un país al que el mundo consideró durante mucho tiempo el patrón de la igualdad de condiciones para los negocios. 
Las “pruebas de estrés” de los bancos estadounidenses que acaban de terminar son sólo la señal más reciente de que el capitalismo de amigos se ha asentado en Washington D.C. 
No sorprende que los mercados de valores hayan recibido con agrado los resultados de las pruebas de estrés que el Secretario del Tesoro de Estados Unidos, Timothy Geithner, aplicó a los grandes bancos de ese país, ya que las conclusiones generales se habían filtrado desde hace algunas semanas. 
En efecto, la mayoría de los inversionistas profesionales calificaron a las pruebas de deshonestas, aun cuando sus posiciones se estaban beneficiando por un mercado al alza. 
Incluso el Wall Street Journal, que generalmente es el partidario más ruidoso de los mercados financieros, descalificó abiertamente la integridad de las pruebas. 
El gobierno había permitido a los banqueros “negociar” los resultados, como un estudiante que presentara un examen final y después negociara su calificación. 
Se suponía que las pruebas revelarían las condiciones verdaderas de los bancos cargados con valores tóxicos sin auditar en préstamos hipotecarios y derivados financieros. 
La lógica para aplicar las pruebas parecía impecable. Pero, ¿lo era? 
Como sabe cualquier banquero experimentado, un banco bien administrado debe someterse regularmente a “pruebas de estrés” internas para mantener las cosas en orden. 
Con la crisis financiera se debían haber aplicado pruebas de estrés continuas para mantener actualizados diariamente a los directivos. 
¿Por qué, entonces, fue necesario que el gobierno estadounidense llevara a cabo un ejercicio que los banqueros mismos pudieron y debieron haber realizado mucho mejor y más rápido? 
Lo cierto es que las pruebas no estaban diseñadas para obtener respuestas. 
Los jefes tanto de Wall Street como de la administración Obama ya conocían la verdad. 
Sabían que si se daban a conocer al público las condiciones reales de los grandes bancos, muchos de ellos tendrían que ser declarados inmediatamente en quiebra, lo que requeriría una intervención del gobierno para evitar un tsunami de corridas contra los bancos. 
Pero la administración Obama no quería que se le tachara de “socialista” por nacionalizar los bancos, aunque fuera temporalmente, incluso cuando expertos como el ex presidente de la Reserva Federal de Estados Unidos, Paul Volcker, habían recomendado eso precisamente. 
Además, nacionalizar los bancos habría exigido despedir a los directores de Wall Street y sus consejos por mala administración de las firmas. 
No obstante, los titanes de Wall Street habían convencido a Obama y a su equipo de que era esencial que ellos siguieran ocupándose de la administración de los bancos para sacar al mundo de la crisis. 
Lograron pintarse como víctimas del incendio y no como cómplices de haberlo provocado. 
Geithner y Larry Summers, el principal asesor económico de Obama, comparten la cultura de Wall Street como protegidos de Robert Rubin, el ex Secretario del Tesoro que después fue director y asesor de Citigroup. 
A ninguno de ellos le resultó difícil aceptar la lógica absurda de los banqueros. 
Las pruebas de estrés tenían como objetivo mostrar al público que no había un peligro inmediato de quiebras bancarias. 
Se esperaba que este mensaje estabilizara al mercado, de forma que los precios de los valores “tóxicos” pudieran llegar a un nivel en que los banqueros estuvieran dispuestos a venderlos. 
Después de todo, los directivos de los bancos habían estado afirmando que los precios de los valores eran "incorrectos" y que fijarlos a niveles de mercado castigaría innecesariamente a los bancos. 
Hasta ahora, Geithner parece haber tenido éxito con sus “pruebas”, puesto que el mercado de valores, en efecto, se ha más que estabilizado y los precios de las acciones de bancos como Citigroup y Bank of America se han cuadruplicado en comparación con sus valores más bajos. 
Parece que se evitó la temida implosión de Wall Street. 
Pero nadie pensaba seriamente que Estados Unidos permitiría que Citigroup y Bank of America, por nombrar sólo dos, quebraran. 
De hecho, el mercado de valores tocó fondo el pasado invierno. 
Los mercados habían considerado como factor de los precios de las acciones la fe en que el gobierno de Estados Unidos no permitiría que se colapsaran más bancos. 
Lo que el mundo deseaba era un panorama exacto de lo que valían los bancos y valoraciones a precio de mercado para dar una guía a los inversionistas sobre cuánto capital nuevo necesitaban. 
El mundo también quería ver que Estados Unidos volviera a tomar el liderazgo en reforzar la ética e integridad empresariales –que tanto escasearon en la administración anterior. 
Puesto que los contribuyentes ya habían pagado sumas enormes para rescatar a bancos al borde de la quiebra, y ante la perspectiva de que hubiera más en el futuro, era indispensable llevar a cabo un proceso transparente que revelara cómo se estaba utilizando el dinero. 
Se dice que se han desviado cantidades sustanciales de los fondos públicos de rescate a bancos extranjeros, a Goldman Sachs y a pagar bonificaciones al personal por motivos que no se relacionan con la protección de los intereses públicos. 
Las pruebas de Geithner no confirmaron ni desmintieron nada de eso. 
En cambio, parece que ahora los funcionarios públicos se han confabulado con Wall Street para crear un halo artificial de rentabilidad. 
Además, el valor de los activos tóxicos sigue siendo tan turbio como siempre. 
Los principios de contabilidad que solían ser sagrados se han modificado a instancias de Wall Street a fin de permitir que los bancos informen esencialmente lo que quieran. 
Y ahora se han dado a conocer los resultados de las pruebas de estrés para “demostrar” que los bancos están mucho más sanos. 
Llamar a esto un esquema de Ponzi puede ser demasiado duro, pero pocos profesionales de las finanzas se han dejado engañar. 
Mientras tanto, los jefes de Wall Street y sus consejos no tienen nada que temer del gobierno. 
Por el contrario, ahora son socios del gobierno en una empresa conjunta para administrar este esquema deshonesto. 
Al igual que la fiebre porcina, el capitalismo de amigos ha emigrado de los países corruptos del Tercer Mundo a Estados Unidos, que alguna vez fue el reducto de la gobernanza pública y privada sólida. 
¿Acaso debe sorprendernos que cada vez se perciba más a China como modelo creíble para gran parte del mundo en desarrollo, mientras que ahora Estados Unidos es considerado un símbolo de hipocresía y dobles raseros? 

El peligroso debate sobre el límite máximo para la deuda de los Estados Unidos 
NEWPORT BEACH – Se ha aumentado más de setenta veces en los cincuenta últimos años, en la mayoría de los casos sin conmoción alguna. 
Se deberá aumentar este verano para que el Gobierno de los Estados Unidos pueda seguir pagando sus facturas a tiempo, pero ahora el límite máximo de la deuda de los Estados Unidos ha pasado a ser la causa de una intensa adopción de poses políticas y negociaciones a puerta cerrada y de resultados inciertos y, evidentemente, el desenlace tendrá consecuencias que superarán con mucho los límites de los EE.UU. 
El Congreso, como parte que es del sistema americano de controles entre los diferentes poderes del Estado, no se limita a aprobar el presupuesto federal anual, sino que, además, pone un límite a la cantidad de deuda que se permite emitir al Tesoro. 
Más allá de dicho límite máximo, el Gobierno puede gastar sólo con cargo a los ingresos actuales. 
El Secretario del Tesoro de los EE.UU., Timothy Geithner, informó recientemente a los miembros del Congreso de que el Gobierno se encontraría en esa situación el 2 de agosto, más o menos. 
Tras haber alcanzado oficialmente el límite máximo, el Tesoro está moviendo dinero de un lado para otro y recurriendo a diversas reservas de fondos no utilizados para pagar sus deudas. 
Dentro de unas semanas, esa “flexibilidad” se habrá agotado. Como ahora el Gobierno de los EE.UU. está tomando prestado el 40 por ciento de cada uno de los dólares que gasta, un límite máximo de deuda verdaderamente vinculante obligaría inmediatamente a reducir el gasto radicalmente y de forma desordenada. 
Los políticos de todo el espectro político saben que semejante situación trastocaría una economía de los EE.UU. ya frágil, debilitaría gravemente el dólar e infundiría graves preocupaciones sobre la capacidad del país para cumplir con sus obligaciones en materia de servicio de la deuda, incluida la que tiene con muchos acreedores extranjeros a los que los EE.UU. necesitarán en el futuro. 
Sin embargo, en el polarizado ambiente actual de Washington, republicanos y demócratas no están dispuestos a llegar a una avenencia... o al menos no a hacerlo “demasiado pronto”. 
Al mantenerse en sus trece, los republicanos desean obligar al gobierno del Presidente Barack Obama a hacer recortes de gasto en gran escala. 
Los demócratas responden que semejante actitud unilateral sería económicamente perjudicial y socialmente injusta. 
Entretanto, los dos bandos corren el riesgo de trastocar los pagos de transferencias (incluidas las de los jubilados) y la prestación de los servicios públicos, además de minar aún más la posición crediticia de los Estados Unidos en el mundo. 
La esperanza abrumadora y sensata es la de que los dos partidos lleguen a una avenencia y aumenten el límite máximo de deuda antes de infligir graves trastornos económicos y financieros. 
El precedente más reciente fue el acuerdo bipartidario alcanzado en un momento anterior de este año sobre otra cuestión fiscal que amenazaba con alterar el funcionamiento normal del Gobierno: la falta de un presupuesto oficialmente aprobado para este año. 
Una avenencia permitiría a los dos partidos declarar una victoria parcial, pues probablemente entrañaría compromisos de reducción del gasto y algunas medidas para volver socialmente más justa la fiscalidad, pero, como muchos acuerdos de última hora, tendría pocos alcances duraderos. 
En efecto, el sistema político volvería a dejarlo para más adelante, pues no se esperan avances reales en las necesarias reformas fiscales hasta después de las eleccciones presidenciales de noviembre de 2012. 
Dos hipótesis son posibles sobre el momento en que habrá una avenencia provisional, según se trate de un proceso de una fase o de dos. 
La mayoría de los observadores esperan un proceso de una fase para el acuerdo bipartidario antes del 2 de agosto, pero los políticos pueden necesitar dos fases: una falta de acuerdo inicial y después un acuerdo rápido como reacción ante las consiguientes convulsiones de los mercados financieros. 
Entretanto, el Tesoro reasignaría temporalmente las prioridades en materia de desembolsos y aminoraría su ritmo. 
Ese proceso en dos fases sería similar a lo ocurrido en 2008, cuando el Congreso tuvo que afrontar otra paralización al borde del abismo: la petición del gobierno de Bush de 700.000 millones de dólares para prevenir un hundimiento de los mercados financieros y una depresión económica. 
En un primer momento, el Congreso rechazó la medida, pero una espectacular bajada de 770 puntos en el mercado de valores centró a los políticos y los hizo volver a la mesa... y concertar al acuerdo. 
Pero la hipótesis de dos fases entraña riesgos añadidos para la economía de los EE.UU. y para su posición en el sistema mundial y cuanto más tarden los políticos americanos en resolver la cuestión del límite máximo de deuda, mayor será el riesgo de un accidente fortuito. 
Así pasamos a una tercera posibilidad, aún más desestabilizadora: una negociación más larga y más prolongada que ocasione mayores alteraciones en los pagos de las prestaciones gubernamentales, de otras obligaciones contractuales y de los servicios públicos. 
En ese caso, los acreedores se harían muchas más preguntas antes de incrementar sus ya considerables títulos de deuda oficial de los EE.UU., lo que provocaría contratiempos aún mayores a una economía que ya afronta una crisis de desempleo y un crecimiento desigual. 
Las próximas semanas van a ofrecer mucho dramatismo político. 
La esperanza fundamental, aunque sujeta a riesgos, es la de que demócratas y republicanos encuentren una forma de evitar unas alteraciones que dañarían la frágil economía de los EE.UU., pero la avenencia no abordará sólidamente la necesidad de unas delicadas reformas fiscales a medio plazo. 
Semejante parálisis política en relación con cuestiones económicas decisivas es cada vez más desestabilizadora para el sector privado americano y para los demás países que dependen de unos EE.UU. fuertes en el núcleo de la economía mundial. 
Eso explica por qué tantas empresas siguen atesorando fondos, en lugar de invertir en el interior, y por qué un número cada vez mayor de países quieren diversificar y abandonar gradualmente la dependencia del dólar como divisa de reserva y de los mercados financieros del los EE.UU. para la intermediación de sus ahorros obtenidos con mucho esfuerzo. 
La economía mundial se basa permanentemente en el supuesto de unos Estados Unidos fuertes y los americanos se benefician de ello, pero cuanto más discutan sus políticos sobre el límite máximo de deuda, mayor será el riesgo de que acabe irreparablemente desacreditado. 


La crisis moral en aumento de los Estados Unidos 
NUEVA YORK – La crisis económica y política de los Estados Unidos va a agravarse a raíz de las próximas elecciones de noviembre. 
El Presidente Barack Obama perderá todas las esperanzas de aprobar una legislación progresista en pro de los pobres o del medio ambiente. 
De hecho, es probable que todas las leyes y las reformas queden paralizadas hasta 2013, con ocasión de unas nuevas elecciones presidenciales, y también que empeore una situación mala caracterizada por el punto muerto y la causticidad, por lo que el mundo no debe esperar demasiada capacidad de dirección por parte de unos Estados Unidos enconadamente divididos. 
Gran parte del país está de mal humor y se ha abandonado más o menos el lenguaje de la compasión. 
Los dos partidos políticos están al servicio de los ricos contribuyentes a sus campañas, al tiempo que proclaman defender a la clase media. 
Ninguno de los dos partidos habla siquiera de los pobres, que ahora constituyen oficialmente el 15 por ciento de la población, pero, en realidad, son mucho más numerosos, si contamos a todas las familias que luchan con las necesidades en materia de atención de salud, vivienda, puestos de trabajo y demás. 
El partido Republicano ha hecho pública recientemente una “Promesa a los Estados Unidos” para explicar sus creencias y promesas de campaña. 
El documento está lleno de disparates, como, por ejemplo, la fatua afirmación de que los impuestos elevados y el exceso de reglamentación explican el elevado desempleo del país. 
También está lleno de propaganda. 
Figura una cita del Presidente Kennedy, en el sentido de que los tipos impositivos altos pueden estrangular la economía, pero Kennedy se refería a la situación de hace medio siglo, cuando los tipos marginales máximos eran el doble de los actuales. 
Sobre todo, la plataforma republicana está exenta de compasión. 
Los Estados Unidos presentan actualmente la paradoja de ser un país rico que está desmoronándose por el desplome de sus valores fundamentales. 
La productividad americana es una de las mayores del mundo. 
La renta nacional media por habitante asciende a unos 46.000 dólares; suficientes no sólo para vivir, sino también para prosperar. 
Y, sin embargo, el país está sumido en una horrible crisis moral. 
La desigualdad de ingresos es la mayor de la Historia, pero los ricos afirman que no tienen responsabilidades para con el resto de la sociedad. 
Se niegan a acudir en ayuda de los indigentes y son partidarios de reducciones de impuestos en todas las oportunidades. 
Casi todo el mundo se queja, casi todo el mundo defiende agresivamente sus intereses egoístas y a corto plazo y casi todo el mundo abandona pretensión alguna de mirar adelante o abordar las necesidades de los demás. 
Lo que pasa por ser el debate político americano es una contienda entre los partidos para ofrecer promesas mayores a la clase media, principalmente en forma de reducciones de impuestos que menoscaban el presupuesto en un momento en el que el déficit fiscal asciende ya a más del 10 por ciento del PIB. 
Los americanos parecen creer que tienen un derecho natural a los servicios estatales sin pagar impuestos. 
En el léxico político americano, se definen los impuestos como una denegación de la libertad. 
Hubo una época, no hace mucho, en que los americanos hablaban de acabar con la pobreza dentro y fuera del país. 
La guerra contra la pobreza de Lyndon Johnson a mediados del decenio de 1960 reflejó una época de optimismo nacional y el convencimiento de que la sociedad debía hacer esfuerzos colectivos para resolver problemas comunes, como, por ejemplo, la pobreza, la contaminación y la atención de salud. 
En el decenio de 1960, los Estados Unidos aplicaron programas para reconstruir las comunidades pobres, luchar contra la contaminación del aire y del agua y garantizar la atención de salud a los ancianos. 
Después las profundas divisiones respecto de Vietnam y los derechos civiles, combinadas con un repentino aumento del consumismo y la publicidad, parecieron poner fin a una época de sacrificio compartido por el bien común. 
Durante cuarenta años, la compasión en la política retrocedió. 
Ronald Reagan consiguió popularidad con la reducción de las prestaciones sociales para los pobres (con el argumento de que los pobres engañaban para recibir pagos extras). 
Bill Clinton continuó con esas reducciones en el decenio de 1990. 
En la actualidad, ningún político se atreve siquiera a hablar de prestar ayuda a los pobres. 
Los grandes contribuyentes a las campañas de los dos partidos pagan para que sus intereses creados predominen en los debates políticos. 
Eso significa que los dos partidos defienden cada vez más los intereses de los ricos, si bien los republicanos lo hacen un poco más que los demócratas. 
Es probable que ni siquiera un modesto aumento de impuestos a los ricos reciba apoyo en la política americana. 
Es probable que el resultado de todo ello sea una reducción a largo plazo del poder y la prosperidad de los EE.UU., porque los americanos han dejado de invertir colectivamente en su futuro común. 
Los Estados Unidos seguirán siendo una sociedad rica durante mucho tiempo por venir, pero que está cada vez más dividida y es cada vez más inestable. 
El miedo y la propaganda pueden propiciar más guerras internacionales encabezadas por los EE.UU., como en el último decenio. 
Y es posible que lo que está sucediendo en los Estados Unidos se repita en otros países. 
Los Estados Unidos son vulnerables a la desintegración social porque se trata de una sociedad muy diversa. 
El racismo y los sentimientos antiinmigrantes son una parte importante del ataque a los pobres o al menos la razón por la que tantas personas están dispuestas a hacer caso a la propaganda contra la ayuda a los pobres. 
Como otras sociedades afrontan una diversidad en aumento, pueden seguir a los EE.UU. en su crisis. 
Recientemente, los suecos dieron suficientes votos a un partido de derecha antiinmigrantes para que contara con representación en el Parlamento, lo que refleja una violenta reacción contra el número cada vez mayor de inmigrantes en la sociedad sueca. 
En Francia, el gobierno de Nicolas Sarkozy ha intentado recuperar popularidad entre la clase trabajadora deportando a migrantes gitanos, blanco de un odio generalizado y de ataques étnicos. 
Esos dos ejemplos muestran que Europa, como los EE.UU, es vulnerable a la política de división, a medida que nuestras sociedades se vuelven más diversas étnicamente. 
La enseñanza que se desprende de los EE.UU. es la de que el crecimiento económico no es una garantía de bienestar o estabilidad política. 
La sociedad americana ha llegado a ser una sociedad cada vez más dura, en la que los americanos más ricos compran su participación en el poder político y los pobres quedan abandonados a su suerte. 
En su vida privada, los americanos se han vuelto adictos al consumismo, lo que les roba tiempo, ahorros, atención e inclinación a participar en actos de compasión colectiva. 
El mundo debe tener cuidado. 
A no ser que se acabe con las horribles tendencias de los adinerados en política y el consumismo desenfrenado, corremos el riesgo de conseguir la productividad económica a costa de nuestra humanidad. 

El estancamiento económico de los Estados Unidos 
CAMBRIDGE – Los Estados Unidos parecen estar atrapados en un peligroso callejón sin salida económico. 
La negativa de los republicanos y de los demócratas a ceder terreno en lo que se refiere al presupuesto está impidiendo que el gobierno haga frente a su enorme déficit fiscal y a su deuda nacional que crece rápidamente. 
En efecto, la Oficina de Presupuesto del Congreso estima que ésta podría aumentar al 82% del PIB en los próximos diez años –más del doble del coeficiente de deuda que se registraba apenas en 2008. 
Además, esa previsión se basa en supuestos muy optimistas de un fuerte crecimiento económico y tasas de interés bajas. 
Con un crecimiento más lento y tasas de interés más normales, el coeficiente de deuda podría aumentar fácilmente a más del 100% en 2021, y superar el 150% para 2030. 
Una razón fundamental del aumento acelerado de la deuda pública es el rápido envejecimiento de la población estadounidense y el consiguiente aumento del costo de la pensión universal y los programas de salud –el seguro social y “Medicare”. 
La mayoría de los expertos creen que limitar el aumento de la deuda requerirá una disminución del crecimiento de estos programas de beneficios, e incrementar los impuestos como proporción del PIB. 
Sin embargo, el presidente Barack Obama y los legisladores demócratas se oponen a cualquier reducción futura en los programas de beneficios, mientras que los candidatos presidenciales y legisladores republicanos rechazan cualquier incremento en los ingresos fiscales. 
El resultado es el actual punto muerto en la reducción del déficit fiscal y dar marcha atrás al crecimiento de la deuda nacional. 
Los republicanos argumentan que el aumento de la deuda nacional se debe limitar solamente mediante un recorte del gasto gubernamental. 
Aunque se deberían hacer algunos recortes en los desembolsos tradicionales como parte de los esfuerzos para controlar el gasto, este enfoque tiene que complementarse con una reducción de los “gastos fiscales” –las disposiciones especiales del código fiscal para subsidiar los servicios de salud, los créditos hipotecarios, los impuestos de los gobiernos locales, etc. Limitar los gastos fiscales podría reducir el déficit anual hasta en un 2% del PIB, disminuyendo así el coeficiente deuda-PIB para 2021 en más de 25 puntos porcentuales. 
Generalmente, los republicanos rechazan esta forma de reducir el gasto porque genera ingresos fiscales adicionales. 
Mientras que es cierto que este método aumenta los ingresos totales, el efecto económico de limitar los gastos fiscales es el mismo que el de cualquier otra forma de recortar el gasto en esos programas. 
Sin embargo, la oposición de los republicanos a cualquier cosa que incremente los ingresos significa que esta solución para desbloquear el punto muerto sobre el presupuesto no se pondrá en marcha. 
El costo para el presupuesto de las pensiones de la seguridad social se podría reducir gradualmente mediante la sustitución de las rentas generadas por las cuentas de inversión para el retiro personales por una parte de los beneficios financiados actualmente con los impuestos. 
Sin embargo, incluso una reforma como esa podría mantener el nivel de ingreso de los jubilados. Los demócratas se oponen porque ello reduciría los beneficios tradicionales del gobierno. 
Con esto el punto muerto se complica más. 
Las posturas de línea dura de los dos partidos son un presagio de las próximas elecciones presidenciales y legislativas en noviembre de 2012. 
En efecto, los republicanos encaran a los votantes con un cartel que dice, “Nosotros no subiremos los impuestos, pero los demócratas sí.” 
En cambio, el de los demócratas dice, “Nosotros no vamos a bajar tu pensión o prestaciones de salud, pero los republicanos sí.” 
Ninguno de las partes quiere que haya ninguna ambigüedad en su mensaje antes de las elecciones, por lo que se descarta la posibilidad de realizar cualquier cambio inmediato en los gastos fiscales o en las pensiones futuras del programa “Social Security”. 
Sin embargo, por la misma razón, soy optimista en que el punto muerto se desbloqueará después de las elecciones. 
En ese momento, los republicanos y los demócratas podrán aceptar las reformas que ahora deben rechazar. 
Otro procedimiento para reducir el déficit después de las elecciones sería bajar las tasas impositivas marginales, y equilibrar esa pérdida de ingresos con recortes en los gastos fiscales. 
Los análisis oficiales restan importancia al efecto de menores tasas impositivas marginales en el ingreso gravable, pero la experiencia muestra que los ingresos gravables se elevan considerablemente a medida que los contribuyentes responden a tasas impositivas marginales reducidas trabajando más, recibiendo más de su remuneración en efectivo imponible que en prestaciones adicionales, y reduciendo su consumo deducible de impuestos. 
Disminuir los gastos fiscales mientras que se reducen las tasas impositivas marginales puede generar ingresos sustanciales mediante un incremento del nivel del ingreso gravable. 
El actual callejón sin salida económico es alarmante porque los mercados financieros podrían reaccionar negativamente y porque el retraso para hacer frente al déficit fiscal se traduce en una mayor deuda nacional. 
Tal vez soy demasiado optimista pero tengo buenas razones para pensar que este punto muerto sobre el presupuesto refleja una postura electoral, y que el sistema político estadounidense mostrará su eficacia para avanzar en el tema de la consolidación fiscal una vez que hayan pasado las elecciones. 

Las elecciones estadounidenses y la economía global 
STANFORD – A medida que las elecciones estadounidenses se acercan, y en las que el presidente Barack Obama se posiciona ligeramente adelante de su oponente republicano, el exgobernador de Massachusetts, Mitt Romney, los encuestadores consideran que todavía está muy cerrada la competencia por el control de la Presidencia y el Senado de los Estados Unidos como para pronunciarse; aunque es probable que la Cámara de Representantes quede en manos del Partido Republicano. 
Las diferencias entre los candidatos son significativas y tendrán un fuerte impacto en la política económica estadounidense y global, aunque la promulgación de sus programas dependerá de la composición del Congreso. 
Las diferencias más importantes entre los dos candidatos se pueden resumir de la siguiente manera: 
Gasto. 
Obama ha aumentado espectacularmente el gasto. 
Es muy probable que siga con muchos de sus programas temporales (como Milton Friedman alguna vez señaló, “no hay nada más permanente que un programa temporal de gobierno.”); grandes probabilidades de que será el gobierno el que escoja a los ganadores y perdedores en el tema de la energía sostenible; ampliación del gasto en educación e infraestructura, y reducción sustancial del gasto en defensa. 
En contraste, Romney quiere limitar el gasto global federal, que actualmente representa el 24% del PIB, a un 20%, y mantener en un 4% el gasto en defensa. 
Quiere que los mercados privados, no el gobierno, escojan a las firmas exitosas y las tecnologías. 
Los demócratas se oponen a reducir todos los gastos que no estén relacionados con la defensa porque señalan que éstos generarían la contracción de la economía. 
Sobre todo si los recortes al gasto son importantes y abruptos en una economía débil. 
Si se realizan gradualmente a lo largo de un periodo de varios años a medida que la economía se vaya recuperando, como propone Romney, el ahorro probablemente sería expansivo. 
Por ejemplo, el gasto federal en proporción al PIB disminuyó 5 puntos porcentuales desde mediados de los años ochenta hasta avanzados los años noventa en los Estados Unidos, y por un margen aun más amplio en Canadá en décadas recientes –es decir, durante los periodos de fuerte crecimiento económico. 
Impuestos. 
Obama subiría las tasas fiscales marginales máximas de los salarios, ganancias de capital, dividendos, intereses y bienes inmuebles, en especial a las personas de ingresos más altos y a las empresas pequeñas. 
Con todo, nunca ha propuesto una reforma amplia a los impuestos sobre la renta individual o corporativa. 
En cambio, Romney reduciría la tasa fiscal corporativa estadounidense (la más alta de la OCDE) a un 25% y gravaría a las empresas multinacionales estadounidenses sobre una base territorial en lugar de mundial, a fin de incrementar su competitividad fiscal. 
También disminuiría el impuesto sobre la renta de personas en un 20%, y compensaría la pérdida de ingresos mediante una restricción de las deducciones fiscales y créditos, en particular en los niveles más altos, aumentando así el PIB en aproximadamente 18.5%, ligeramente superior al promedio histórico, con pleno empleo. 
Por lo tanto, el plan fiscal de Romney reduce los déficits suficientemente para disminuir la proporción de la deuda en el PIB. 
Favorece una enmienda constitucional para tener un presupuesto equilibrado, y espera equilibrar el presupuesto en los siguientes ocho años. 
En contraste, Obama crearía déficits grandes –su aumento del gasto es mucho mayor que su incremento fiscal– que implicaría aumentos fiscales futuros. 
Además, tendría coeficientes de deuda mucho más grandes que Romney, porque el principal motor de la deuda es el gasto en prestaciones. 
Prestaciones. 
Obama no ha dicho nada sobre la reforma a “Medicare” y “Social Security” cuyos amplios déficits son varias veces más altos que la deuda nacional. 
El vicepresidente, Joe Biden, incluso ha declarado que “no se deben hacer cambios” al programa Social Security. 
Romney está a favor de aumentar gradualmente la edad de jubilación, un modelo de respaldo excepcional para Medicare, y direccionar Medicaid (el seguro de salud de los pobres) a los estados a través de donaciones globales. 
La campaña de Obama está destrozando a Romney por el tema Medicare, y Romney está destrozando la campaña de Obama porque éste se niega a negociar o incluso proponer una solución. 
Por consiguiente, la política de Obama conduciría a déficits aún más grandes y coeficientes de deuda muy superiores al 100% del PIB, nivel que según implican numerosos estudios reduciría el crecimiento económico de los Estados Unidos en una tercera parte o más y podría inducir una crisis soberana de deuda. 
Algunos observadores sugieren que el plan no declarado de Obama es continuar con las prestaciones, que en última instancia serán pagadas por el impuesto al valor agregado al estilo europeo. 
Comercio. 
Obama es el primer presidente estadounidense en mucho tiempo que no ha tenido un papel principal en la liberalización del comercio global. 
La Ronda de Doha de negociaciones comerciales globales sigue paralizada, y Obama postergó los tres acuerdos bilaterales de libre comercio que necesitaban aprobación cuando llegó a la presidencia. 
Romney es un partidario del libre comercio, pero ha señalado que será más estricto con China en lo que se refiere a las prácticas comerciales y políticas monetarias de este país. 
Regulación. 
Obama quiere expandir más las normativas de ordenación y control federales (aunque los tribunales han suspendido la ampliación de algunos poderes de las regulaciones). 
Romney promete un enfoque económicamente equilibrado que reformaría los principales reglamentos en materia de servicios de salud, ambientales y financieros. 
Nombramientos. 
Todos los presidentes estadounidenses nombran miles de funcionarios, y muchos tienen mucho poder. 
Romney ha señalado que no renovará el nombramiento de Ben Bernanke como presidente de la Reserva Federal (probables candidatos: los economistas Glenn Hubbard, Greg Mankiw, John Taylor, y Martin Feldstein). 
Otros designados presidenciales ejercen una influencia considerable en firmas, industrias o la economía en su conjunto. 
Por ejemplo, los designados de Obama en la Junta Nacional de Relaciones del Trabajo de los Estados Unidos trató de impedir la expansión de Boeing en Carolina del Sur, a pesar de la legislación antisindical “derecho al trabajo” del estado. 
Estas políticas afectarían el crecimiento económico de los Estados Unidos, el déficit presupuestal, el ahorro nacional y, por ende, el comercio global y los flujos de capital. 
Si con Obama habrá mayores déficits que con Romney, los Estados Unidos necesitarán más capital de Europa, América Latina y Asia, mientras que impuestos y deuda más altos impedirían el crecimiento estadounidense, lo que socavaría las exportaciones de estas regiones. 
Obama conduciría a su país a una situación como la de los Estados de bienestar europeos; la agenda de Romney está diseñada para evitarlo. 
Quienquiera que gane, se vislumbra un “precipicio fiscal” a finales de 2012. 
De no revocarse, la legislación previa conducirá a aumentos fiscales y recortes públicos abruptos, que según estimaciones de la Oficina de Presupuesto del Congreso, probablemente provocarán una recesión en 2013. 
Si bien una sesión del Congreso posterior a las elecciones (lame-duck session) abordará la cuestión del “precipicio fiscal”, las marcadas diferencias entre republicanos y demócratas en los temas de impuestos y gasto siguen siendo fuertes y difíciles de conciliar. 
Dado que la incertidumbre atormenta las finanzas de Europa, y China que está desacelerando, lo que menos necesita la economía global es un estancamiento o contracción de la economía estadounidense. 
No obstante, se requerirá de un fuerte liderazgo del presidente electo para evitarlo. 

Los desafíos de empleo y crecimiento de Estados Unidos 
NUEVA YORK – Para muchos estadounidenses, si no la mayoría, la crisis que les sobrevino en 2008 –que derivó en un crecimiento lento, un desempleo creciente y una alta ansiedad entre los votantes- pareció surgir de la nada. 
De hecho, la gran mayoría de los economistas, analistas de inversión, firmas financieras y reguladores no pudieron ver el creciente riesgo, cuando, en verdad, tenía raíces profundas. 
Si bien el momento preciso en que se produce una crisis es imposible de predecir, cualquiera que se tomó el tiempo de interpretar una década de deuda creciente, bajo nivel de ahorros, precios de activos en alza y un exceso de consumo está en condiciones de detectar las abundantes señales de riesgo, distorsiones, problemas estructurales y desequilibrios en aumento. 
Estados Unidos estuvo transitando un sendero de crecimiento insostenible durante por lo menos una década –probablemente más- antes de la crisis. 
Restablecer el equilibrio y eliminar las distorsiones demandará tiempo, inversión y un cambio estructural, y debería ser el foco central de la política económica de Estados Unidos. 
El sector de los hogares es especialmente importante. 
Si el principal problema hubiera estado confinado a un apalancamiento y una toma de riesgo excesivos dentro del sector financiero, el shock económico habría sido importante, pero la recuperación más rápida. 
Fue la enorme pérdida de valor neto de los hogares lo que derrumbó la economía real (con ayuda de la restricción crediticia a las empresas más pequeñas). 
Seamos claros: los ahorros elevados y un consumo reducido en relación a los niveles previos a la crisis probablemente sean permanentes incluso después de que los hogares reduzcan el apalancamiento y restablezcan los ahorros de retiro –un proceso que en Estados Unidos ha retirado aproximadamente 1 billón de dólares del lado de la demanda de la economía-. 
Para compensar la diferencia, los norteamericanos necesitan competir de manera efectiva por una porción de la demanda global. 
¿Esto significa que Estados Unidos está encaminado hacia un “nuevo normal” en lugar de una vuelta a las condiciones previas a la crisis? 
Así es. 
Para ser franco, los norteamericanos vivieron más allá de sus posibilidades durante mucho tiempo. 
Dado que el endeudamiento extranjero financiaba un déficit comercial enorme, la economía estadounidense en general gastó más de lo que ganó, lo que causó y a la vez ocultó problemas estructurales. 
De manera que el principal desafío post-crisis es no regresar al viejo normal, que no era sustentable, ni recuperarse de una profunda recesión de balance, sino más bien hacer una transición estructural del antiguo anormal a un nuevo normal que sea sustentable. 
Esto no significa que la recuperación de los balances de los hogares pueda ignorarse en el período post-crisis. 
La Reserva Federal de Estados Unidos tuvo que realizar una prueba de malabarismo difícil: sin ninguna señal de inflación en el horizonte –y al menos cierto riesgo de deflación- mantuvo las tasas de interés bajas a pesar de que las condiciones crediticias mejoraron. 
Contrariamente a la mayoría de los comentarios, esta no es una estrategia de crecimiento, sino más bien un intento por limitar el riesgo considerable de otro revés importante, inducido por un mayor deterioro de los balances en el sector de la vivienda. 
Es verdad, las tasas de interés bajas, junto con una segunda ronda de alivio cuantitativo, están causando distorsiones globales considerables, ya que los fondos fluyen hacia los mercados emergentes de rápido crecimiento, alimentando una presión inflacionaria y burbujas de activos. 
Pero, dada la fragilidad del mercado inmobiliario de Estados Unidos, elevar las tasas de interés podría hacer que los precios cayeran en picada, hundiendo nuevamente a la economía. 
A pesar de sus quejas, no resulta claro que las economías emergentes prefieran otra caída profunda de Estados Unidos a la actual inundación de flujos de capital que deben gestionar. 
Como están las cosas, un consumo deficiente y un desempleo tercamente alto probablemente convivan con los norteamericanos durante algún tiempo. 
Pero no es éste el futuro que se le vendió a la población y, hasta hace poco, los mercados financieros actuaban como si la recuperación estuviera al alcance de la mano y fuera relativamente rápida. 
El rebote del gato muerto proverbial –cuando la caída libre se frena y los inventarios se agotan, causando que la producción repunte levemente- se malinterpretó como prueba de recuperación en forma de V: marcadamente hacia abajo y marcadamente hacia arriba otra vez. 
A pesar de la impresión creada, particularmente en Estados Unidos, por los cometarios de los medios y el debate político, el estímulo fiscal claramente ayudó en la crisis, aunque su impacto esté disminuyendo rápidamente. 
Estudios recientes del Fondo Monetario Internacional indican que en la mayoría de los países avanzados, entre ellos Estados Unidos, el crecimiento de los déficits presupuestarios fue en gran medida automático, y se debió mucho más a ingresos tributarios en baja y a crecientes gastos en beneficios de desempleo que al gasto en estímulo. 
El momento apropiado para una reducción fiscal es, por cierto, difícil de decidir. 
Por un lado está la preocupación sobre otra caída y deflación. 
Por otro lado está el riesgo de deuda excesiva, inestabilidad monetaria y –donde el desempleo es estructural- dudas sobre los beneficios de un estímulo adicional. 
En rigor de verdad, los países avanzados, entre ellos Estados Unidos, se han cavado un hoyo profundo. 
Todavía no es un hoyo como el que se encuentra en Grecia, donde restablecer el equilibrio fiscal y reanimar el crecimiento económico probablemente resulte imposible sin una reestructuración de la deuda pública. 
Pero el descenso será difícil y doloroso. 
En esta etapa, el mejor curso sería adoptar un plan creíble de varios años, basado en presunciones de crecimiento razonables pero conservadoras, para reducir los déficits a niveles sustentables y limitar la acumulación de deuda pública. 
Con un nuevo Congreso más hostil, y con la llegada inminente de miembros de un nuevo equipo económico, el desafío de Obama es construir un consenso alrededor de una estrategia de recuperación de mediano y largo plazo, con un foco en restablecer el crecimiento y el empleo. 
Los limitados recursos fiscales que están disponibles deberían estar destinados a áreas que afectan la competitividad en el sector comercializable. 
Esto significa renunciar a algunos servicios gubernamentales. 
La verdad es que todo el crecimiento del empleo neto en la economía de Estados Unidos en los últimos 20 años ha sido en el sector no comercializable, donde los norteamericanos no tienen que competir. 
Los principales impulsores del crecimiento del empleo fueron el gobierno, la atención médica y, hasta la crisis, la construcción. 
Si bien ésta es sólo una parte de una historia mucho más compleja, parece improbable que estos y otros sectores no comercializables puedan respaldar el crecimiento del empleo en el futuro. 
Con el sector comercializable neutralizado y los sectores no comercializables al tope, la economía carece de motores de crecimiento suficientemente poderosos. 
Esto se debe enmendar, cosa que requiere que la competitividad se vuelva el eje central de la política económica estadounidense de más largo plazo –cuanto antes, mejor. 


El fracaso de la militarizada política exterior americana 
Muchas de las zonas actuales de guerra –incluidos el Afganistán, Etiopía, el Irán, el Iraq, el Pakistán, Somalia y el Sudán– comparten problemas básicos que están en la raíz de sus conflictos. 
Todas ellas son pobres, están sacudidas por desastres naturales –en particular, inundaciones, sequías y terremotos– y tienen una población en rápido crecimiento que presiona sobre la capacidad de la tierra para alimentarla. 
Además, la proporción de su juventud es muy elevada y rebosan de jóvenes en edad militar (de edades comprendidas entre 15 y 24 años). 
Sólo mediante un desarrollo económico sostenible a largo plazo se pueden resolver todos esos problemas. 
Sin embargo, los Estados Unidos, al intentar abordar todos los conflictos por medios militares, persisten en reaccionar ante los síntomas y no ante las condiciones subyacentes. Respaldan al ejército etíope en Somalia. 
Amenazan con bombardear el Irán. Apoyan la dictadura militar en el Pakistán. 
Ninguna de esas acciones militares aborda los problemas que provocan conflictos en primer lugar. Al contrario, las políticas americanas suelen agravar la situación en lugar de resolverla. 
Una y otra vez, ese planteamiento militar vuelve a asediar a los Estados Unidos. 
Este país se puso de parte del Sha del Irán al enviarle armamento en gran escala, que cayó en manos del gobierno revolucionario iraní en 1979. 
Después los EE.UU. respaldaron a Sadam Husein en su ataque al Irán hasta que acabaron atacando al propio Sadam. 
Los EE.UU. respaldaron a Osama ben Laden en el Afganistán contra los soviéticos hasta que acabaron luchando contra él. 
Desde 2001, los EE.UU. han apoyado a Pervez Musharraf en el Pakistán con más de 10.000 millones de dólares y ahora afrontan un régimen inestable que apenas si sobrevive. 
La política exterior de los EE.UU. es tan ineficaz porque se han hecho cargo de ella los militares. 
Incluso la reconstrucción posterior a la guerra en el Iraq bajo la ocupación encabezada por los EE.UU. fue dirigida por el Pentágono y no por organismos civiles. 
El presupuesto militar de los EE.UU. domina todos los aspectos de la política exterior. 
Sumando los presupuestos del Pentágono, las guerras del Iraq y del Afganistán, el Departamento de Seguridad Interior, los programas de armas nucleares y las operaciones de ayuda militar del Departamento de Estado, los EE.UU. gastarán este año unos 800.000 millones de dólares en seguridad, en comparación con los menos de 20.000 millones de dólares dedicados al desarrollo económico. 
En un artículo sensacional sobre la ayuda al Pakistán durante el gobierno de Bush, Craig Cohen y Derek Chollet demostraron el carácter desastroso de ese planteamiento militarizado… incluso antes de que el vacilante régimen de Musharraf adoptara las últimas medidas represoras. 
Muestran que, pese a que el Pakistán afronta enormes problemas de pobreza, población y medio ambiente, el 75 por ciento de los 10.000 millones de dólares de ayuda americana han ido destinados al ejército pakistaní, al parecer para reembolsar al Pakistán su contribución a la “guerra contra el terror” y para ayudarlo a comprar F-16 y otros sistemas de armamento. 
Otro 16 por ciento fue directo al presupuesto pakistaní, nada que objetar. 
Para el desarrollo y la asistencia humanitaria, quedó menos del 10 por ciento. 
La ayuda anual de los EE.UU. para la educación en el Pakistán ha ascendido a tan solo 64 millones de dólares, es decir, el 1,16 por niño en edad escolar. 
Los autores observan que “ya en fecha temprana la formulación de la orientación estratégica para el Pakistán corrió a cargo de un círculo reducido en la cima del gobierno de Bush y se ha centrado en gran medida en el esfuerzo bélico más que en la situación interna del Pakistán”. 
También subrayan que “la aportación de los EE.UU. al Pakistán está muy militarizada y centralizada y muy poco de ella llega a la inmensa mayoría de los pakistaníes”. 
Citan estas palabras de George Bush: “Cuando [Musharraf] me mira a los ojos y dice… que no habrá talibanes y no habrá Al-Qaeda, lo creo, ésa es la verdad”. 
Ese planteamiento militarizado está conduciendo al mundo a una espiral descendente de violencia y conflictos. 
Todos los nuevos sistemas de armamento “vendidos” o entregados a esa región multiplican las posibilidades de extensión de la guerra y nuevos golpes militares y de que las armas se vuelvan contra los propios EE.UU. Nada de eso ayuda a abordar los problemas subyacentes de pobreza, mortalidad infantil, escasez de agua y falta de medios de vida en lugares como la Provincia Nordoccidental Fronteriza del Pakistán, la región sudanesa de Darfur o Somalia. 
Esos lugares rebosan de personas que afrontan una tensa y apurada situación de escasez de lluvias y pastizales degradados. 
Naturalmente, muchos se adhieren a las causas radicales. 
El gobierno de Bush no reconoce esas amenazas demográficas y medioambientales básicas ni que los 800.000 millones de dólares de gasto en seguridad no aportarán riegos al Afganistán, al Pakistán, al Sudán y a Somalia, por lo que no aportarán la paz. 
En lugar de ver a personas reales en crisis, ven caricaturas, un terrorista a la vuelta de todas las esquinas. 
Sólo cuando los americanos y otros empiecen a ver las cosas con los ojos de sus supuestos enemigos y comprendan que los conflictos actuales, al ser resultado de la desesperación y la desesperanza, se pueden resolver mediante el desarrollo económico en lugar de la guerra, será posible un mundo más pacífico. 
Tendremos paz cuando prestemos atención a las palabras del Presidente John F. Kennedy, quien, unos meses antes de su muerte, dijo: “Pues, en última instancia, nuestro vínculo más básico es el de que todos vivimos en este pequeño planeta. 
Todos respiramos el mismo aire. A todos nos preocupa mucho el futuro de nuestros hijos y todos somos mortales”. 


La primera crisis de la deuda de los Estados Unidos 
CAMBRIDGE – El occidente está atrapado en una crisis de la deuda. 
Estados Unidos, como todos saben, el 2 de agosto se acercó de manera peligrosa a una moratoria, y Standard & Poors el 5 de agosto clasificó la deuda de EE.UU. en una categoría inferior a la AAA. 
En Europa, el presidente saliente del Banco Central Europeo recomienda tener una autoridad fiscal más centralizada en Europa con el fin de hacer frente a probables moratorias de uno o más de los siguientes países, Grecia, Portugal y España. 
Tanto Europa como Estados Unidos puede aprender una lección escondida en la historia estadounidense, ya que, perdido en la bruma de la veneración patriótica de los fundadores de Estados Unidos se encuentra el hecho de que ellos crearon un nuevo país durante – y en gran parte debido a – una paralizante crisis de la deuda. 
Se tiene la esperanza de que la actual crisis llegue a convertirse en un similar momento de creatividad política. 
En el año 1783, después de la independencia de Gran Bretaña, los estados de Estados Unidos se negaron a pagar sus deudas de la guerra de independencia. 
Algunos no podían, otros no querían. 
El país en su conjunto funcionaba como una confederación poco compacta, que, al igual que la Unión Europea en la actualizad, carecía de potestad tributaria como también de otras potestades. 
No podía resolver sus problemas financieros, y, finalmente dichos problemas – en gran parte problemas de moratorias recurrentes – se catalizaron en la convención de Filadelfia para crear un nuevo Estados Unidos. 
Y posteriormente, en los años 1790 -1791, Alexander Hamilton, el primer secretario del Tesoro de Estados Unidos, resolvió la crisis mediante uno de los éxitos históricos de construcción de una nación. 
Hamilton convirtió el naufragio financiero de Estados Unidos de la década de 1780 en prosperidad y coherencia política en la década de 1790. 
Para entender los logros de Hamilton – y por lo tanto para apreciar la importancia que tiene en nuestros tiempos – tenemos que entender la magnitud de la crisis de la deuda de la guerra de independencia. 
Algunos estados carecían de recursos para pagar. Otros trataron de pagar, pero no recaudaban los impuestos necesarios para hacerlo. 
Otros, como por ejemplo Massachusetts, trató de recaudar impuestos, pero sus ciudadanos se negaron a pagarlos. 
De hecho, algunos recaudadores de impuestos fueron recibidos con violencia. 
Los endeudados agricultores inhabilitaron físicamente el mecanismo de reembolso en muchos estados, el caso más famoso fue la rebelión de Shays en Massachusetts. 
Incluso los mecanismos privados de pago de la deuda a través de los tribunales de justicia no funcionaban. 
James Madison, quien se convertiría en el autor principal de la Constitución no podía pedir un préstamo para comprar tierras en la frontera de Virginia, porque los prestamistas no confiaban en la capacidad de los tribunales de Virginia para exigir el reembolso. 
George Washington expresó su descontento acerca de que Estados Unidos, indicando que no era un "país digno de respeto". 
Consideró la Rebelión de Shays como un hecho muy preocupante por lo dejó de lado su primer retiro para presidir la convención del año 1787. 
Hoy en día, las características más notables de la Constitución de los EE.UU. se refieren al reparto de poderes entre el congreso y la presidencia, y la garantía que ofrece en cuanto a los derechos individuales a través de sus diez primeras enmiendas. 
Pero, en aquel momento, el papel principal de la Constitución fue actuar como un mecanismo de repago de la deuda gubernamental. 
La Constitución crearía un nuevo gobierno nacional que tuviese la capacidad de acuñar una moneda estable, pedir préstamos y pagar deudas, incluyendo los préstamos de la guerra de independencia en mora de los estados. 
Al haberse ratificado la Constitución en 1789, Washington se convirtió en presidente y designó a Hamilton – quién aún tenía treinta y tantos años – como la principal autoridad del Tesoro. 
Hamilton no era una persona de finanzas. 
Fue Jefe del Estado Mayor de Washington durante la guerra de independencia y fue una persona que aprendía con rapidez: cuando llegó el momento de aprender tácticas de guerra, leyó manuales militares; y, cuando fue momento de convertirse en un líder nacional entendido en finanzas, leyó libros de finanzas. 
Sin embargo, no fue una casualidad que dos militares fueran la clave para que Estados Unidos se convierta en una "nación digna de respeto" en términos financieros. 
Ambos creían que sólo un Estados Unidos que fuera fuerte fiscalmente podría tener la capacidad militar necesaria para defenderse de las potencias europeas, cuyo regreso a suelo americano era un evento esperado por estos dos hombres. 
Pero no fue fácil conseguir los dólares para pagar la deuda. 
No había prestaciones que recortar o fondos del gobierno para redirigir. 
Hamilton sabía que el tipo equivocado de impuestos debilitaría la ya frágil economía. 
Él se centró en impuestos a las importaciones e impuestos a los bienes no esenciales, como por ejemplo el whisky. 
Además, Hamilton necesitaba que el Congreso autorice al gobierno federal para que éste asuma las deudas de los estados, lo que al principio parecía poco probable. 
Algunos estados, como Virginia, ya habían pagado gran parte de su deuda, y otros veían que sus deudas se habían convertido en un juego financiero para los especuladores de Nueva York. 
Como resultado, muchos estados federales temían que la asunción de la deuda por parte del gobierno federal iba a significar que sus impuestos fueran a pagar a los especuladores del norte o a cancelar la deuda de grandes prestatarios, como por ejemplo de Massachusetts. 
Virginia y otros estados del sur que debían poco o que ya habían pagado lo que debían votaron en contra del proyecto de ley de asunción de la deuda y lo derrotaron. 
Se esperaba que ellos actúen de manera inflexible – un desenlace que bien podría haber provocado la desaparición del joven país. 
Jefferson y Madison, los líderes del sur, se opusieron al plan de asunción de la deuda de Hamilton, y Madison desempeñó un papel fundamental en el bloqueo de dicho plan en el Congreso. 
Pero luego los tres se reunieron para cenar y llegaron a un acuerdo. 
Jefferson y Madison no querían que la capital del país esté ubicada en el norte, y Hamilton aceptó a regañadientes apoyar su traslado a un área creada para ello en Virginia o Maryland. 
Ellos, a su vez, asegurarían los votos para que el gobierno federal asuma y pague las deudas en mora de los estados. 
De este gran acuerdo emergió un estado fiscalmente responsable. 
A pesar del enorme costo – más de la mitad de los gastos del naciente gobierno en los primeros años fueron destinados al servicio de la deuda – la economía se quitó de encima la depresión de la década de 1780 y entró en un auge de crecimiento. 
La tarea de Hamilton fue, a la vez, más fácil y más difícil que la nuestra hoy en día. 
Fue más fácil, porque existían pocas opciones: no existían tasas de impuesto sobre la renta que ajustar o prestaciones que reducir. 
Y, fue más difícil porque Estados Unidos era una entidad desconocida y había pocas razones para confiar en la no-nación americana. 
La trayectoria actual es inversa a la de la década de 1780 y de 1790. 
En la actualidad es difícil que América (y, hasta hace poco, que el mundo) pueda imaginar una moratoria estadounidense, porque no ha existido ninguna razón de peso para temer una desde la década de 1790. 
Los estadounidenses hoy en día saben lo que se debe hacer: una combinación de recortes de prestaciones y aumentos de impuestos. 
Los europeos también saben que se debe alcanzar un nuevo equilibrio. 
Pero, hasta que Europa y Estados Unidos encuentren líderes con la autoridad y la voluntad de repetir una versión moderna del ejemplo en llegar a acuerdos establecido por Hamilton, Jefferson y Madison hace 200 años, sus problemas de deuda continuarán debilitando sus cimientos nacionales. 


El momento G-Cero de Estados Unidos 
NUEVA YORK - La crisis financiera de 2008 marcó el fin del orden mundial tal como lo conocíamos. 
Ya cercanos a la próxima cumbre del G-8, es imposible pasar por alto el hecho de que, por primera vez en siete décadas, Estados Unidos no puede manejar la agenda internacional o dar liderazgo mundial en todos y cada uno de los más acuciantes problemas de la actualidad. 
De hecho, ha limitado su presencia en el extranjero al negarse a contribuir a un rescate de la eurozona, intervenir en Siria o usar la fuerza para contener el desarrollo nuclear de Irán (a pesar del decidido apoyo israelí). 
El presidente Barack Obama terminó oficialmente la guerra en Irak y está retirando tropas estadounidenses de Afganistán a un ritmo limitado sólo por la necesidad de salvar las apariencias. 
Estados Unidos está entregando la batuta del liderazgo, incluso si ningún otro país o grupo de países está dispuesto o es capaz de tomarla. 
En pocas palabras, puede que la política exterior estadounidense siga tan activa como siempre, pero está reduciendo sus dimensiones y volviéndose cada vez más exigente respecto a sus prioridades. 
Como resultado, es inevitable que muchos desafíos globales (el cambio climático, el comercio, la escasez de recursos, la seguridad internacional, la guerra cibernética y la proliferación nuclear, por nombrar unos pocos) vayan intensificándose cada vez más. 
Bienvenidos al mundo G-Cero, un ambiente más turbulento e incierto en el que es tarea de todos la coordinación ante los grandes problemas de la política mundial. 
Paradójicamente, si bien sobrecogedor, este nuevo mundo es menos complicado para EE.UU... de hecho, le ofrece nuevas oportunidades y no le resulta del todo negativo si juega bien sus cartas. 
Muchas fortalezas residuales adquieren mayor importancia en un mundo así, y Estados Unidos sigue siendo la única verdadera superpotencia. Su economía es todavía la mayor del mundo, más que duplicando la de China. 
Sus gastos de defensa representan casi la mitad del total global y superan a los de los siguientes 17 países juntos. El dólar sigue siendo la moneda de reserva del mundo y la lucha de los inversionistas por adquirir deuda del gobierno estadounidense en cada pico de la crisis desde el año 2008 ha puesto de relieve su carácter de refugio seguro (incluso en crisis que Estados Unidos mismo ha causado). 
Asimismo, el país sigue siendo líder en espíritu empresarial, investigación y desarrollo, educación superior e innovación tecnológica. 
Más aún, hoy por hoy es el mayor productor de gas natural y exportador de calorías del mundo, lo que ha reducido su vulnerabilidad a los impactos de los precios o la escasez de alimentos. 
Ningún país rivaliza con Estados Unidos en cuanto a la promoción del imperio de la ley, la democracia liberal, la transparencia y la libre empresa. 
Si bien otros países sin duda apoyan estos valores, sólo EE.UU. ha tenido la disposición, las condiciones y el tamaño para garantizar que prevalezcan. 
Así, a medida que vaya limitando su liderazgo mundial, habrá mayor demanda de su presencia. 
Por ejemplo, piénsese en Asia. 
Mientras aumentan la importancia económica y la influencia regional de China, sus vecinos intentan profundizar los lazos con EE.UU. Japón, Australia, Indonesia y Taiwán han firmado recientemente tratados comerciales y de seguridad con la superpotencia americana. 
Hasta Birmania se ha sumado, reanudando relaciones diplomáticas al tiempo que intenta apartarse de la sombra de China. 
En otras palabras, un mundo G-Cero cada vez más agresivo hace que EE.UU. resulte todavía más atractivo para los países que tratan de cubrirse las espaldas. Como resultado, tiene la oportunidad de actuar con mayor precisión en función de sus propios intereses. 
Dar menos liderazgo permite a EE.UU. sopesar los costes de oportunidad antes de emprender acciones y seleccionar los temas y circunstancias que mejor le convengan. 
En este entorno, la intervención militar en Libia no necesariamente obliga a lo mismo en Siria. 
Está por verse en qué medida EE.UU. va a aprovechar estas oportunidades. 
De hecho, sus ventajas en el corto plazo suponen el mayor obstáculo para sus perspectivas de largo plazo. 
Llamemos a esto "la maldición del refugio seguro": en tanto y cuanto EE.UU. siga siendo el puerto más seguro en cualquier situación tormentosa, no enfrenta presiones inmediatas para hacer frente a sus debilidades. 
Por ejemplo, a pesar de todas las manifestaciones de angustia sobre la deuda nacional de Estados Unidos, los inversionistas siguen tomando prestado dinero estadounidense. 
Sin embargo, en el largo plazo sus autoridades deben lograr avances de manera continua hacia el restablecimiento de la confianza en la buena salud fiscal de la nación, reduciendo áreas "políticamente sagradas" como la seguridad social, Medicare, y la defensa. 
Los funcionarios tendrán que dejar de lado los motivos cortoplacistas y la ortodoxia de los partidos para reforzar la decadente infraestructura del país, reformar sus sistemas educativos y migratorios, e impulsar una consolidación fiscal de largo plazo. 
Las ventajas de Estados Unidos en el mundo G-Cero le abren la posibilidad de invertir en el futuro. 
Pero, al buscar protegerse de los riesgos de sufrir situaciones calamidades, esas mismas ventajas le permiten posponer las cosas. 
Los políticos estadounidenses tienen que reconocer la nueva realidad G-Cero y reconstruir las fortalezas internas del país, aunque solo sea de forma gradual. 
Si lo hacen, la nación tendrá el vigor y la flexibilidad para dar forma al orden mundial que se avecina. 
Por lo general, el sistema político de Estados Unidos funciona bien en situaciones de crisis. 
Sin embargo, gracias a sus ventajas remanentes en un mundo sin líderes, no tiene por qué esperar a una crisis para emprender acciones. 
Basta con que aproveche el momento G-Cero. 

El enloquecimiento de los Estados Unidos 
BOSTON – La relativa decadencia de los Estados Unidos ha sido un tema de discusión frecuente en los últimos años. 
Los proponentes del enfoque postestadounidense culpan de ello a la crisis financiera de 2008, la prolongada recesión que le siguió y el ascenso constante de China. 
La mayoría son expertos en relaciones internacionales que ven la geopolítica a través del cristal de la competitividad económica y conciben el mundo como un sube y baja en el que el ascenso de un actor supone necesariamente la caída de otro. 
No obstante, concentrarse en los indicadores económicos ha impedido considerar las implicaciones geopolíticas de una tendencia estadounidense que también se discute frecuentemente, pero por un grupo distinto de expertos: las tasas crecientes de enfermedades mentales graves en el país (que ya han sido elevadas desde hace mucho tiempo). 
Se ha dicho con tanta frecuencia que las enfermedades mentales graves han llegado a niveles "epidémicos" que, al igual que cualquier otro lugar común, la afirmación ha perdido su impacto. 
Sin embargo, las repercusiones de los trastornos incapacitantes diagnosticados como enfermedades maniaco depresivas (incluyendo la depresión unipolar) y esquizofrenia son muy serias para la política internacional. 
Ha resultado imposible distinguir, biológica o sintomáticamente, las distintas variedades de estos trastornos, que constituyen por lo tanto un espectro continuo – probablemente más de complejidad que de severidad. 
En efecto, la más común de estas enfermedades, la depresión unipolar, es la menos compleja en términos de sus síntomas, pero también la más mortal: el 20% de los pacientes con depresión se suicidan. 
Tanto las enfermedades maniaco depresivas como la esquizofrenia son trastornos psicóticos que se caracterizan por la pérdida de control del paciente de sus acciones y pensamientos, un estado recurrente en el que no se le puede considerar como un actor con libre albedrío. 
Los pensamientos suicidas obsesivos y la falta de motivación paralizante también permiten clasificar a los pacientes con depresión como psicóticos. 
Estos trastornos frecuentemente vienen acompañados de complicados delirios –imágenes de la realidad en la que se confunden la información generada por la mente con la que viene del exterior. 
A menudo se pierde la distinción entre los símbolos y sus referentes y los pacientes comienzan a ver a las personas únicamente como representaciones de una fuerza imaginada. 
Por decir lo menos, no se puede confiar en el juicio de esas personas. 
Un enorme estudio estadístico, llevado a cabo entre 2001 y 2003 por el Instituto Nacional de Salud Mental de los Estados Unidos (NIMH, por sus siglas en inglés), calcula la prevalencia a lo largo de la vida de depresión grave en los adultos estadounidenses (de los 18 a los 54 años) en más del 16%. 
En el caso de la esquizofrenia, se calculó que era del 1.7%. 
No hay una cura conocida para estas enfermedades crónicas; una vez que aparecen (a menudo antes de los 18 años), lo más probable es que duren hasta la muerte del paciente. 
Estudios realizados entre estudiantes universitarios en Estados Unidos muestran que alrededor del 20% cumplían los criterios para diagnósticos de depresión y ansiedad en 2010, y que en 2012, la proporción era de casi el 25%. 
Otros estudios han constatado sistemáticamente tasas crecientes de frecuencia en cada nueva generación, y se dice que, si las viejas estadísticas eran erróneas, se debía a que subestimaban la extensión de las enfermedades mentales. 
Todo esto indica que hasta el 20% de los adultos estadounidenses pueden tener enfermedades mentales graves. 
En vista de las disputas sobre la importancia de los datos disponibles, supongamos que únicamente el 10% de los adultos estadounidenses tienen enfermedades mentales graves. 
Puesto que se considera que estos trastornos se distribuyen de manera uniforme entre la población, deben afectar a una importante proporción de los encargados del diseño de políticas, altos ejecutivos, educadores y militares de todos los rangos, que serían psicóticos, sufrirían de delirios y carecerían de buen juicio. 
Si se considera sensacionalista decir que la situación es aterradora, podemos añadir que una proporción mucho más alta de la población (cercana al 50% según el estudio del NIMH) sufre de formas menos graves de enfermedades mentales que solo afectan su funcionalidad ocasionalmente. 
Los expertos en epidemiología comparativa han notado algo extraordinario sobre estas enfermedades: solo en los países Occidentales (o más exactamente en las sociedades con tradiciones monoteístas), sobre todo en los países prósperos, existen tasas de prevalencia de esta magnitud. 
Los países del sureste asiático parecen ser especialmente inmunes a la plaga de las enfermedades mentales graves; en otras regiones, la pobreza o la falta de desarrollo parecen ofrecer una barrera protectora. 
Como sostengo en mi reciente libro Mind, Modernity, Madness(Mente, modernidad, locura), el motivo de las altas concentraciones de enfermedades mentales graves en el Occidente desarrollado yace en la naturaleza misma de las sociedades occidentales. 
El "virus" de la depresión y la esquizofrenia, incluidas sus variedades menos serias, es de origen cultural: la cantidad de opciones que estas sociedades ofrecen en términos de autodefinición e identidad personal hace que muchos de sus miembros queden desorientados y a la deriva. 
Los Estados Unidos ofrecen la gama más amplia para la autodefinición personal; también son líderes mundiales en materia de enfermedades que afectan el juicio. 
A menos que se tome en serio y se atienda de manera eficaz la creciente prevalencia de psicopatologías graves, es probable que se convierta en el único indicador de liderazgo estadounidense. 
El ascenso de China no tiene nada que ver con esto. 

La deficiente política exterior de Obama 
PARÍS – La de evaluar los resultados de la política exterior de un Presidente americano después de un mandato no es una tarea fácil, dadas la compleja situación estratégica y diplomática y las importantes limitaciones interiores que afronta todo Presidente de los EEE.UU. No obstante, antes de que se celebren las elecciones presidenciales de noviembre, es importante distinguir las fuerzas que han modelado la política exterior de Obama y evaluar su gestión de ellas. 
Obama cumplió su promesa de retirar las fuerzas americanas del Iraq durante su primer mandato, pero esa iniciativa resultó ser una derrota estratégica, dada la en gran medida disminuida influencia política de los Estados Unidos en el Iraq. 
De hecho, el gobierno del Primer Ministro Nouri Al Maliki está volviéndose cada vez más un aliado del Irán. 
No se debe reprochar a Obama, que se opuso a la guerra del Iraq, las circunstancias actuales, pero no fue capaz de mejorar la situación ni ayudar a los chiíes y suníes del Iraq a lograr una avenencia política. 
En cambio, Obama amplió la guerra del Afganistán, que consideró una guerra necesaria, y puso a los talibanes a la defensiva, pero los EE.UU. empezarán a retirar tropas a partir de 2014 sin haber determinado una solución política en consonancia con sus intereses. 
Entretanto, la asociación estratégica de los Estados Unidos con el Pakistán, donde Obama obtuvo una importante victoria simbólica al eliminar a Osama Ben Laden, está hecha jirones. 
Las relaciones EE.UU.-Pakistán han vuelto a su nivel anterior al 11 de septiembre de 2001, en el que la desconfianza mutua reduce al mínimo la cooperación. 
De hecho, en todas las amenazas estratégicas a la seguridad de los EE.UU que Obama heredó –el Irán, Corea del Norte, el Iraq, el Afganistán, el Pakistán y el conflicto palestino-israelí– no ha conseguido prácticamente resultado político importante alguno. 
Pese a la hábil reacción de Obama ante la “primavera árabe”, la única sorpresa estratégica que ha afrontado como Presidente, su crédito en el mundo musulmán ha disminuido continuamente. 
No ha cumplido la promesa fundamental del discursó que pronunció en El Cairo en 2009: “conseguir un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo”. 
Además, las gestiones de Obama para mejorar las relaciones con Rusia, representadas en el Tratado sobre la reducción de las armas estratégicas (START), no propició un auténtico replanteamiento de las vínculos bilaterales, en gran medida porque unos dirigentes rusos cada vez más de estilo soviético desconfían de una clase dirigente de los EE.UU. que sigue considerando un enemigo a Rusia. 
Y la relación EE.UU.-China se ha deteriorado, pues los Estados Unidos están intentando afrontar estratégicamente el ascenso de China: por ejemplo, mediante acuerdos comerciales regionales y una mayor presencia militar en Asia. 
Respecto de las cuestiones multilaterales, la actuación de Obama es igualmente mediocre. 
Después de comprometerse a aplicar una reducción del 17 por ciento de las emisiones de gases que provocan el efecto de invernadero hasta 2020 y pese a su declaración de que no toleraría la inacción en ese sector, dejó, sencillamente, de plantear esa cuestión después de la aplastante victoria de los republicanos en las elecciones de mitad de período de 2010. 
Asimismo, la presión interior ha hecho que Obama desatendiera las cuestiones comerciales. 
Los EE.UU. son responsables en gran medida del fracaso de la Ronda de Doha de negociaciones comerciales municipales. 
El único avance importante de Obama en materia de política exterior ha sido el de liberar a los EE.UU. de la sujeción a la “guerra mundial contra el terror”. 
Deshacerse de la maniquea retórica de esa “guerra” permitió a los EE.UU. recuperar la legitimidad política que el ex Presidente George W. Bush había perdido, sin perder su crédito estratégico. 
Después de la guerra de Vietnam, Jimmy Carter abrigó la esperanza de cambiar la política establecida de los EE.UU., pero las medidas adoptadas por su gobierno, incluidos graves errores en el Irán y el Afganistán, hicieron parecer a los EE.UU. débiles e indecisos. 
Si bien las políticas de Obama no han debilitado la reputación internacional de los Estados Unidos, tampoco han propiciado logros como el acercamiento a China de Richard Nixon, a causa de lo que podemos denominar un pragmatismo dogmático subyacente: la insistencia en evitar lo peor, en lugar de esforzarse por conseguir lo mejor. 
Además, Obama ha afrontado importantes limitaciones, incluida la crisis económica mundial, la polarización política interior, un Congreso hostil y el ascenso de potencias que necesitan a los EE.UU., pero no están dispuestas a aceptar su dominio. 
A consecuencia de ello, no ha conseguido cambiar realidades estratégicas mediante, por ejemplo, la conciliación de los intereses en sentido amplio de los Estados Unidos y los del Irán (enemigo declarado), del Pakistán (“amiguenemigo”) e Israel (aliado decisivo). 
Desde luego, Obama afronta una situación diplomática y estratégica más compleja que la que correspondió a Nixon en el decenio de 1970. 
Las inestables coaliciones en el Irán impiden unas negociaciones en serio entre los dos países, mientras que la fragmentación política en el Pakistán obstaculiza en gran medida la política de los EE.UU. en ese país. 
Y la fragilidad de la coalición gobernante en Israel, combinada con un fuerte apoyo del Congreso al Primer Ministro, Benyamin Netanyahu, hace difícil influir en las políticas del país, pese a las importantes repercusiones de Ísrael en la estrategia de los EE.UU. en el mundo árabe. 
Pero Obama se ha esforzado también por formular los términos de un posible gran pacto. 
Cualquier acuerdo con el Irán requeriría el consentimiento de Israel y de los países del Golfo, que no comparten los mismos objetivos. 
Y los EE.UU. no pueden alcanzar un acuerdo con el Pakistán sin el consentimiento de la India, que los Estados Unidos no podrían forzar, sobre todo porque depende de la India para contrapesar la influencia en aumento de China en Asia. 
Con Israel, los términos son aparentemente más simples: a cambio de una mayor garantía de seguridad por parte de los EE.UU, Israel aceptaría la creación de un Estado palestino basado en las fronteras de 1967, pero Israel es también un asunto político interior decisivo en los EE.UU.; de hecho cualquier distanciamiento de Israel es inaceptable para la mayoría de los americanos. 
Si bien no se puede calificar de decepcionante el primer mandato de Obama, sus logros, pese a no ser triviales, han sido limitados. 
Si consigue un segundo mandato, es probable que le resulte cada vez más difícil ganar jugando a no perder. 

Los "Grouchomarxistas" de Estados Unidos 
LONDRES – Groucho Marx siempre ha sido mi marxista favorito. 
Una de sus bromas llega al corazón del fracaso de la ideología -la religión dogmática- infligida a nuestro pobre mundo por su homónimo, Karl. 
"¿A quién le van a creer", preguntó una vez Groucho, "a mí o a sus propios ojos?" 
Para cientos de millones de ciudadanos en los países de régimen comunista en el siglo XX, quien formulaba la pregunta era un dictador o una oligarquía que gobernaba con poderes totalitarios o autoritarios. 
No importaba lo que uno pudiera ver con sus propios ojos. 
Tenía que aceptar lo que le decían sobre cómo era el mundo. 
La realidad era cualquier cosa que dijera el partido gobernante. 
El sucesor designado de Mao Zetung en China, Hua Guofeng, elevó esta actitud a una forma artística. Se lo conocía como un "defensor de no importa qué". 
El Partido y el pueblo debían seguir lealmente no importa lo que Mao les dijo que hicieran. 
Groucho planteó dos problemas insuperables para los "defensores de no importa qué" dentro del comunismo. 
Primero, nuestros propios ojos y nuestra razón seguramente nos dirían enseguida que el idilio comunista -la desaparición gradual del estado y el triunfo sobre la necesidad- nunca llegaría. 
El comunismo, como el horizonte, siempre estaba fuera de alcance. 
Sería interesante saber cuántos de aquellos en la Escuela Central del Partido en Beijing -el principal instituto educativo del partido- creen que el estado chino está por desaparecer, o que alguna vez lo hará. 
La segunda aplicación de la cuestión de Groucho era que los ciudadanos de la mayoría de los países comunistas enseguida aprendieron que la pérdida de la libertad que sufrieron no se vio compensada por una mayor prosperidad o una mejor calidad de vida. 
Cuanto más veían los rusos, polacos, checos y otros el estilo de vida en las democracias occidentales, más cuestionaban su propio sistema. 
En su libro magistral The Rise and Fall of Comunism (El ascenso y la caída del comunismo), Archie Brown observa que haber viajado al exterior le abrió los ojos a Mijail Gorbachov al fracaso del sistema bajo el cual había vivido toda su vida. 
De manera que, en la esfera política, la razón triunfó tanto sobre la fe en un objetivo inalcanzable como sobre el autoengaño respecto de las consecuencias de su búsqueda. 
Los estados-partidos autoritarios, como China y Vietnam, sobreviven, pero no gracias a un compromiso con el comunismo. 
Su legitimidad depende de su capacidad para ofrecer crecimiento económico a través de un capitalismo gestionado por el estado. 
Las democracias, por supuesto, le permiten a la gente utilizar la razón para tomar decisiones basadas en la evidencia frente a sus propios ojos. 
Cuando a uno no le gusta un gobierno, puede sacar a los canallas sin derrocar a todo el sistema. 
El cambio se puede implementar de una manera evolutiva, y no revolucionaria. 
Pero nadie debería pensar que el debate en las democracias siempre se basa en la razón, o que la democracia necesariamente vuelve a la gente más racional. 
A veces la razón sí prevalece. 
Esto es lo que pareció suceder en la última elección en la India, y la elección en Estados Unidos del presidente Barack Obama también representó claramente un momento sumamente racional. 
Pero no parece que se le esté prestando demasiada atención a la razón durante el actual debate sobre el sistema de salud en Estados Unidos. 
La gente de afuera, incluso los admiradores, muchas veces se preguntaron por qué el país más globalizado del mundo -un continente habitado por gente de todas partes- puede ser tan irracionalmente insular en algunas cuestiones. 
Nos rascamos la cabeza por las leyes de armas de Estados Unidos. 
Nos sorprendía durante el primer mandato del presidente George W. Bush la hostilidad de la administración frente a la ciencia, reflejada en su postura sobre el cambio climático y la teoría de la evolución de Charles Darwin. 
La oposición a la reforma sanitaria es una causa similar de desconcierto. 
Sabemos que, a pesar de su gran riqueza -y su investigación médica de vanguardia- el sistema de atención sanitaria de Estados Unidos es desastroso. 
Es inmensamente caro. 
Sus costos agobian los planes de seguro médico laboral. 
Los pobres están desprotegidos. 
Muchos enfermos no reciben tratamiento. 
Las estadísticas generales sobre la salud son peores de las de países comparables. 
Sin embargo, los intentos de Obama de reformar la atención médica se han topado con una oposición histérica. 
Sus propuestas llevarían, se dice, a que el estado mate a la gente mayor. 
Introducirían el comunismo soviético en Estados Unidos -igual al que aparentemente existe en Canadá y Gran Bretaña, con sus sistemas de salud patrocinados por el estado-. 
¿Comunismo en Toronto y Londres? 
¿O simplemente una atención médica mejor, más barata y más confiable para todos? 
Las razones parecen vérselas difícil en Estados Unidos en este momento. 
Quizá no sea coincidencia que Groucho Marx fuera un ciudadano norteamericano. 
Pero lo cierto es que la manera en que una sociedad se ocupa de sus enfermos, sus necesitados y su gente mayor es suficientemente importante como para merecer una discusión seria y profunda basada en lo que realmente podemos ver con nuestros propios ojos y no en un prejuicio partidario desinformado. 

El crecimiento de los Estados Unidos en la próxima década 
CAMBRIDGE – Aunque la solidez de la economía estadounidense en 2010 sigue siendo incierta, es importante pensar en el futuro para ver su probable desempeño en la próxima década. 
El crecimiento del PIB en los siguientes diez años reflejará el muy positivo efecto de la recuperación definitiva de la profunda desaceleración actual, combinada con un aumento inferior a la tendencia del potencial de producción de la economía a pleno empleo. 
Cuando sumo todos los componentes principales, llego a la conclusión de que el crecimiento anual en la siguiente década probablemente será de alrededor de 1.9%, aproximadamente el mismo que la tasa promedio de los últimos diez años. 
Para entender por qué, empecemos con la recuperación cíclica. 
Voy a hacer la suposición optimista pero verosímil de que la economía se recuperará completamente en la siguiente década, y la tasa de desempleo se reducirá del 10% actual a alrededor del 5%. 
El retorno a una situación de pleno empleo también disminuirá el número de personas que, desalentadas por saber que no hay empleos que requieran sus habilidades, han dejado de buscar trabajo (y por consiguiente no cuentan como desempleados). 
Esa recuperación cíclica del empleo provocará un crecimiento del PIB de alrededor del 13% en la siguiente década, o un promedio de 1.2% anual. 
Ello representa un viraje considerable respecto del decenio pasado, cuando la tasa de desempleo aumentó de 4% a 10% y la tasa de participación de la fuerza laboral cayó de 67% a 65%, reduciendo el PIB en aproximadamente un 1.6% por año. 
El aumento pleno del PIB combinará el repunte cíclico anual del 1.2% con el aumento del PIB potencial a pleno empleo. 
El crecimiento del PIB potencial reflejará el incremento estructural de la fuerza laboral, el aumento del capital social y la mejora de la productividad multifactorial (es decir, el cambio en la producción que resulta de las mejoras tecnológicas más que de los aumentos del trabajo y el capital). 
Aunque hay incertidumbre sobre cada uno de estos componentes del crecimiento, es improbable que su desempeño en los siguientes años sea tan bueno como en las décadas recientes. 
Un crecimiento más lento de la población y una disminución de la tasa de participación de la fuerza laboral provocada por la demografía reducirán el aumento del empleo. 
En efecto, el Departamento del Trabajo estadounidense recientemente pronosticó que la fuerza laboral crecería solamente en un 8% entre 2008 y 2018, por debajo del 12% de los diez años previos. 
Ese crecimiento de la fuerza laboral aumentará el PIB potencial en sólo aproximadamente un 0.5% por año. 
Si bien el capital social se beneficiará de una tasa más alta de ahorros de los hogares, el aumento será contrarrestado por más ahorro negativo del gobierno debido a que el déficit presupuestal sigue siendo alto. 
La renuencia de los inversionistas extranjeros a seguir acumulando activos en dólares provocará una menor afluencia de capital del resto del mundo. 
Finalmente, el cambio en el PIB potencial dependerá de lo que suceda con la tasa de cambio de la productividad multifactorial –es decir, el cambio en la producción que resulta de cambios en la tecnología y en los procesos de producción. 
De acuerdo con la OCDE, la productividad multifactorial de los Estados Unidos aumentó a una tasa anual relativamente estable de alrededor de 0.75% entre 1985 y 2000, y luego se disparó a un 1.4% anual de 2001 a 2008. 
No hay forma de saber si la tasa de crecimiento de la productividad multifactorial seguirá en su nivel actual o volverá al ritmo previo a 2000. 
Supongamos un crecimiento más lento de la fuerza laboral que el de la década pasada, ningún aumento de la productividad debido a la acumulación de capital, y que una disminución del crecimiento de la productividad multifactorial respecto a su promedio previo a 2000 implica un crecimiento anual del PIB potencial de tan sólo un 1.4%. 
Estos supuestos conservadores sobre el PIB potencial combinados con el efecto del repunte cíclico –se estima un aumento anual real en el PIB del 1.2%- producirían un aumento real del PIB a una tasa promedio anual de 2.6%, lo que sería considerablemente mayor a la tasa del 1.9% de la década que finalizó en 2009. 
No obstante, no toda la producción adicional de la siguiente década se quedará en los Estados Unidos. 
Si el déficit comercial se reduce en un 3% del PIB de aquí a finales de la década, el consecuente aumento de las exportaciones y la disminución de las importaciones reduciría la producción disponible para el consumo y la inversión en los Estados Unidos en alrededor de un 0.3% anual. 
El efecto de una disminución del dólar durante la siguiente década sería igualmente importante. 
Si el valor real del dólar, ponderado en función del comercio, baja en un 25% en el decenio próximo, y el efecto total de ese descenso se refleja en los precios de las importaciones, el aumento de los costos de éstas reduciría el crecimiento de los ingresos estadounidenses reales en alrededor de un 0.4% anual. 
Estos dos efectos internacionales dejarían un crecimiento neto anual de productos y servicios reales disponibles para el consumo y la inversión estadounidense –tanto de los producidos al interior como de los importados- de apenas un 1.9%, que no implica ningún cambio respecto el decenio pasado. 
Durante aquellos años, el aumento en el volumen neto de las importaciones solamente equilibró el efecto de la caída del dólar en el costo total de las importaciones. 
Como resultado, el incremento en el valor real de los bienes y servicios disponible para el consumo y la inversión estadounidense fue el mismo que el aumento del PIB real. 
Hay, por supuesto, serios riesgos de inconvenientes en este pronóstico, especialmente si el déficit fiscal sigue estando alto o si las políticas fiscales adversas deprimen el aumento de la productividad. 
El gobierno debería considerar las previsiones débiles de los diez años próximos como advertencia y razón para concentrarse en políticas que reduzcan el déficit fiscal y fortalezcan los incentivos para el crecimiento. 

El control de las armas después de lo sucedido en Newtown 
NUEVA YORK – El brutal asesinato de 20 niños y siete adultos en Newtown (Connecticut) nos sacude las entrañas como personas y requiere una respuesta como ciudadanos. 
Los Estados Unidos parecen ir tambaleándose de un asesinato en masa a otro: más o menos, uno al mes tan sólo este año. 
El fácil acceso a las armas en los EE.UU. propicia tasas espantosas de asesinatos en comparación con otras sociedades muy instruidas y ricas. 
Los Estados Unidos deben encontrar una vía mejor. 
Otros países lo han hecho. 
Entre mediados del decenio de 1970 y mediados del de 1990, Australia tuvo varios tiroteos en masa. 
Después de una matanza particularmente horrible en 1996, un nuevo Primer Ministro, John Howard, declaró que ya bastaba. 
Emprendió una severa campaña sobre la propiedad de armas y obligó a los aspirantes a propietarios de armas a someterse a un riguroso proceso de solicitud y a documentar las razones por las que necesitarían un arma. 
Ahora las condiciones para poseer un arma en Australia son muy estrictas y el proceso de registro y aprobación puede durar un año o más. 
El gobierno de Howard aplicó también una rigurosa política de “recompra”, para permitir al Estado comprar las armas ya poseídas por el público. 
Esa política funcionó. 
Si bien la delincuencia violenta no se ha acabado en Australia, desde 1996 los asesinatos han disminuido y –lo que es aun más espectacular– no ha habido un solo tiroteo en masa en el que tres o más personas murieran (definición utilizada en muchos estudios de esos sucesos). 
Antes de la campaña, había habido 13 de esas matanzas en 18 años. 
Sin embargo, los EE.UU. siguen negándose a actuar, aun después de la serie de incidentes espeluznantes de este año: la matanza en un cine de Colorado, un ataque a una comunidad sij en Milwaukee, otros en un centro comercial en Oregón y muchos más antes de la despiadada matanza de niños de primero de primaria y personal docente en Newtown. 
El grupo de presión de las armas en los EE.UU. sigue siendo poderoso y los políticos temen oponerse a él. 
En vista del tiroteo contra la entonces congresista Gabrielle Giffords en 2011, tal vez incluso teman también ser un blanco. 
No cabe la menor duda de que algunas sociedades están más inmersas en la violencia que otras, aun teniendo en cuenta factores evidentes como los niveles de ingresos y de instrucción. 
La tasa de homicidios en los EE.UU. es unas cuatro veces la de sociedades comparables de la Europa occidental y las de Latinoamérica son incluso mayores (y espectacularmente superiores a las de los países asiáticos con un nivel de ingresos más o menos comparables). 
¿Cómo se explican las tasas asombrosamente altas en los EE.UU. y en Latinoamérica? 
La violencia americana echa sus raíces en la Historia. 
Los EE.UU. y los países latinoamericanos son, todos ellos, sociedades de “conquista”, en las que los europeos gobernaron sociedades multirraciales. 
En muchos de esos países, incluidos los EE.UU., los conquistadores europeos y sus descendientes casi arrasaron las poblaciones indígenas, en parte mediante las enfermedades, pero también mediante la guerra, el hambre, las “marchas de la muerte” y los trabajos forzados. 
En los EE.UU. y en muchos países latinoamericanos, la trata de seres humanos provocó también violencia en masa. 
Los esclavos –y generaciones de sus descendientes– padecieron matanzas de forma habitual. 
En los EE.UU. se desarrolló la particular creencia populista de que la posesión de armas constituye una protección decisiva contra la tiranía del Estado. 
Los EE.UU. nacieron en una rebelión contra el poder imperial británico. 
Así, pues, el derecho de los ciudadanos a organizar milicias para luchar contra la tiranía estatal fue una idea fundacional del nuevo país, consagrada en la Segunda Enmienda de la Constitución de los EE.UU., según la cual, como un país necesita una milicia bien regulada, los ciudadanos tienen derecho a portar armas. 
Como las milicias de ciudadanos son anacrónicas, ahora los propietarios de armas recurren a la segunda enmienda para defender la propiedad individual de armas, como si ofreciera en cierto modo una protección contra la tiranía. Un Tribunal Supremo imprudente y de derechas ha estado de acuerdo con ellos. 
A consecuencia de ello, la propiedad de armas ha pasado a estar perversamente vinculada con la libertad en la inmensa subcultura americana de la propiedad de armas. 
Pero, en lugar de la protección de la libertad, hoy en día los americanos están padeciendo derramamientos de sangre en masa y miedo. 
La afirmación de que la propiedad de armas garantiza la libertad es particularmente absurda, en vista de que la mayoría de las democracias pujantes del mundo han adoptado desde hace mucho medidas severas contra la propiedad privada de armas. 
Desde las reformas del control de armas de Howard no ha surgido ningún tirano en Australia. 
Dicho de forma sencilla, la libertad en el siglo XXI no depende de una propiedad de armas no regulada. 
De hecho, la tradición de las armas de los EE.UU. es una amenaza a la libertad, después del asesinato de un presidente, un senador y otros dirigentes públicos y de un sinfín de intentos de asesinato contra funcionarios públicos en los últimos decenios. 
Sin embargo, la costumbre de la posesión de armas en los EE.UU. sigue siendo tan fuerte como poco documentada. 
Los Estados Unidos van tambaleándose de un desastre provocado por tiroteo al siguiente y en casi todas las ocasiones los políticos se apresuran a declarar su constante devoción a la propiedad de armas no regulada. 
De hecho, nadie sabe siquiera cuántas armas poseen los americanos. 
Se calcula que el número podría ser de unos 270 millones, es decir, casi una por persona por término medio. 
Según una encuesta de opinión reciente, el 47 por ciento de las familias tiene un arma en su hogar. 
El tiroteo en Newtown no sólo fue particularmente espantoso y desgarrador, sino que, además, formó parte de un modelo cada vez más común: una clase concreta de asesinato-suicidio que los psicólogos y los psiquiatras han estudiado detenidamente. 
Los solitarios, con frecuencia con tendencias paranoides, cometen actos execrables como parte de su propio suicidio. 
Recurren a matanzas en masa de inocentes, cuidadosamente planeadas y escenificadas, para vengarse de la sociedad y glorificarse en el momento de quitarse la vida. 
Los perpetradores no son delincuentes endurecidos; muchos de ellos no tienen antecedentes delictivos. 
Son lastimosos, trastornados y con frecuencia han peleado con la inestabilidad mental durante gran parte de su vida. 
Necesitan ayuda… y la sociedad debe mantener las armas fuera de su alcance. 
Los Estados Unidos ya han sufrido unos 30 tiroteos en masa a lo largo de los 30 últimos años, incluidos los mortíferos doce de este año; cada uno de ellos es una tragedia que revuelve las entrañas para muchas familias. 
Y, sin embargo, todas las veces los propietarios de armas gritan que, si no pueden comprar armas de asalto y estuches de cien balas, se eliminará la libertad. 
Con el baño de sangre de Newtown ha llegado el momento de dejar de alentar ese frenesí por las armas. 
Australia y otros países brindan modelos de cómo hacerlo: regular y limitar la propiedad de armas a los usos aprobados. 
Las libertades reales de los Estados Unidos dependen de una política pública juiciosa. 

Las casas de naipes de Estados Unidos 
Hay veces en las que haber tenido razón no reporta ningún placer. 
Durante varios años, sostuve que la economía de Estados Unidos estaba siendo sustentada por una burbuja inmobiliaria que había reemplazado a la burbuja del mercado accionario de los años 1990. 
Pero ninguna burbuja puede expandirse eternamente. 
Con el estancamiento de los ingresos de la clase media en Estados Unidos, los norteamericanos no podían darse el lujo de hogares cada vez más costosos. 
Como dijo de manera genial uno de mis antecesores en el cargo de presidente del Consejo de Asesores Económicos del presidente de Estados Unidos, “lo que no es sostenible no se sostiene”. 
Los economistas, a diferencia de quienes se ganan la vida apostando con acciones, no se declaran capaces de predecir cuándo llegará el día del ajuste de cuentas, mucho menos de identificar el fenómeno que derribará la casa de naipes. 
Pero los patrones son sistemáticos, con consecuencias que evolucionarán gradual y dolorosamente con el tiempo. 
Aquí existe una macro-historia y una micro-historia. 
La macro-historia es simple, pero dramática. 
Al observar el derrumbe del mercado de hipotecas de alto riesgo, algunos dicen “No hay que preocuparse, es sólo un problema en el sector inmobiliario”. 
Pero esto desestima el papel clave que el sector de la vivienda ha desempeñado recientemente en la economía norteamericana, con una inversión directa en bienes raíces y dinero obtenido de las casas a través de la refinanciación de hipotecas que representan entre las dos terceras partes y las tres cuartas partes del crecimiento en los últimos seis años. 
Los precios en auge de la vivienda les dieron a los norteamericanos la confianza, y los medios financieros, para gastar más que sus ingresos. 
La tasa de ahorro de los hogares norteamericanos estaba en niveles que no se veían desde la Gran Depresión, ya sea negativa o nula. 
Con las tasas de interés más altas que deprimen los precios de la vivienda, el juego terminó. 
A medida que Estados Unidos pase, digamos, a una tasa de ahorro del 4% (todavía baja según los parámetros normales), la demanda adicional se debilitará y, con ella, la economía. 
La micro-historia es más dramática. 
Las tasas de interés que marcaron un mínimo récord en 2001, 2002 y 2003 no hicieron que los norteamericanos invirtieran más –ya había capacidad en exceso-. 
En cambio, el dinero fácil estimuló la economía induciendo a los hogares a refinanciar sus hipotecas, y gastar parte de su capital. 
Una cosa es pedir prestado para hacer una inversión, lo cual fortalece los estados de cuenta, y otra pedir prestado para financiar unas vacaciones o un rapto de consumo. 
Pero esto es lo que Alan Greenspan incitó a hacer a los norteamericanos. 
Cuando las hipotecas normales no cebaban lo suficiente la bomba, los alentó a tomar hipotecas a tasa variable –en un momento en que las tasas de interés no podían más que subir. 
Los prestadores rapaces fueron un paso más allá y ofrecieron créditos de amortización negativa, de manera que la cantidad debida aumentaba año tras año. 
En algún momento en el futuro, los pagos aumentarían, pero a los prestatarios les decían, nuevamente, que no se preocuparan: los precios de la vivienda subirían más rápido, lo que facilitaría la refinanciación con otro crédito de amortización negativa. 
La única manera (según esta postura) de no ganar era quedándose al margen. 
Todo esto representaba un desastre humano y económico en ciernes. 
Ahora la realidad golpeó a la puerta: los diarios mencionan casos de prestatarios cuyas cuotas hipotecarias exceden el total de sus ingresos. 
La globalización implica que el problema hipotecario de Estados Unidos tiene repercusiones mundiales. 
La primera corrida bancaria se produjo con la entidad de crédito británica Northern Rock. 
Estados Unidos logró transferir las hipotecas malas por un valor de cientos de miles de millones de dólares a inversores (incluso bancos) en todo el mundo. 
Ellos enterraron las hipotecas malas en instrumentos complicados, las enterraron tan profundo que nadie sabía exactamente cuán malas eran y nadie podía calcular cómo ponerles un nuevo precio rápidamente. 
Frente a semejante incertidumbre, los mercados se congelaron. 
Quienes en los mercados financieros creen en el libre mercado temporalmente perdieron la fe. 
Para bien de todos (por supuesto, nunca es para satisfacer sus propios intereses egoístas), arguyeron que era necesario un rescate. 
Si bien el Tesoro de Estados Unidos y el FMI advirtieron que los países del este de Asia enfrentaban crisis financieras hace diez años por los riesgos de los rescates y les dijeron que no aumentaran sus tasas de interés, Estados Unidos ignoró sus propios consejos sobre los peligrosos efectos morales, compró miles de millones en hipotecas y bajó las tasas de interés. 
Sin embargo, las tasas de interés a corto plazo más bajas condujeron a tasas de interés a mediano plazo más altas, que son más relevantes para el mercado hipotecario, quizá por los crecientes temores sobre presiones inflacionarias. 
Tal vez tenga sentido que los bancos centrales (o Fannie Mae, la principal compañía hipotecaria de Estados Unidos patrocinada por el gobierno) compren cauciones respaldadas por hipotecas para ayudar a darle liquidez al mercado. 
Pero aquellos a quienes se las compran deberían ofrecer una garantía, de manera que el público no tenga que pagar el precio de sus malas decisiones de inversión. 
Los dueños de capital en los bancos no deberían aprovecharse de la situación. 
La securitización, con todas sus ventajas en la distribución del riesgo, tiene tres problemas que no se previeron de manera adecuada. 
Si bien implicó que los bancos norteamericanos no resultaran tan afectados como lo habrían estado sin ella, las malas prácticas de préstamo de Estados Unidos tuvieron efectos globales. 
Es más, la securitización contribuyó al mal préstamo: en los viejos tiempos, los bancos que generaban malos préstamos asumían las consecuencias; en el nuevo mundo de la securitización, los generadores pueden transferirle los préstamos a otros. (Como dirían los economistas, los problemas de la información asimétrica aumentaron). 
En los viejos tiempos, cuando a los prestatarios les resultaba imposible efectuar sus pagos, se reestructuraban las hipotecas; las ejecuciones eran malas tanto para el prestatario como para el prestador. 
La securitización hizo que la reestructuración de la deuda resultara difícil, si no imposible. 
Las víctimas de los prestadores rapaces son las que necesitan ayuda del gobierno. 
Con hipotecas que representan el 95% o más del valor de la vivienda, la reestructuración de la deuda no será fácil. 
Lo que se necesita es darles a los individuos altamente endeudados una manera expeditiva de empezar de nuevo –por ejemplo, una cláusula de bancarrota especial que les permita recuperar, digamos, el 75% del capital que originalmente invirtieron en la vivienda, y que los prestadores asuman el costo. 
Hay muchas lecciones para Estados Unidos, y el resto del mundo; pero entre ellas figura la necesidad de una mayor regulación del sector financiero, especialmente una mejor protección contra el crédito rapaz, y más transparencia. 


Los aliados islamistas de conveniencia de de los Estados Unidos 
NUEVA Delhi – En tan sólo un decenio, los Estados Unidos han intervenido militarmente en tres países de mayoría musulmana y han derribado tres gobiernos. 
Ahora la misma coalición de intervencionistas izquierdistas y neoconservadores americanos que promovió dichas guerras está presionando para que se lancen ataques punitivos en Siria sin reflexionar sobre el hecho de que la política de los EE.UU. haya acabado fortaleciendo a los islamistas y fomentando el antiamericanismo. 
De hecho, el resultado de la última “intervención humanitaria” ha sido claramente contraproducente, al convertir a Libia en un caldo de cultivo para militantes transnacionales. 
Como pone de relieve el intenso debate habido en los EE.UU. sobre la propuesta de utilización de la fuerza militar por parte del Presidente Barack Obama, el objeto de la presión en pro del ataque a Siria no es el de defender el interés nacional de los Estados Unidos. 
Más bien el deseo de proteger el “crédito” de los EE.UU. ha pasado a ser el último refugio de quienes desean otra guerra en Oriente Medio. 
Si se eliminara del debate el “crédito” y se centrara la atención directamente en hacer avanzar a largo plazo los intereses de los EE.UU., quedaría claro que un ataque a Siria podría no brindar siquiera beneficios geopolíticos temporales. 
A largo plazo, desencadenaría importantes consecuencias no deseadas, entre ellas una división “suave” de Siria al estilo del Iraq y la creación de un refugio para extremistas que se extendiera por gran parte de la Siria septentrional controlada por los islamistas y las zonas suníes del Iraq. 
De hecho, un ataque aumentaría con la mayor probabilidad la dependencia de los Estados Unidos respecto de indeseables gobernantes islamistas en países comprendidos desde Arabia Saudí hasta Qatar, pasando por Turquía y los Emiratos Árabes Unidos. 
Algunos monarcas árabes se han comprometido a financiar el ataque de los EE.UU., inversión que recuperarían fácilmente, pues, como se ha hablado de guerra, los precios del petróleo ya han subido. 
Los grupos del tipo de Al Qaeda ya han ganado terreno en Oriente Medio y en el norte de África como resultado no deseado de las políticas de los EE.UU., lo que ha creado condiciones favorables para un mayor terrorismo internacional en los próximos años. 
La invasión y la ocupación del Iraq por los EE.UU., por ejemplo, brindó una importante oportunidad a Al Qaeda, cuyos afiliados representan la lucha suní contra el gobierno dominado por los chiíes. 
Asimismo, el cambio de régimen en Libia contribuyó al ascenso de todos los militantes vinculados con Al Qaeda, lo que propició el asesinato en Bengasi del embajador de los EE.UU. Se ha impuesto un sistema basado en la sharía (ley islámica), las violaciones de los derechos humanos son legión y el movimiento transfronterizo de armas y militantes ha socavado la seguridad de los países vecinos de Libia. 
Entretanto, el apoyo de los Estados Unidos a los regímenes del Yemen y de Arabia Saudí ha contribuido al ascenso de Al Qaeda en la península Arábiga. 
En algunas zonas del Yemen meridional, una organización afiliada a Al Qaeda, Ansar Al Sharia, hace de gobierno de facto. 
En Siria, donde grandes extensiones del territorio están ya bajo control islamista y el Frente Al Nusra está eclipsando al Ejercito Sirio Libre, que respaldan los EE.UU., el gobierno de Obama está contemplando la amarga cosecha de sus opciones políticas anteriores. 
Ahora los ataques aéreos no haría sino empeorar la situación al socavar la legitimidad del Ejército Sirio Libre en las bases y ayudar a las fuerzas islamistas. 
Más al Este, los EE.UU. desean una salida “honorable” del Afganistán, la guerra más larga de su historia, mediante un acuerdo de paz con los talibanes, sus principales oponentes en el campo de batalla. 
Al intentar cooptar a los talibanes, medida cuyo resultado ha sido el establecimiento por éstos de lo que equivale a una misión diplomática en Doha (Qatar), los EE.UU. están concediendo legitimidad a una milicia de matones que aplica métodos medievales en las zonas que controla. 
Los coqueteos de los Estados Unidos con fuerzas políticas –y gobiernos– proislamistas se han debido a la idea de que la capa del islam contribuye a proteger el crédito de unos dirigentes a los que, de lo contrario, se consideraría marionetas extranjeras. 
Eso no dará resultado, sencillamente, ni siquiera a corto plazo. 
Al contrario, hasta que el ejército egipcio destituyó de la presidencia a Mohamed Morsi, de los Hermanos Musulmanes, muchos estaban empezando a considerarlo el hombre de los Estados Unidos en El Cairo. 
A largo plazo, los EE.UU. no ganarán nada –y arriesgarán mucho– si siguen respaldando a jeques del petróleo que financian a grupos extremistas musulmanes y madrasas desde las Filipinas y la India hasta Sudáfrica y Venezuela. 
Al apoyar a los gobernantes islamistas, los EE.UU. están contribuyendo a una tendencia evidente desde el Magreb hasta los páramos del Afganistán y del Pakistán: musulmanes que matan a musulmanes. 
La política americana ha contribuido también a un conflicto en aumento entre fuerzas islamistas y laicas en los países musulmanes. 
La mejor ilustración de ello es Turquía, donde Obama ha pasado por alto las medidas adoptadas con mano dura por el Primer Ministro, Recep Tayyip Erdoğan, para anular la libertad de expresión y convertirse en un sultán del siglo XXI. 
Allí y en otros sitios, los EE.UU., motivados por el objetivo geopolítico más amplio de contener al Irán chií y sus aliados regionales, han aceptado a gobernantes suníes rebosantes de fanatismo religioso y político, pese a que representan una amenaza transnacional a los valores de la libertad y del laicismo. 
Además, es probable que el choque dentro del islam sea desestabilizador para esa región y contraproducente para los intereses del mundo libre. 
Sobre ese fondo, Obama debería atender a la doctrina propuesta en 1991 por el general Colin Powell, según la cual los EE.UU. deben utilizar la fuerza militar sólo cuando esté en juego un interés decisivo para la segundad nacional, el objetivo estratégico sea claro y alcanzable, los beneficios sean probablemente mayores que los costos, se puedan limitar las circunstancias adversas, se haya obtenido un amplio apoyo internacional e interno y se haya formulado una estrategia de salida convincente. 
Dada la ejecutoria de los EE.UU. desde que se formuló dicha doctrina, se debería añadir otro criterio: el de que los beneficiarios principales de la intervención militar no sean enemigos mortales de los Estados Unidos. 

Los años de la plaga de langostas en Estados Unidos 
BERKELEY – En este momento es difícil escribir sobre economía política estadounidense. 
Nadie sabe si se podrá evadir el límite del techo de la deuda, cómo se hará o qué va a pasar si no ocurre. 
Si no se alcanza un acuerdo para elevar el techo de la deuda antes del 3 de agosto, las tasas de interés sobre los bonos del Tesoro podrían aumentar drásticamente, o podrían mantenerse estables si es que los inversionistas deciden que tienen otros problemas de qué preocuparse. 
O la Reserva Federal de EE.UU., el Banco Popular de China (BPC), o ambos -o incluso algún otro organismo- podrían apuntalar el mercado. 
O las tasas de interés podrían elevarse si la gente espera una economía mundial mucho más débil... y, en una economía global más débil y sin inflación, los inversionistas deberían buscar poseer más bonos del Tesoro de EE.UU. y no menos. 
Francamente, nadie sabe qué acuerdo legislativo se alcanzará para elevar el techo de la deuda. 
Todo lo que sabemos al momento de escribir esta columna es que probablemente el acuerdo implique recortes en el gasto a corto plazo, lo que significa un menor crecimiento y mayor desempleo en los próximos 18 meses. 
Y podemos suponer que sería derogado y sustituido por otra cosa cuando llegue enero de 2013, ya sea por un reelecto presidente Barack Obama, o por un nuevo presidente republicano. 
Así, en lugar de hablar sobre el techo de la deuda de EE.UU., pensemos más bien en todas las cosas que este impasse ha impedido hacer al gobierno de EE.UU. durante los últimos seis meses; todas las políticas útiles que podrían haber sido objeto de debate y haberse promulgado. 
Los riesgos que representa el calentamiento global, por ejemplo, no han desaparecido. 
Cuanto más pronto el mundo comience a prepararse para hacer frente a esas amenazas, mejor. 
No se deben perder otros seis meses. 
La relación empleo-población en los EE.UU. sigue siendo plana, sumida en los mismos niveles a los que cayó durante la recesión. 
Con las familias tratando desesperadamente de reconstruir sus balances, y con un nivel de inversión de capital notablemente saludable, los únicos ámbitos para aumentar el gasto con el fin de restaurar la utilización de la capacidad y el desempleo a niveles normales son las exportaciones, las compras gubernamentales y la inversión en construcción. 
Pero no se han aprovechado las oportunidades para implementar las políticas necesarias. 
En este respecto tampoco podemos otros seis meses. 
Asimismo, EE.UU. podría haber cumplido su función normal de director de la orquesta económica internacional. 
No lo ha hecho, a pesar de que la Unión Europea sigue respondiendo inadecuadamente y en cámara lenta a sus propias crisis de solvencia . 
Los mandarines del norte de Europa continuarán midiendo un goteo permanente de apoyo con cucharillas de café. 
Otros seis meses se han perdido. 
Estados Unidos se enfrenta a problemas de largo plazo y corto plazo: deterioro de la infraestructura, debilitamiento de los sistemas educativos y un disfuncional sistema de salud que produce resultados de calidad inferior al doble del costo de cualquier otro país industrializado. 
Resolver cualquiera de estos tres problemas representaría un gran paso hacia la solución del desequilibrio de financiación a largo plazo entre las tasas tributarias actuales y las promesas de largo plazo sobre seguridad social que los instigadores del debate del techo de la deuda techo supuestamente quieren abordar. 
Pero el gobierno de EE.UU. no los abordará. 
Se han perdido seis meses que podrían haberse invertido para el fortalecimiento del potencial de crecimiento de largo plazo de la economía estadounidense a través de la inversión en infraestructura, la reforma educativa o una reforma de la financiación de la atención de salud, con lo que, de paso, se facilitarían enormemente el déficit y los dilemas de la deuda de largo plazo de Estados Unidos. 
Durante el período previo a la Segunda Guerra Mundial, Winston Churchill, hablando en el Parlamento, lamentó "los años devorados por la plaga de langostas", el período durante el cual se podrían haber adoptado medidas preparatorias para hacer frente a la gran crisis de su época (el ascenso del fascismo continental). 
Durante el siglo pasado -con la notable excepción de la Gran Depresión- el sistema político estadounidense ha sido notablemente apto para prever las crisis mucho antes de que se produjeran, y por lo menos sentar las bases para abordarlas una vez que ocurrían. 
Pero hasta ahora en el tercer milenio, esta habilidad -o simplemente, suerte- ha abandonado a los Estados Unidos. 
Mi opinión es que el problema se arreglaría por sí mismo si tan solo reapareciera en escena el Partido Republicano de Dwight D. Eisenhower (aunque sin Richard Nixon ni Joseph McCarthy). 
Sin embargo, es cada vez es más claro que el problema afecta no sólo a EE.UU., sino al resto del mundo. 
Desde el 7 de diciembre 1941, el mundo ha podido contar en gran parte con una gobernanza global ejercida por una hiperpotencia aceptablemente competente. 
Puede que ese Estados Unidos haya desaparecido para siempre. 
Si es así, el mundo necesita desarrollar otras instituciones para la gestión global, y rápido. 


Por qué Irán no cederá 
TEL AVIV – Realmente nadie creía que la última ronda de negociaciones internacionales con Irán sobre su programa nuclear fuese a producir un gran avance. 
Así que tampoco sorprendió a nadie que ello no ocurriera, a pesar de las concesiones que se hicieron en la reunión en Kazajstán del grupo P5 +1 (China, Francia, Rusia, el Reino Unido y los Estados Unidos, más Alemania). 
La creencia de los Estados Unidos sobre que un régimen de sanciones duras pudiese persuadir a Irán para que llegue a un acuerdo ha resultado ser – al menos hasta ahora – no realista. 
A pesar de estar aislado y condenado al ostracismo, Irán ha logrado ganar un poco de espacio para respirar de manera estratégica con la ayuda de países como China, Rusia, India, Siria y Venezuela, lo que le permite resistir la presión occidental. 
Más importante aún, a pesar de que el régimen de sanciones severas dirigido por los Estados Unidos está destinado a ser imperfecto – dicho régimen sólo endurece aún más la resistencia de Irán a los “diseños estadounidenses”. 
Sin duda, las alianzas de Irán son vulnerables y pueden erosionarse y, en el caso de dos aliados firmes, Siria y Venezuela, dichas alianzas pueden llegar a un colapso total. 
El fin del chavismo amenazaría vastos intereses de Irán en Venezuela y su importante presencia en los Andes, mientras que la caída de la dinastía de Assad sería un golpe devastador a la estrategia regional de Irán. 
A pesar de todo ello, Rusia y China siguen adoptando un enfoque mucho más indulgente con Irán en comparación al adoptado por Europa y los EE.UU. desde que el informe del Organismo Internacional de Energía Atómica en noviembre de 2011describiera en detalle (described in detail) las actividades de Irán en su búsqueda de adquirir la capacidad para producir armas nucleares. 
Mientras que las potencias occidentales han adoptado sanciones cada vez más severas, Rusia y China ven a Irán como una herramienta en su competencia global con los EE.UU. 
Los intereses en Irán que tiene China se circunscriben al ámbito de la economía. 
El comercio bilateral asciende a unos US$40 mil millones al año, y China no sólo es el mayor cliente de Irán de petróleo crudo, sino también un inversor colosal – llegando dicha inversión a una cifra que se encuentra entre los $40 mil millones y $100 mil millones – en los sectores de energía y transporte de Irán. 
Es cierto que China no puede ignorar completamente la presión de los EE.UU. y la firme oposición de Arabia Saudita, su proveedor de petróleo, con respecto al programa nuclear de Irán. 
Sin embargo, no obstante que China ha apoyado las sanciones obligatorias establecidas por el Consejo de Seguridad de las Naciones Unidas, este país ha rechazado las medidas unilaterales de Occidente. 
Con un nivel de comercio bilateral que sólo tiene un valor de alrededor de $5 mil millones al año, los intereses económicos de Rusia en Irán son bastante modestos. 
Pero Rusia teme a la capacidad que tiene Irán para causar problemas, especialmente para avivar malestares entre los ciudadanos musulmanes de Rusia. 
Por otra parte, los Estados Unidos se ha negado a pagar el precio alto del Kremlin – restricción de la legislación congresal sobre derechos humanos, derogación de las restricciones de la era de la Guerra Fría al comercio entre Rusia y los Estados Unidos, y abandono de los planes de defensa con misiles balísticos en Europa – por el apoyo de Rusia en Irán (o, si viene al caso, por dicho apoyo en cualquier otro punto de conflicto, como por ejemplo en Siria). 
El problema con la campaña de los EE.UU. para que interesados clave se unan a su cruzada anti-Irán es que algunos de ellos viven en zonas donde Irán es un factor importante. 
La India es un ejemplo de estas zonas. 
India está ciertamente alarmada por la posibilidad de que Irán desarrolle armas nucleares, sin ni siquiera mencionar su preocupación por los posibles efectos que el fundamentalismo islamista pudiese tener en los musulmanes de Cachemira. 
Pero los $14 mil millones en comercio bilateral anual, y la dependencia del petróleo iraní – muchas de las refinerías de la India se han construido para funcionar únicamente con crudo iraní – son los principales aspectos estratégicos. 
Además, la India necesita a Irán como una alternativa comercial y un conducto de energía hacia Asia Central, evitando así pasar por su rival Pakistán, y también como un factor de protección frente a un futuro incierto en Afganistán después de la retirada de Estados Unidos que se efectuará el año 2014. 
Como resultado de ello, la política de la India refleja la de China: se ha alineado con las sanciones internacionales obligatorias, pero se ha retractado de las restricciones financieras voluntarias occidentales. 
Lo mejor que se puede esperar es que la India continúe actuando al margen – por ejemplo, mediante la reducción de su dependencia del petróleo iraní, al mismo tiempo que aumente sus importaciones procedentes de Arabia Saudí, que ya es su mayor proveedor de crudo. 
La naturaleza ambigua de las alianzas de Irán, sin embargo, puede ser un arma de doble filo. 
Es cierto que un régimen de sanciones duras aún podría ganar partidarios adicionales, pero un Irán con la espalda contra la pared, probablemente sería aún más obstinado en su campaña nuclear. 
Después de todo, Irak fue blanco fácil en la primera Guerra del Golfo, precisamente porque había abandonado su programa nuclear y no poseía armas de destrucción masiva. 
Del mismo modo, el libio Muammar el Gadafi se expuso a un ataque OTAN por renunciar a sus armas de destrucción masiva. 
Por el contrario, Corea del Norte muestra que una actitud desafiante en vez de una complaciente es una estrategia que funciona. 
Esa es la razón por la que Siria, con la ayuda de Corea del Norte, trató de desarrollar un programa nuclear (presumiblemente destruido por la oficialmente no reconocida “Operación Huerto” de Israel en el año 2007). 
Irán no considerará abandonar su póliza de seguro nuclear a menos que se acuerde una amplia agenda que aborde las preocupaciones que tiene Irán en su calidad de potencia regional y se le asegure la inmunidad de su régimen islamista frente a las acciones estadounidenses. 
Albert Einstein define locura como “hacer la misma cosa una y otra vez y esperar resultados diferentes”; esta definición podría aplicarse a la política con Irán de los Estados Unidos. 
La diplomacia de las sanciones, el ostracismo y la política de riesgos calculados han fracasado estrepitosamente. 
Independientemente de que el enriquecimiento de uranio de Irán y otras actividades de desarrollo de armas continúen sin cesar, los EE.UU. tienen que romper las viejas reglas de enfrentamiento. 

La equivocada complacencia de Estados Unidos sobre su déficit 
CAMBRIDGE – Estados Unidos todavía se enfrenta a un peligroso déficit fiscal, pero uno no lo notaría si se guiara por la complacencia que predomina en los debates presupuestarios de Washington. 
El déficit federal, que hasta hace poco se consideraba un problema urgente, se está relegando a un segundo plano en la política estadounidense. 
Este cambio de mirada comenzó con las previsiones corregidas del déficit que publicara recientemente la Oficina Presupuestaria del Congreso, agencia técnica independiente responsable de asesorar al Congreso sobre asuntos presupuestarios. 
De acuerdo con el informe de la OPC, el déficit fiscal de EE.UU. bajará del 7% del PIB en 2012 a un 4% en 2013. 
Esta reducción refleja los recortes del gasto público en programas de defensa y otros de tipo general que fue necesario aplicar por la reducción presupuestaria automática (conocida como “sequester”) que entró en vigencia en marzo, así como el aumento de los ingresos públicos por el alza en la recaudación de impuestos sobre la renta y nóminas desde fines de 2012. 
Más llamativa aún es la proyección de la OPC de que el déficit seguirá disminuyendo con rapidez hasta llegar a apenas el 2,1% del PIB en 2015, para luego aumentar gradualmente hasta solo el 3,5% en 2023, año en que acaba su periodo de pronóstico oficial. 
Todo esto implica que la relación de deuda pública a PIB se mantendrá alrededor del nivel actual del 75% a lo largo de los próximos diez años. 
Lamentablemente, es improbable que la realidad termine avalando estas alarmantes cifras; de hecho, incluso la OPC opina que no representan lo que va a ocurrir. 
En lugar de ello, estas previsiones oficiales son un panorama “de referencia” que se le exige presentar. 
El “presupuesto de referencia” de la OPC parte del supuesto de que todos los factores que influyen en la reducción del déficit que se encuentran presentes en la legislación vigente seguirán sin sufrir cambios. 
Por ejemplo, se puede mencionar entre ellos una obligación legislativa de larga data que establece que en los años futuros el programa público Medicare debe reducir drásticamente sus pagos a los médicos, algo que cada año el Congreso ha votado por “posponer”. 
A fin de ofrecer una mejor orientación, la OPC presenta un “panorama fiscal alternativo”, en el que se eliminan del pronóstico estos muy improbables factores. 
La proyección alternativa implica que el déficit presupuestario anual al final del periodo de diez años volverá a ser del 4,7% del PIB, con una relación deuda a PIB del 83%, y en alza. 
Y esas estimaciones se basan en el supuesto optimista de que la economía poco a poco va a haber recobrado el pleno empleo, con baja inflación y tasas de interés moderadas. 
Las autoridades y otros actores que favorecen el estímulo del crecimiento a través de un mayor gasto público hacen caso omiso del panorama alternativo (y más realista) de la OPC. 
Apoyan su argumento de que el déficit no es un problema inmediato señalando las muy bajas tasas de interés sobre la deuda pública de largo plazo, con un rendimiento del 2% del bono del Tesoro a diez años y una tasa de interés real negativa sobre los bonos del Tesoro protegidos contra la inflación (TIPS). 
Sin embargo, estas bajas tasas no reflejan el ánimo normal del mercado, sino que se originan más bien en el hecho de que hoy en día la Reserva Federal está comprando valores de largo plazo a un ritmo mayor que su emisión por parte del gobierno para financiar el déficit presupuestario. 
Mirando más hacia el futuro, la OPC advierte que la combinación de una población que envejece a ritmo acelerado y el aumento de los costes médicos elevará velozmente el déficit, en gran parte debido a los mayores costes de las pensiones y los beneficios de cobertura médica para los jubilados de ingresos medios. 
Según la OPC, de no haber cambios en las leyes, para 2037 el déficit fiscal será de un 17% del PIB y la deuda nacional alcanzará más del 195% del PIB. 
Si un país tiene que hacer frente a una gran y creciente deuda pública, la solidez de su economía estará en serio peligro. 
Para pagar los mayores costes del servicio de la deuda se deben recaudar más impuestos, lo que debilita los incentivos y reduce el crecimiento económico. 
Para fines de esta década, Estados Unidos tendrá que pagar una cantidad de dinero equivalente a más de un tercio de los ingresos por impuestos sobre la renta de las personas físicas solamente por concepto de los intereses de su deuda pública. 
Los inversionistas extranjeros ya poseen más de la mitad de esa deuda. 
Para poder pagarles los intereses, Estados Unidos tiene que proporcionar más bienes y servicios al resto del mundo que los que recibe. 
Y, con ese fin, el dólar debe ser más débil para volver los bienes estadounidenses más atractivos para los compradores extranjeros y hacer los bienes extranjeros más costosos para los consumidores estadounidenses. 
Este dólar más débil reduce el nivel de vida de EE.UU. 
Tener que cargar con una gran deuda pública también limita la capacidad del gobierno de responder a emergencias, tanto de tipo militar como crisis económicas. 
Y vuelve al país más vulnerable a los cambios de ánimo en los mercados financieros, como lo ha ilustrado la experiencia europea. 
Para reducir los déficits futuros y revertir el aumento de la deuda pública es necesario elevar la recaudación de impuestos y reducir el ritmo de crecimiento de las pensiones y los programas de salud públicos. 
La recaudación se puede aumentar sin elevar las tasas tributarias marginales, limitando los subsidios fiscales presentes en el código tributario actual. 
Son una forma oculta de gasto público en multitud de ámbitos, como las hipotecas, los seguros de salud, la compra de automóviles híbridos, los paneles solares residenciales, etc. 
No se puede reducir abruptamente el crecimiento de los programas de pensiones y cobertura médica para los jubilados de clase media. 
Se debe empezar dando aviso a quienes están a una década de jubilar, lo que explica la importancia de iniciar estas reformas ya mismo. 
Lamentablemente, esta nueva complacencia sobre los déficits futuros vuelve difícil, si no imposible, promulgar las leyes necesarias para comenzar el proceso de reducción progresiva del déficit fiscal estadounidense de largo plazo. 
Es importante que el público y las autoridades a cargo de diseñar políticas comprendan las reales perspectivas fiscales y el daño que causarán los elevados déficits si no se toman medidas adecuadas y con prontitud. 
Esconder el problema bajo la alfombra no hará más que empeorarlo. 

¿La nueva era progresista estadounidense? 
Nueva York – En 1981 el presidente estadounidense Ronald Reagan llegó al cargo con una declaración famosa: «El gobierno no es la solución a nuestro problema. 
El gobierno es el problema». 
Parece que treinta y dos años y cuatro presidentes más tarde, el reciente discurso inaugural de Barack Obama, con su grandilocuente apoyo a una mayor intervención estatal en los desafíos estadounidenses –y mundiales– más urgentes puede bajar el telón de esa era. 
La afirmación de Reagan en 1981 fue extraordinaria. 
Fue una señal de que el nuevo presidente estadounidense estaba menos interesado en usar al gobierno para solucionar los problemas de la sociedad que en recortar los impuestos, principalmente en beneficio de los ricos. 
Más importante aún, su presidencia inició una «revolución» de la derecha política –contra los pobres, el medio ambiente y la ciencia y la tecnología –que duró tres décadas y cuyos principios fueron mantenidos, más o menos, por todos quienes lo siguieron: George H. W. Bush, Bill Clinton, George W. Bush y, en algunos aspectos, por Obama en su primera presidencia. 
La «revolución de Reagan» tuvo cuatro componentes principales: recortes impositivos para los ricos; recortes del gasto en educación, infraestructura, energía, cambio climático y capacitación laboral; un masivo crecimiento del presupuesto para la defensa; y desregulación económica, incluida la privatización de funciones gubernamentales básicas, como la gestión de bases militares y prisiones. 
Designada como una revolución «de libre mercado», porque prometió reducir el rol del gobierno, en la práctica fue el principio de un asalto a la clase media y a los pobres por los intereses especiales de los ricos. 
Estos intereses especiales incluyeron a Wall Street, las grandes petroleras, las grandes aseguradoras de salud, y los fabricantes de armas. 
Exigieron recortes impositivos y los obtuvieron; exigieron una reducción de la protección ambiental, y la obtuvieron; exigieron y recibieron el derecho a atacar a los sindicatos; y exigieron lucrativos contratos gubernamentales, incluso para operaciones paramilitares, y también los obtuvieron. 
Durante más de tres décadas nadie verdaderamente desafió las consecuencias de entregar el poder político al mayor postor. 
Mientras tanto, Estados Unidos pasó de una sociedad de clase media a una cada vez más dividida entre ricos y pobres. 
Los directores ejecutivos que alguna vez recibieron aproximadamente 30 veces lo que sus trabajadores promedio, ahora ganan aproximadamente 230 veces esa cantidad. 
Estados Unidos, alguna vez líder mundial en la lucha contra la degradación ambiental, fue la última gran economía en reconocer la realidad del cambio climático. 
La desregulación financiera enriqueció a Wall Street, pero terminó generando una crisis económica global mediante el fraude, la excesiva toma de riesgos, la incompetencia y el uso de información privilegiada. 
Tal vez y solo tal vez, el reciente discurso de Obama no solo marca el final de esta agenda destructiva, sino el comienzo de una nueva era. 
De hecho, Obama dedicó casi toda su disertación al rol positivo del gobierno para proporcionar educación, luchar contra el cambio climático reconstruir la infraestructura, cuidar a los pobres y los discapacitados y, en términos generales, invertir en el futuro. 
Fue el primer discurso inaugural de su tipo desde que Reagan alejó a EE. UU. del gobierno en 1981. 
Si el discurso de Obama resulta el inicio de una nueva era de políticas progresistas en Estados Unidos, encajaría en un patrón explorado por uno de los grandes historiadores estadounidenses, Arthur Schlesinger Jr., quien documentó intervalos de aproximadamente 30 años entre períodos de lo que llamó «interés privado» y «propósitos públicos». 
A fines del siglo XIX, Estados Unidos tuvo su edad dorada, con la creación de grandes nuevas industrias por los «magnates ladrones» de la época, acompañada por una impresionante desigualdad y corrupción. 
La subsiguiente era progresista fue seguida por un retorno temporal a la plutocracia en la década de 1920. 
Luego llegó la gran depresión, el New Deal de Franklin Roosevelt, y otros 30 años de políticas progresistas, entre las décadas de 1930 y 1960. 
La década de 1970 fue un período de transición a la era de Reagan: 30 años de políticas conservadoras dirigidas por poderosos intereses corporativos. 
Ciertamente es hora de un renacimiento de los propósitos públicos y del liderazgo gubernamental en EE. UU. para combatir el cambio climático, ayudar a los pobres, promover tecnologías sostenibles, y modernizar la infraestructura estadounidense. 
Si EE. UU. implementa estos pasos con políticas públicas decididas según el esquema presentado por Obama, la ciencia innovadora, las nuevas tecnologías, y los poderosos efectos de demostración resultantes beneficiarán a los países en todo el mundo. 
Ciertamente es demasiado pronto para declarar una nueva era progresista en EE. UU. 
Los intereses creados continúan siendo poderosos, ciertamente en el Congreso –e incluso en la Casa Blanca. 
Estos grupos e individuos acaudalados entregaron miles de millones de dólares a los candidatos en la reciente campaña electoral y esperan que sus contribuciones rindan beneficios. 
Además, 30 años de recortes impositivos han dejado al gobierno sin los recursos financieros necesarios para implementar programas eficaces en áreas clave, como la transición a energías poco contaminantes. 
De todas formas, Obama ha arrojado sabiamente el guante, en un llamado a una nueva era de activismo gubernamental. Está en lo correcto, porque muchos de los desafíos cruciales actuales –salvar al planeta de nuestros propios excesos; garantizar que los avances tecnológicos beneficien a todos los miembros de la sociedad; y construir la nueva infraestructura que necesitamos en el país y el mundo para un futuro sostenible– exigen soluciones colectivas. 
La implementación de la política pública es tan importante para el buen gobierno como la visión subyacente. 
Por eso, la próxima tarea es diseñar programas sensatos, innovadores y económicos para estos desafíos. 
Desafortunadamente, en términos de programas audaces e innovadores para satisfacer necesidades humanas críticas, EE. UU. carece de práctica. 
Es tiempo de comenzar de nuevo, y la encendida defensa de Obama de una visión progresista dirige a EE. UU. hacia la dirección correcta. 


Los futuros opuestos de Estados Unidos 
Hace poco supe algo interesante: los economistas estadounidenses de finanzas internacionales y los macroeconomistas estadounidenses orientados al análisis local de EE.UU. tienen visiones muy diferentes (de hecho, opuestas) sobre las consecuencias probables del enorme déficit de cuenta corriente de EE.UU. Los economistas de finanzas internaciones ven probable que en los Estados Unidos ocurra una crisis financiera, seguida de una recesión dolorosa y tal vez prolongada. 
Los macroeconomistas orientados al análisis local, en contraste, ven la inminente caída del valor del dólar no como una crisis, sino como una oportunidad para acelerar el crecimiento. 
En términos generales, ven la situación de la siguiente manera: en algún punto del futuro, los bancos centrales extranjeros estarán menos dispuestos a continuar comprando grandes cantidades de valores denominados en dólares con el fin de apuntalar el papel moneda. 
Cuando terminen sus programas de compra de dólares en gran escala, el valor del dólar caerá... y caerá fuerte. 
Sin embargo, según esta visión, a medida que decline el valor del dólar las exportaciones estadounidenses se irán haciendo más atractivas para los extranjeros, el empleo se fortalecerá y se reincorporará mano de obra al sector exportador, que vivirá una nueva etapa de auge. 
Será como lo que ocurrió en Inglaterra después de que abandonó el anclaje de su tipo de cambio y permitió que la libra se depreciara con respecto al marco alemán, o lo que ocurrió en los Estados Unidos a fines de los años 80, cuando el dólar se depreció frente a la libra, el marco alemán y (lo que es más importante) el yen japonés. 
Los economistas de las finanzas internacionales ven un futuro mucho más sombrío. 
Ven que el fin de los programas de compra de dólares en gran escala de los bancos centrales significará no sólo un declive del dólar, sino también un alza en las tasas de interés de largo plazo de EE.UU., que frenará inmediatamente el gasto de consumo y ahogará el gasto de inversión tras un pequeño retardo. 
No cabe duda de que los economistas de las finanzas internacionales también ven que las exportaciones estadounidenses se beneficiarán a medida que el valor del dólar baje, pero los retardos en la demanda son tales que el impulso exportador ocurrirá un año o dos después de la baja en el gasto de consumo e inversión. 
Ocho a diez millones de personas tendrán que cambiar de empleo, pasando del sector servicios y la construcción a los sectores relacionados con las exportaciones y los bienes que compiten con las importaciones, lo que implica que aumentará el desempleo estructural. 
Más aún, puede haber un pánico financiero: las grandes instituciones financieras con deudas de corto plazo y activos de largo plazo se verán en dificultades frente a un gran aumento de las tasas de interés de largo plazo denominadas en dólares. 
Esta disparidad puede causar tensiones financieras y bancarrotas de manera tan fácil como las deudas de corto plazo en dólares y los activos en moneda local de los bancos las causaron durante las crisis mexicana y del este asiático en los años 90, y la crisis argentina en la presente década. 
Cuando los economistas de las finanzas internacionales describen este escenario, los macroeconomistas orientados al análisis local de EE.UU. responden que suena a un caso de política monetaria incompetente. 
¿Por qué la Reserva Federal debería permitir que las tasas de interés de largo plazo tuvieran una gran alza sólo porque otros bancos centrales han finalizado sus programas de compra de dólares? 
¿No debería intervenir y sustituirlas con sus propias compras de bonos del Tesoro de EE.UU., manteniendo de ese modo las tasas de interés de largo plazo en un nivel que conduzca al pleno empleo? 
A esto, los economistas de las finanzas internacionales responden que la Reserva Federal no tiene el poder de hacer tal cosa. 
Si se los obliga a escoger entre el pleno empleo y la estabilidad de los precios, los economistas de las finanzas internacionales dicen que la Reserva Federal escogerá la estabilidad de los precios, ya que su memoria institucional de los años 70, cuando la inflación se fue a la nubes, sigue siendo muy fuerte. 
Por tanto, puesto que una caída en el valor del dólar aumenta los precios de las importaciones y funciona como un golpe negativo al lado de la oferta en la economía, la Reserva Federal tendrá que elevar, no disminuir, las tasas de interés y vender bonos en lugar de comprarlos. 
En ambos lados de este debate hay economistas serios a quienes respeto enormemente. 
No soy lo suficientemente sabio como para decir cuál es el lado correcto, pero ciertamente sé cuál espero que esté errado. 

El otro treinta por ciento de los Estados Unidos 
NEW HAVEN – El consumidor americano es una simple sombra de su todopoderoso yo anterior. 
En el segundo trimestre de 2012, el consumo personal aumentó en los Estados Unidos sólo a una tasa anual del 1,5 por ciento en términos reales (ajustada según la inflación) y no fue una anomalía. 
Lamentablemente, sigue una tónica de debilidad que ha resultado evidente desde comienzos de 2008. 
A lo largo de los dieciocho últimos trimestres, el aumento anualizado de la demanda de consumo real ha sido por término medio de tan sólo 0,7 por ciento, frente a un aumento tendencial de 3,6 por ciento en el decenio anterior al estallido de la crisis. 
Nunca había sido el consumo estadounidense tan flojo durante tanto tiempo. 
La causa no es un ningún secreto. 
Los consumidores hicieron enormes apuestas en dos burbujas: la de la vivienda y la del crédito. 
Unas políticas monetaria y reglamentadora imprudentes convirtieron la morada humilde en un cajero automático que permitía a las familias extraer dólares de las burbujas y vivir por encima de sus medios. 
Hace ya tiempo que las dos burbujas estallaron y los hogares de los EE.UU. están afrontando ahora una devastación financiera: a saber, activos por los suelos, deuda sin precedentes y grave escasez de ahorros. 
Al mismo tiempo, un desempleo elevadísimo y un aumento insuficiente de los ingresos se han combinado para apretar la soga a unos consumidores insolventes. 
A consecuencia de ello, los hogares americanos se han apretado el cinturón como nunca. 
Los consumidores están dedicando los pocos ingresos que obtienen a pagar la deuda y reconstituir sus ahorros. 
Es algo a un tiempo lógico y racional y, por tanto, la Reserva Federal de los EE.UU. no puede contrarrestarlo con una relajación monetaria inhabitual. 
La reducción sin precedentes de los gastos de los consumidores americanos ha vuelto del revés el cálculo del crecimiento de la economía de los EE.UU. Habitualmente, el consumo representa el 70 por ciento del PIB (el 71 por ciento en el segundo trimestre, para ser exactos), pero el 70 por ciento apenas aumenta y no es probable que lo haga demasiado en un futuro previsible, por lo que el otro 30 por ciento de la economía de los EE.UU. carga con un peso enorme para engendrar recuperación alguna. 
En realidad, el otro 30 por ciento no ha funcionado nada mal, sobre todo si tenemos en cuenta la situación –con el viento en contra– del 70 por ciento correspondiente al consumo. 
El 30 por ciento consta principalmente de cuatro componentes: el gasto de capital por parte de las empresas, las exportaciones netas (exportaciones menos importaciones), la construcción de viviendas y las compras gubernamentales. 
(Técnicamente, se debería incluir el ritmo de la inversión en inventarios, pero, más que de una fuente de demanda final, se trata de un amortiguador cíclico entre la producción y las ventas.) 
En vista de la tendencia del 0,7 por ciento en el crecimiento del consumo real a lo largo de los cuatro y medio últimos años, la anémica recuperación anualizada de la economía de un 2,2 por ciento después de la “gran recesión” es casi milagrosa. 
Se debe atribuirla principalmente al otro 30 por ciento, en particular a las fuertes exportaciones y a una recuperación del gasto de capital de las empresas. 
En cambio, el sector gubernamental ha avanzado en la dirección opuesta, al reducir gastos los gobiernos de los estados y las administraciones locales y llegar al punto máximo las compras federales, después de las explosiones del déficit posteriores a la crisis. 
El sector de la vivienda ha empezado a recuperarse en los cinco últimos trimestres, pero a partir de un nivel tan profundamente deprimido, que su crecimiento ha tenido pocas repercusiones en la economía total. 
Dada la gran probabilidad de que los consumidores sigan siendo débiles en los próximos años, el programa de crecimiento de los Estados Unidos debe centrarse en obtener más a partir del otro 30 por ciento. 
De los cuatro componentes del crecimiento que entran dentro de esa categoría, dos tienen el mayor potencial para hacer una aportación: el gasto de capital y las exportaciones. 
Las perspectivas para esas dos fuentes de crecimiento no sólo influirán en el vigor –o en la falta de él– de cualquier recuperación, sino que, además, podrían perfectamente ser decisivas para provocar un importante cambio en el modelo de crecimiento de los EE.UU. La división 70/30 subraya el imperativo: los EE.UU. deben hacer frente a una reequilibración fundamental, consistente en abandonar la confianza excesiva en la demanda interna y obtener un mayor apoyo de la demanda exterior. 
El gasto de capital y las exportaciones, que representan juntos el 24 por ciento, aproximadamente, del PIB, son la clave para ese cambio. 
La proporción del gasto de capital, poco más del diez por ciento del PIB, es muy inferior al punto máximo –de casi un 13 por ciento– en 2000, pero el gasto de capital debe superarlo para que las empresas de los EE.UU. estén equipadas con capacidad y tecnología de vanguardia e infraestructura privada que les permitan recuperar la participación en el mercado interior y exterior. 
Sólo entonces podría el crecimiento de las exportaciones, impresionante desde mediados de 2009, sostener aumentos mayores y sólo entonces podrían los EE.UU. frenar la ola ascendente de penetración de las importaciones por parte de productores extranjeros. 
El otro 30 por ciento es también muy representativo de un problema estratégico más grave que afrontan los Estados Unidos: un profundo desafío competitivo. 
El cambio a la demanda exterior no está esperando ahí. 
Se debe lograr mediante trabajo denodado, pura determinación y una reactivación competitiva necesaria desde hace mucho. 
También en ese frente, los Estados Unidos han ido quedando rezagados. 
Según el Índice de competitividad mundial del Foro Económico Mundial, en el período 2011-2012 los EE.UU. bajaron del cuarto puesto que ocupaban el año anterior al quinto, lo que constituye una evidente tendencia general descendente desde 2005. 
La erosión es atribuible a varios factores, incluidas las insuficiencias de las enseñanzas primaria y secundaria y una gestión macroeconómica deficiente, pero las EE.UU. ocupan puestos preocupantemente bajos en las clasificaciones de la calidad de sus infraestructuras (el vigésimo cuarto), la disponibilidad y absorción de tecnología (el décimo octavo) y la complejidad y amplitud de los procesos de producción de su cadena de suministros (el décimo cuarto). 
Para la recuperación competitiva de los Estados Unidos, es imprescindible mejorar todos esos aspectos, pero, para afrontar ese imperativo, hará falta un crecimiento vigoroso del otro 30 por ciento, en particular del gasto de capital privado. 
Como es probable que el consumidor americano siga paralizado, el mismo 30 por ciento debe seguir cargando también con el peso de una recuperación económica lenta. 
Nada de todo ello puede producirse en un vacío. 
No se puede financiar la inversión necesaria para la reactivación competitiva y una recuperación sostenida sin una mejora, necesaria desde hace mucho, del ahorro de los EE.UU. En una época de déficits gubernamentales desmedidos e insuficiente ahorro de los hogares, ése puede ser el imperativo más difícil de los Estados Unidos. 


La recesión política de los Estados Unidos 
BERKELEY – Ahora hay un 36 por ciento de probabilidades de que los Estados Unidos estén en recesión el año que viene. 
La razón es enteramente política: la polarización partidista ha alcanzado niveles jamás vistos, lo que amenaza con despeñar la economía de los EE.UU. por el “precipicio fiscal”: los aumentos de impuestos y recortes de gastos automáticos que entrarán en vigor al comienzo de 2013, a no ser que los demócratas y los republicanos lleguen a un acuerdo para impedirlo. 
Hace más de un siglo, durante la primera “edad de oro”, la política americana estuvo también profundamente polarizada. 
En 1896, el futuro Presidente Theodore Roosevelt fue un perro de presa republicano. 
Denunció al candidato presidencial demócrata William Jennings Bryan como simple marioneta del siniestro gobernador de Illinois, John Peter Altgeld. 
Según dijo Roosevelt, Bryan “sería como arcilla en manos de un alfarero bajo el astuto control del ambicioso y desaprensivo comunista de Illinois”. 
La “libre acuñación de plata” sería “tan sólo un paso hacia el socialismo general que es la doctrina fundamental de su credo político”. 
Altgeld y él “pretend[ía]n subvertir las (…) políticas esenciales que han controlado al Gobierno desde la fundación de la nación”. 
Ese lenguaje es tan extremoso como el que podemos oír ahora… y de labios de un hombre que poco después pasaría a ser Vicepresidente (y después Presidente, a raíz del asesinato de William McKinley). 
Hemos oído al Gobernador de Texas, Rick Perry, pedir indirectamente el linchamiento de su compañero republicano Ben Bernanke, Presidente de la Reserva Federal, en caso de que visitara el Estado de la Estrella Solitaria, y hemos visto al Secretario de Estado de Kansas, Kris Kobach, examinar la posibilidad de eliminar de los comicios de ese Estado al Presidente Barack Obama, porque, según indicó Kobach, “no es un ciudadano nativo”. 
Pero no es probable que ni Perry ni Kobach lleguen a ser jamás presidentes de los EE.UU., mientras que Theodore Roosevelt fue algo más que un hombre de partido. 
No tuvo inconveniente en hacer tratos con demócratas para situarse a la cabeza no sólo del Partido Republicano, sino también de la Coalición Progresista bipartidista a fin de intentar unir a las dos fuerzas o alternar entre ellas con miras a lograr objetivos legislativos y políticos. 
Obama sigue a grandes rasgos la política de seguridad de Ronald Reagan (en su segundo mandato), la política de gasto de George H. W. Bush, la política impositiva de Bill Clinton, la política financiera reguladora del bipartidista Grupo de Squam Lake, la política de inmigración de Perry, la política en materia de cambio climático de John McCain y la política de atención de salud de Mitt Romney (al menos cuando era Gobernador de Massachussets) y, sin embargo, no ha conseguido el apoyo de prácticamente ningún republicano para sus propias políticas. 
De hecho, como Clinton antes que él, Obama no ha conseguido que senadores republicanos como Susan Collins votaran sus propias políticas de financiación de las campañas, que McCain votase por su propia política en materia de cambio climático y –lo que resulta más ridículo- que Romney apoyara su propio plan de atención de salud. 
Tampoco ha podido conseguir que el candidato republicano a la vicepresidencia, Paul Ryan, respaldara sus propias propuestas de control del gasto de Medicare. 
Hay razones evidentes para ello. 
Una gran parte de la base republicana, incluidos muchos de los mayores donantes del partido, cree que cualquier presidente demócrata es un enemigo ilegítimo de los Estados Unidos, por lo que cualquier propuesta que el titular haga ha de ser errónea y, por tanto, se debe impedir su aplicación. 
Y los cuadros republicanos así lo creen en el caso de Obama más que en el de Clinton. 
Esa forma de ver las cosas influye claramente en los republicanos que ocupan cargos, pues temen a la fiera partidista que se encarga de la organización de las campañas telefónicas para las elecciones y lleva las riendas del gasto. 
Además, desde la elección de Clinton en 1992 quienes dirigen el Partido Republicano han creído que su mejor vía al éxito electoral es la de crear una paralización siempre que un demócrata ocupa la Casa Blanca y, por tanto, demostrar la incapacidad del Gobierno para actuar. 
Ése fue el cálculo de los republicanos en el período 2011-2012 y las elecciones del pasado noviembre no cambiaron nada el equilibrio de poder en el sistema de gobierno americano: Obama sigue siendo el Presidente, los republicanos siguen controlando la Cámara de Representantes y los demócratas controlan el Senado. 
Ahora bien, es posible que haya legisladores republicanos que se rebelen contra sus dirigentes, aduciendo que se presentaron a las elecciones para ocupar cargos con vistas a gobernar y no para paralizar al Gobierno, con la esperanza de dar así poder al partido para hacer lo que desee después de las próximas elecciones. 
Es posible que dirigentes republicanos como los representantes John Boehner y Eric Cantor y el senador Mitch McConnell concluyan que su política de obstrucción ha sido un fracaso. 
Podrían tomar nota de que, aunque la economía sigue en una situación profundamente problemática y deprimida tras una crisis financiera para la que ellos prepararon el terreno, las políticas de Obama han sido con mucha diferencia las más logradas de todos los países avanzados importantes y de que ha sido un presidente relativamente válido y digno de apoyo. 
Pero no hay que contar con ello. 
Ahora mismo, todo político importante de los Estados Unidos está diciendo a sus favoritos de la prensa que confía en que se llegará a una avenencia sobre el “precipicio fiscal” antes del final de diciembre, pero lo hacen porque creen que, si se muestran pesimistas ahora, más adelante se les reprochará la paralización. 
Me parece que existe un 60 por ciento de probabilidades de que la negociación de verdad no comience hasta que los tipos impositivos suban el 1 de enero y que, si, entrado ya 2013, continúa la paralización, hay un 60 por ciento de probabilidades de que vuelva a abocar a los EE.UU. a la recesión. 
Esperemos que sea corta y poco profunda. 

La Navidad perpetua de Estados Unidos 
¿Ha trascendido Estados Unidos las leyes de la economía? 
Mientras comienza un Año Nuevo, EE.UU. continúa en su carrera por adelantar a sus contrapartes del mundo desarrollado. 
¿El inmenso déficit comercial estadounidense? 
No es problema. 
En 2005 se profundizó aún más, y el dólar no hizo más que fortalecerse. 
¿Baja inversión y un sistema de educación primaria en deterioro? 
No hay de qué preocuparse. 
La superflexible economía de EE.UU. se las sigue arreglando para producir más con menos. 
Tampoco hay signos de que la hegemonía económica estadounidense comience a verse afectada por el peso de mantener su dominación militar unilateral. 
En lugar de sentir el efecto de las privaciones de los tiempos de guerra, como cualquier país normal, los consumidores estadounidenses están comportándose como si todo el año fuera Navidad. 
Hay quienes creen en la idea de que Estados Unidos es una nación excepcional. 
Estos creyentes argumentan que los consumidores estadounidenses pueden mantener sus hábitos de derroche porque la economía de su país es mejor que ninguna otra. 
El mercado laboral de EE.UU. es más flexible que el de Europa, permitiéndole reaccionar más ágilmente a las siempre cambiantes arenas de la globalización. 
Y, a diferencia de otros países, especialmente de América Latina y Asia, el sistema estadounidense poda sin piedad los cuadros dirigentes corporativos débiles. 
Más aún, estos creyentes citan el mejor financiado e hipercompetitivo sistema universitario de Estados Unidos, que absorbe una proporción desproporcionada de los mejores estudiantes e investigadores del mundo. 
Muchos eligen finalmente emigrar a EE.UU. de manera permanente, y para ellos es relativamente fácil hacerlo, gracias a una sociedad que todavía recibe a los extranjeros con los brazos abiertos (aunque las cosas se hayan puesto más difíciles desde 2001). 
Además de todo eso, el ejército de EE.UU., en lugar de ser una carga, alimenta la superioridad tecnológica del país al subsidiar la investigación básica. 
En contraste, los escépticos sostienen que la economía de EE.UU. ya contiene las semillas de su propio declive socioeconómico. 
Apuntan al empeoramiento de la desigualdad del ingreso, como lo ilustraran con tanta claridad las imágenes transmitidas a todo el mundo desde una Nueva Orleans abatida por el huracán. 
Los niños pobres no tienen un acceso razonable a atención de salud. 
Los que no son pobres tampoco la están pasando muy bien, ya que el crecimiento de los salarios ha permanecido prácticamente en el mismo nivel por un largo tiempo, a pesar del auge de las utilidades corporativas. 
De hecho, esta desconexión puede explicar por qué las encuestas no dan al Presidente Bush el crédito por el manejo económico que este sólido historial parece merecer. 
Ni tampoco esto sirve de ayuda al estado de ánimo de los estadounidenses que sienten que dedican una parte mucho mayor de sus vidas a trabajar que los ciudadanos de Europa o, en estos días, incluso Japón. 
Todos estos factores ponen grandes tensiones en el tejido social, el cual, según argumentan los escépticos, en último término se expresará en la escena política. 
Es interesante el hecho de que ambos lados citen el creciente déficit fiscal de EE.UU. (créase o no, EE.UU. está absorbiendo dos tercios de los excedentes de los ahorros mundiales) para apoyar sus argumentos. 
Los creyentes ven los déficits como evidencia de que el mundo reconoce lo especial que es EE.UU. y está deseoso de prestarle dinero. 
Los escépticos ven un imperio que vive de dinero y tiempo prestado. 
Entonces, ¿cuál es? 
En mi opinión, quienes piensan que los EE.UU. están a punto de colapsar probablemente van a sufrir una desilusión. 
No obstante, sospecho que la edad del excepcionalismo estadounidense está cerca del fin, y pronto el ingreso per capita en Europa y Japón se acercará al de EE.UU., en lugar de quedar más atrás. 
Aunque es probable que en los próximos años queden más en evidencia algunas de las debilidades que los escépticos resaltan, el fin llegará principalmente porque otros países encontrarán maneras creativas de imitar las instituciones estadounidenses más eficaces, aunque con sus propios marcos legales, políticos y sociales. 
Haríamos bien en recordar cómo a comienzos de los años 90 todavía se escribía libro tras libro que recomendaba a las corporaciones estadounidenses y europeas imitar a Japón o enfrentar la perdición. 
Por supuesto, los últimos 15 años revelaron profundas imperfecciones en el sistema financiero japonés. 
Sin embargo, otro factor muy importante que contribuyó al declive japonés fue el hecho de que las empresas de otros lugares del mundo comenzaron a adoptar métodos japoneses, como las cadenas de suministro más oportunas. 
No hay duda de que la imitación afectará el superior desempeño del crecimiento de EE.UU. también. 
Quizás la mayor debilidad del argumento de los creyentes es el déficit comercial. 
Por el momento, la capacidad de EE.UU. de tomar en préstamo grandes sumas de dinero actúa como una gran dosis de esteroides en la economía. 
Impulsa artificialmente el crecimiento del consumo y permite que el gobierno difiera decisiones difíciles entre impuestos y gastos militares. 
En algún punto la fiesta va a terminar. 
La desaceleración de la economía de EE.UU. podría incluso comenzar en 2006, particularmente si Japón continúa creciendo y saliendo de su abatimiento, el mercado de la vivienda estadounidense pierde fuerza de manera importante y se acelera la recuperación económica de Europa. 
Cada uno de ellos en lo individual son escenarios altamente factibles, y en su conjunto podrían afectar el déficit comercial estadounidense como una tormenta perfecta. 
Tal vez el fin llegue de manera diferente, pero es difícil imaginar que la época del excepcionalismo estadounidense dure indefinidamente. 
¿Puede ocurrir el final de manera abrupta en el 2006? 
No es el escenario más probable, pero tampoco es impensable. 

El vacío estratégico de EE. UU. 
NEW HAVEN – Aparentemente, los responsables de las políticas de la Reserva Federal están reconsiderando lo acertado de aplicar una flexibilización cuantitativa (FC) abierta. 
Deberían. 
Este experimento de políticas, que no había sido puesto a prueba, no solo fue incapaz de lograr una recuperación económica aceptable, sino que además incrementó el riesgo de otra crisis. 
Las minutas de la reunión del 29 y 30 de enero del Comité Federal de Mercado Abierto (FOMC) de la Fed hablan de un descontento que se ha ido acumulando: «[M]uchos participantes … expresaron algunas preocupaciones sobre los costos y riesgos potenciales vinculados con las mayores compras de activos». 
Las preocupaciones van desde inquietudes por las ramificaciones desestabilizadoras de una estrategia de salida de la FC, hasta aprehensión por pérdidas de capital en la rápidamente creciente cartera de valores de la Fed (actualmente de $3 billones y en camino a los $4 billones para finales de este año). 
Si bien esas preocupaciones pueden ser muy serias, dejan de lado lo que bien podría ser la mayor falla en esta táctica sin precedentes de la Fed: un énfasis en las prácticas de corto plazo respecto de la estrategia de largo plazo. 
Gracias al punto ciego generado por la crisis de 2007-2008, la Fed ha exacerbado su error en el diagnóstico original del problema redoblando las respuestas tácticas con dos rondas de FC antes de la actual iteración abierta. 
El FOMC obtuvo una falsa sensación de tranquilidad gracias al éxito de la QE1 –una masiva inyección de liquidez en las profundidades de una horrible crisis– equivocadamente creyó que había encontrado la plantilla adecuada para las subsiguientes acciones de política. 
Ese enfoque pudo haber funcionado si la economía estadounidense hubiese estado afligida por una enfermedad cíclica: una caída temporal de la demanda agregada. 
En ese caso, podría esperarse que eventualmente las políticas anticíclicas –tanto fiscales como monetarias– cubriesen el hueco en la demanda y pusieran nuevamente la economía en funcionamiento, exactamente como predican los keynesianos. 
Pero los EE. UU. no sufren un mal temporal y cíclico. 
La enfermedad que los aflige es muy diferente: una prolongada recesión en los balances que continúa perjudicando los hogares estadounidenses, cuyo consumo constituye aproximadamente el 70 % del PBI. 
Dos burbujas –la de los bienes raíces y la del crédito– contra las cuales se endeudaron libremente las familias estadounidenses, han estallado hace ya tiempo. 
Pero las conmociones posteriores continúan: las cargas de endeudamiento de los hogares aún se mantenían al 113 % del ingreso personal disponible en 2012 (cuando fueron del 75 % durante las últimas tres décadas del siglo XX), y la tasa de ahorro personal fue en promedio tan solo del 3,9 % el año pasado (contra un 7,9 % entre 1970 y 1999). 
Comprensiblemente obsesionados por restablecer su situación contable, los consumidores estadounidenses no han mordido el anzuelo de las autoridades monetarias y fiscales. En lugar de ello, han recortado sus gastos. 
El aumento del gasto para consumo personal ajustado por inflación fue en promedio de un magro 0,8 % durante los últimos cinco años –la desaceleración más grave y sostenida del crecimiento de la demanda de los consumidores en la era posterior a la Segunda Guerra Mundial. 
La fuerza bruta del masivo estímulo monetario y fiscal suena forzada como remedio cíclico a este problema. 
Hace falta otro enfoque. 
En lugar de ello, el foco debe estar en acelerar el proceso de reparación de los balances, devolviendo simultáneamente los controles monetarios y fiscales a niveles más normales. 
El perdón de las hipotecas que superan el valor de las viviendas (las llamadas hipotecas «sumergidas»), así como la reducción del exceso de ejecuciones, que supera 1,5 millones de viviendas, deben ser parte de la solución. 
¿De qué otra forma puede vaciarse finalmente el mercado de la vivienda, tan golpeado por la crisis, para el resto de los propietarios estadounidenses? 
Lo mismo puede decirse respecto de aumentar los incentivos al ahorro, que contribuirían a una seguridad financiera de más largo plazo para los hogares estadunidenses, la mayoría de los cuales sufrió masivas pérdidas de riqueza durante la Gran Recesión. 
Cuentas jubilatorias individuales y esquemas de pensiones 401K ampliados, incentivos especiales para los hogares con bajos ingresos (la mayoría de los cuales no dispone de planes de jubilación), y poner fin a la represión financiera que impone la política de tasas de interés nulas de la Fed a los ahorristas, también deben ser parte de la solución. 
Sí, son políticas controvertidas. 
La condonación de deudas dispara la discusión sobre espinosas cuestiones éticas relacionadas con el perdón de comportamientos imprudentes e irresponsables. 
Pero convertir los créditos hipotecarios sumergidos «sin posibilidad de recurso», donde solo la vivienda está en riesgo, en «deudas con recurso», para las cuales la falta de pago tendría consecuencias sobre todos los activos de los prestatarios, podría solucionar esta preocupación y al mismo tiempo atenuar la cultura de apalancamiento estadounidense para infundirle un sentido de responsabilidad mucho mayor. 
El cálculo de los tiempos también es una cuestión, especialmente para los incentivos al ahorro. 
Para evitar la caída de la demanda agregada que puede surgir de un abrupto y vertiginoso aumento en el ahorro, estas medidas deben implementarse por etapas, durante un período de tres a cinco años. 
El principal beneficio de estas propuestas es que son más estratégicas que tácticas: están mejor alineadas con los problemas en los balances que actualmente afligen a la economía. Como sistema de laissez faire por antonomasia, los EE. 
UU. han tercerizado su estrategia en la mano invisible del mercado durante demasiado tiempo. Eso limitó al gobierno a un enfoque reactivo, y a menudo equivocado, ante problemas inesperados. 
Por ello la Fed se está enfocando en medidas de recuperación de la crisis, en vez de en evitar otra. 
Lo mismo puede decirse de la política fiscal de EE. UU., en medio de un debate que responden a los eventos y con horizontes cada vez más breves: el precipicio fiscal del 1 de enero, el secuestro del gasto del 1 de marzo, el vencimiento de la resolución de continuidad del presupuesto el 27 de marzo, y el nuevo límite para el techo de la deuda el 18 de mayo. 
Un mercado de bonos dócil, que bien puede ser la próxima burbuja, se percibe equivocadamente como la validación final de este enfoque miope. 
Los peligros del vacío estratégico estadounidense y la tendencia relacionada hacia el cortoplacismo se han ido fortaleciendo durante algún tiempo. 
Michael Porter, el profesor de la Escuela de Negocios de Harvard puso a la luz esta preocupación en un famoso artículo de 1996 en el Harvard Business Review. 
Se centró en la toma de decisiones y la falta de alineación de los incentivos corporativos, que conducen a una preocupante dicotomía entre las tácticas de corto plazo de «eficacia operativa» (recortes de costos, tercerización y reingeniería), y las visionarias apuestas de largo plazo que enmarcan estrategias exitosas. 
Si bien la crítica de Porter estaba dirigida a los gerentes de empresas, es de fundamental aplicación al actual debate sobre las políticas estadounidenses. 
Una estrategia exitosa de largo plazo no puede verse como una sucesión de ajustes de corto plazo. 
El debate interno en el FOMC representa un saludable y largamente demorado reconocimiento de que el banco central puede estar metiéndose en un pozo cada vez más profundo al comprometerse con políticas equivocadas para solucionar el problema incorrecto. 
Un debate comparable y encarnizado sobre la política fiscal está en marcha. 

La lucha de clases política de Estados Unidos 
NUEVA YORK - Estados Unidos está en curso de colisión consigo mismo. 
El acuerdo alcanzado este mes entre el presidente Barack Obama y los republicanos en el Congreso para extender los recortes fiscales iniciados hace una década por el presidente George W. Bush está siendo saludado como el comienzo de un nuevo consenso bipartidista. 
Creo, en cambio, que es una falsa tregua de lo que será una batalla campal por el alma de la política estadounidense. 
Al igual que en muchos países, los conflictos sobre la moral pública y la estrategia nacional se reducen a cuestiones de dinero. 
En los Estados Unidos, esto es más cierto que nunca. 
El país un déficit presupuestario anual de alrededor de $ 1 billón, que puede ampliarse aún más como resultado del nuevo acuerdo tributario. 
Este nivel de endeudamiento anual es demasiado alto. 
Hay que reducirlo, pero ¿cómo? 
El problema es la política corrupta y la pérdida de moral cívica de los Estados Unidos . 
Un partido político, los republicanos, apuesta a poco más que a reducir los impuestos, objetivo que pone por encima de cualquier otro. 
Los demócratas tienen una gama algo más amplia de intereses, como el apoyo a la atención de salud, la educación, la formación y la infraestructura. 
Pero, al igual que los republicanos, también están interesados en regalar con profusión recortes de impuestos a sus grandes contribuyentes de campaña, entre los que predominan los estadounidenses ricos. 
El resultado es una paradoja peligrosa. 
El déficit presupuestario de EE.UU. es enorme e insostenible. 
Los pobres se ven exprimidos por los recortes en los programas sociales y un mercado laboral débil. 
Uno de cada ocho estadounidenses depende de cupones para alimentos para comer. 
Sin embargo, a pesar de estas circunstancias, un partido político quiere acabar con los ingresos fiscales por completo, y el otro se ve arrastrado fácilmente, contra sus mejores instintos, en aras de mantener contentos a sus contribuyentes ricos. 
Este frenesí de recortes de impuestos viene, increíblemente, después de tres décadas de un régimen fiscal de élite en los EE.UU. que ha favorecido a los ricos y poderosos. 
Desde que Ronald Reagan asumiera la presidencia en 1981, el sistema presupuestario de Estados Unidos se ha orientado a apoyar la acumulación de una inmensa riqueza en la cúspide de la distribución del ingreso. 
Sorprendentemente, el 1% más rico de los hogares estadounidenses tiene ahora un valor neto más alto que el 90% inferior. 
El ingreso anual de los 12.000 hogares más ricos es mayor que el de los 24 millones de hogares más pobres. 
El verdadero juego del Partido Republicano es tratar de fijar en su lugar esa ventaja de ingresos y riquezas. 
Temen, correctamente, que tarde o temprano todo el mundo comience a exigir que el déficit presupuestario se cierre, en parte, elevando los impuestos a los ricos. 
Después de todo, los ricos viven mejor que nunca, mientras que el resto de la sociedad estadounidense está sufriendo. 
Tiene sentido aplicarles más impuestos. 
Los republicanos se proponen evitar esto por cualquier medio. 
Este mes tuvieron éxito, al menos por ahora. 
Pero quieren hacer que a su victoria táctica -que pospone el restablecimiento de las tasas tributarias previas a Bush por un par de años - le siga una victoria de largo plazo la próxima primavera. 
Sus líderes en el Congreso ya están diciendo que van a recortar el gasto público a fin de comenzar a reducir el déficit. 
Irónicamente, hay un ámbito en el que ciertamente se justifica hacer grandes recortes presupuestarios: las fuerzas armadas. 
Pero ese es el tema que la mayoría de los republicanos no va a tocar. 
Quieren recortar el presupuesto no mediante el fin a la inútil guerra en Afganistán y la eliminación de los sistemas de armas innecesarios, sino recortando la educación, la salud y otros beneficios de la clase pobre y trabajadora. 
Al final, no creo que lo logren. 
Por el momento, la mayoría de los estadounidenses parecen estar de acuerdo con los argumentos republicanos de que es mejor cerrar el déficit presupuestario mediante recortes de gastos en lugar de aumentar impuestos. 
Sin embargo, cuando sea la hora de hacer propuestas presupuestarias reales, habrá una reacción cada vez mayor. 
Predigo que, con la espalda contra la pared, los estadounidenses pobres y de clase trabajadora comenzarán a manifestarse por justicia social. 
Esto puede tomar tiempo. 
El nivel de corrupción política en Estados Unidos es asombroso. 
Ahora todo gira en torno al dinero para las campañas electorales, que han llegado a ser increíblemente costosas. 
Las elecciones de mitad de período tuvieron un coste estimado de $ 4,5 mil millones, y la mayor parte provino de grandes empresas y contribuyentes ricos. 
Estas fuerzas poderosas, muchas de las cuales operan de forma anónima bajo las leyes de EE.UU., trabajan sin descanso para defender a aquellos que se encuentran en cima de la distribución del ingreso. 
Pero no nos equivoquemos: ambos partidos están implicados. 
Ya se habla de que Obama va a recaudar $ 1 mil millones o más para su campaña de reelección. 
Esta suma no vendrá de los pobres. 
El problema para los ricos es que, aparte de los gastos militares, no hay espacio para recortar el presupuesto más que en áreas de apoyo básico para la clase pobre y trabajadora. 
¿Es Estados Unidos realmente se va a recortar los beneficios de salud y las jubilaciones? 
¿De verdad va a equilibrar el presupuesto reduciendo el gasto en educación en momentos en que los estudiantes de EE.UU. ya están siendo superados por sus contrapartes de Asia? 
¿Realmente va Estados Unidos a permitir que su infraestructura pública siga deteriorándose? 
Los ricos van a tratar de impulsar ese programa, pero al final fracasarán. 
Obama llegó al poder con la promesa de cambio. Hasta ahora no ha habido ninguno. 
Su gobierno está lleno de banqueros de Wall Street. 
Sus altos funcionarios se van para unirse a los bancos, como hizo recientemente su director de presupuesto, Peter Orszag . 
Está siempre dispuesto a servir a los intereses de los ricos y poderosos, sin trazar una línea en la arena, sin límites al "toma y daca". 
Si esto sigue así, surgirá un tercer partido, comprometido con la limpieza de la política estadounidense y la restauración de una medida de decencia y justicia. 
Esto también tomará su tiempo. 
El sistema político está profundamente sesgado contra todo reto a los dos partidos en el poder. 
Sin embargo, el tiempo del cambio vendrá. 
Los republicanos creen que tienen la ventaja y pueden seguir pervirtiendo el sistema para favorecer a los ricos. 
Creo que los acontecimientos futuros demostrarán lo equivocados que están. 

Los problemas de Estados Unidos van más allá de Wall Street 
CAMBRIDGE – A menos de dos meses de las elecciones presidenciales estadounidenses, gran parte de la atención se centra en el estado de la economía del país y los retos que representará para el próximo presidente. 
Nos encontramos en medio de una crisis financiera causada por la grave distorsión de los precios de todo tipo de riesgos y por el colapso de la burbuja inmobiliaria que se desarrolló en la primera mitad de esta década. 
Lo que comenzó como un problema con las hipotecas basura se ha propagado ahora a la generalidad de las viviendas, así como a otras clases de bienes. 
El problema de la vivienda está contribuyendo a la crisis financiera, lo que a su vez está reduciendo la disponibilidad de crédito necesario para sostener la actividad económica. 
De hecho, la crisis financiera se ha agravado en las últimas semanas, lo que se refleja en la intervención por parte de la Reserva Federal de EE.UU. de las cuasi-estatales entidades de crédito Fannie Mae y Freddie Mac –que pueden costarle a los contribuyentes estadounidenses cientos de miles de millones de dólares-, así como la bancarrota de Lehman Brothers y la venta de Merrill Lynch. 
En último término, estos fracasos financieros reflejan la espiral descendente de los precios de las viviendas y el creciente número de casas con un valor patrimonial negativo, es decir, con una importante deuda hipotecaria por sobre los valores de mercado. 
El valor patrimonial negativo es importante porque, por lo general, las hipotecas en los Estados Unidos son préstamos "sin recurso". Si un propietario deja de pagar, los acreedores pueden embargar la casa, pero no pueden embargar otras propiedades ni ingresos para pagar un saldo negativo. 
Incluso en los estados en que las hipotecas no son préstamos "sin recurso", por lo general los acreedores no apuntan a los bienes o los ingresos de las personas que no siguen pagando. 
No podemos estar seguros de cuánto más caerán los precios. 
Los expertos señalan que se necesita otro 15% para volver al camino previo a la burbuja, pero no hay nada que detenga esta baja una vez que llegue a ese punto. 
La creciente brecha entre las deudas hipotecarias y los precios de las viviendas seguirá aumentando el índice de deuda impaga. 
Muchos propietarios que pueden pagar las mensualidades de su hipoteca preferirán caer en impago, vivir de alquiler y esperar a comprar nuevamente cuando que los precios hayan bajado todavía más. 
Puesto que los propietarios que tienen un elevado valor patrimonial negativo dejan de pagar, las viviendas cuyas hipotecas se han cancelado contribuyen al exceso de oferta que hace que los precios sigan bajando. Y la baja de los precios produce un mayor valor patrimonial negativo y, por ende, más impagos y cancelaciones de hipotecas. 
No hay mucha claridad sobre qué detendrá este círculo vicioso. 
La baja de los precios de las viviendas es clave para la crisis financiera y las perspectivas de la economía, ya que los valores respaldados por hipotecas -y los derivados que se basan en ellos- son los activos principales de las instituciones financieras que hoy se debilitan cada día más. 
Hasta que los precios de las viviendas se estabilicen, no es posible establecer ninguna fiabilidad para estos valores, lo que significa que las instituciones financieras que los poseen no pueden fiarse de la liquidez o solvencia de sus potenciales contrapartes, ni incluso del valor de su propio capital. 
Sin esta confianza, el crédito no circulará y la actividad económica se verá limitada. 
Más aún, puesto que los activos de las instituciones financieras se adquirieron principalmente con dinero prestado, la escasez de crédito se exacerba por su necesidad de reducir el apalancamiento. 
Puesto que elevar el capital es difícil y costoso, reducen el apalancamiento prestando menos. 
Sin embargo, hoy la debilidad macroeconómica de EE.UU. va más allá de la menor disponibilidad de crédito. 
La baja de los precios de las viviendas reduce los ingresos de los hogares y, en consecuencia, el gasto de los consumidores. 
La caída del empleo reduce los salarios. 
El aumento de los precios del petróleo y la energía reduce aún más los ingresos, ya menor actividad económica en el resto del mundo disminuye la demanda de exportaciones estadounidenses. 
En mi opinión, la Reserva Federal de EE.UU. ha respondido de manera adecuada, al reducir drásticamente el tipo de interés de los fondos federales y crear una variedad de nuevas líneas de crédito. 
La baja de los tipos de interés ayudó a hacer más competitivo el dólar, pero, aparte de eso, la política monetaria parece haber perdido impulso debido al estado del sector inmobiliario y la situación disfuncional de los mercados crediticios. 
El Congreso de EE.UU. y la administración Bush pusieron en efecto una devolución de impuestos por más de cien mil millones de dólares, en un intento por estimular el consumo. 
Quienes apoyamos en ese momento esta medida sabíamos que, en general, la historia y la teoría económica muestran que esas transferencias fiscales que se hacen sólo una vez tienen pocos efectos, pero pensamos que esta vez podía ser diferente. 
En palabras de Samuel Johnson, nuestro apoyo era un triunfo de la esperanza por sobre la experiencia. 
Nuestras esperanzas se vieron frustradas. 
Ahora están disponibles los datos sobre el ingreso nacional oficial correspondientes al segundo trimestre, que muestran que esta medida estimuló muy poco el consumo. 
Más de un 80% de los dólares de la devolución se destinaron a ahorro o a pagar deudas, y muy poco se sumó al consumo actual. 
Así es que en este punto están los Estados Unidos en este momento: en medio de una crisis financiera, con la economía cayendo en recesión , una política monetaria que ya se ha flexibilizado al máximo, y con transferencias fiscales impotentes para estimular una reactivación. 
Una posición poco envidiable, por decir lo menos, para el próximo presidente. 


La retirada de Asia por parte de los Estados Unidos 
La prevista retirada de Asia de tropas por parte de los Estados Unidos, que el Presidente George W. Bush anunció el 16 de agosto, no tiene por qué perjudicar a la paz y la estabilidad en esa región y, en particular, en Corea, pero una condición fundamental para un redespliegue sin problemas de las tropas de los EE.UU. es la de que este país celebre estrechas consultas con sus aliados, cosa que no ha hecho bien hasta ahora. 
Para que esa retirada, ya inevitable, salga bien, se tienen que tener en cuenta en serio las opiniones de Corea del Sur y del Japón. 
En cambio, el anuncio -y después la ejecución- unilateral de la retirada puede perjudicar el propio objetivo al servicio del cual deben estar las restantes tropas estadounidenses en Asia: el de garantizar la disuasión, la estabilidad y la no proliferación en Corea y en Asia. 
El plan de retirada está causando innumerables preocupaciones. 
En el Japón, existe la preocupación de que lo convierta en el puesto de mando en primera línea de los Estados Unidos en Asia, lo que posiblemente rebase el alcance de su tratado bilateral de seguridad con este país. 
Un resultado es el de que China se sienta nerviosa ante las consecuencias de cualquier ampliación de la alianza militar americanojaponesa. 
Pero donde se sienten más profundamente las repercusiones de las previstas retiradas de tropas de los Estados Unidos es en Corea del Sur. 
En junio, el gobierno de Bush reveló su plan de retirar al final de 2005 unos 12.500 de los 37.000 soldados de los EE.UU. estacionados en Corea del Sur. 
Entre ellos figurarán los 3.600 soldados de la segunda brigada de la segunda división de Infantería, cuyo redespliegue en el Iraq ya está decidido. 
El Departamento de Defensa de los EE.UU. justifica ese cambio como parte de la "revisión de la posición mundial" que ha estado haciendo para dotar de mayor flexibilidad y movilidad al despliegue de tropas a lugares en los que se las necesite más urgentemente en todo el mundo, pero el carácter unilateral del anuncio y la precipitación con que se ha anunciado el plan han provocado alarma en Corea del Sur y tal vez en el Japón, en el sentido de que la retirada podría entrañar graves riesgos para el decisivo papel que las fuerzas de los EE.UU. han desempeñado en la disuasión a fin de impedir otra guerra en Corea. 
Los surcoreanos temen sinceramente que el plan debilite la disuasión enviando a Corea del Norte -que pide una retirada militar de los EE.UU., al tiempo que se niega a abandonar su ambición de disponer de armas nucleares- el mensaje de que la intransigencia da resultado. 
De hecho, no se debe olvidar que Corea del Norte mantiene un ejército de 1.100.000 soldados. 
Además, la forma como el gobierno de Bush reveló su plan de retirada ha debilitado el crédito de la alianza americanocoreana. 
El anuncio unilateral por parte de los Estados Unidos ha propiciado la aparición de rumores en el sentido de que la retirada debe tener algo que ver con la oleada en aumento de antiamericanismo en Corea del Sur y en particular con la renuencia y la demora de este país a la hora de enviar otros 3.600 soldados propios al Iraq. 
El gobierno de Bush intenta rebatir esas acusaciones diciendo que el plan no debilitará las capacidades de disuasión de las fuerzas americanas, pues se mantendrá la presencia aérea y naval, mucho mas potente, de los Estados Unidos en esa zona. 
Además, los EE.UU. se proponen fortalecer las fuerzas propias de Corea del Sur suministrándoles equipo de tecnología avanzada por valor de 11.000 millones de dólares en los cinco próximos años. 
Militarmente, ese argumento tiene sentido. 
Sin embargo, política y psicológicamente el método -por no hablar de la oportunidad y la ejecución de las retiradas- plantea muchos interrogantes sobre la viabilidad actual de la alianza americanocoreana de seguridad, pues ésta parece ahora desorientada, sin un objetivo común y con poca orientación por ninguna de las dos partes. 
Y, sin embargo, el gobierno de Bush insiste: "Los Estados Unidos consideran a Corea del Sur un aliado fuerte y firme. 
Estamos comprometidos con su seguridad y con nuestra alianza y asociación con Seúl". 
Si Washington habla en serio, debe transformar ese compromiso en una alianza total y a largo plazo que pueda sobrevivir al distanciamiento actual -y continuar incluso después de la reunificación coreana- haciendo una declaración conjunta con el Gobierno de Corea del Sur en el más alto nivel. 
Para disipar recelos y restablecer la confianza en la alianza, es necesario que los Estados Unidos y Corea del Sur reafirmen sus intereses y valores comunes en pro de la disuasión, la no proliferación, la estabilidad y la democracia en la península coreana y en toda Asia. 
Una vez que decidan prolongar su alianza son esos fines, ha de ser posible que funcionarios competentes elaboren unos principios rectores de la cooperación concreta en materia de seguridad. 
Las negociaciones concretas sobre la retirada de tropas americanas de Corea o sobre su redespliegue desde la zona desmilitarizada hasta más abajo de Seúl deben basarse en dichos principios. 
Al hacerlo, los Estados Unidos deben tratar a Corea como un socio con todas las de la ley y con voz a la hora de adoptar decisiones que afecten a sus intereses en materia de seguridad. 
Como aliado de los Estados Unidos durante 51 años y tercera economía del Asia oriental, Corea del Sur tiene derecho a ser consultada plenamente sobre esa clase de decisiones. 
Pese a los sentimientos antiamericanos por parte de algunos surcoreanos, la mayoría de la población del país quiere que las fuerzas americanas sigan siendo una fuerza estabilizadora. 
El de garantizar la existencia de una península coreana pacifica y desnuclearizada, zona en la que se cruzan directamente los intereses del Japón, China, Rusia y los Estados Unidos, es uno de los objetivos mas importantes en materia de seguridad de todo el planeta. 
Por esa razón, los Estados Unidos y Corea del Sur deben restaurar su visión estratégica para el futuro. 

La tasa de ahorro de los Estados Unidos y el futuro del dólar 
CAMBRIDGE – La tasa de ahorro de los hogares americanos ha experimentado un marcado aumento desde el comienzo de este año, al alcanzar en mayo el 6,9 por ciento de la renta personal neta de impuestos, el mayor desde 1992. 
En la economía actual, eso equivale a unos ahorros anuales de 750.000 millones de dólares. 
Si bien una tasa de ahorro de 6,9 por ciento no es mucha en comparación con la de muchos otros países, constituye un cambio espectacular en comparación con la tasa de ahorro de los hogares de menos del 1 por ciento con la que contaron los Estados Unidos en 2005, 2006 y 2007. 
Antes de que empezara a aumentar el año pasado, la tasa de ahorro de los hogares de los EE.UU. había estado disminuyendo durante más de 20 años como consecuencia del aumento del nivel de riqueza de los hogares. 
El aumento del mercado de valores y el mayor valor de las viviendas indujo a las personas a consumir una parte mayor de sus ingresos y ahorrar menos. 
A consecuencia de ello, la mayoría de las personas con trabajo redujo la cantidad que ahorraba para su jubilación y los jubilados pudieron aumentar sus gastos. 
La tasa neta de ahorro cayó hasta casi cero. 
Sin embargo, la rápida reducción de la riqueza de los hogares en los dos últimos años puso fin a esa situación. 
Unos precios espectacularmente menores de las acciones y una disminución del 35 por ciento en los precios de las viviendas redujo la riqueza de los hogares en 14 billones de dólares, pérdida equivalente al 140 por ciento de la renta anual disponible, Ahora las personas tienen que ahorrar más a fin de prepararse para la jubilación y los jubilados tienen menos riqueza para gastar. 
Con vistas al futuro, la tasa de ahorro puede aumentar aún más y, en cualquier caso, seguirá siendo alta durante muchos años. 
El aumento de la tasa de ahorro de los hogares reduce la necesidad en los Estados Unidos de fondos extranjeros para financiar su inversión empresarial y construcción de viviendas. 
Por sí sola, la actual tasa anual de ahorro de los hogares, que asciende a 750.000 millones de dólares, podría substituir la cantidad de entradas de capital procedentes del resto del mundo. 
Como el nivel más alto de la tasa anual de entradas de capital ascendió a 803.000 millones de dólares (en 2006), el aumento del ahorro de los hogares podría eliminar casi toda la dependencia de capital extranjero en los Estados Unidos. 
Las entradas anuales de capital equivalen todos los años al actual déficit por cuenta corriente de los EE.UU.: la suma del déficit comercial más el interés y los dividendos netos que el Gobierno de los Estados Unidos y las empresas de los Estados Unidos deben al resto del mundo. 
Así, pues, la disminución de las entradas de capital llevaría consigo una reducción del déficit comercial. 
Como la reducción del déficit comercial requiere aumentar las exportaciones y reducir las importaciones, el valor internacional del dólar debe disminuir para que los productos de los EE.UU. resulten más atractivos a los compradores extranjeros y los bienes y servicios de los EE.UU más atractivos para los consumidores americanos. 
Sin una bajada del dólar y el consiguiente aumento de las exportaciones netas, una tasa mayor de ahorro y un gasto en consumo reducido, podrían provocar una profunda depresión en la economía de los EE.UU. En cambio, un dólar más bajo hace que la reducción del consumo cuadre con el pleno empleo al trasladar el gasto en consumo de las importaciones a los bienes y servicios nacionales y complementar ese aumento de la demanda nacional con un aumento de las exportaciones. 
Pero sólo si un mayor ahorro de los hogares resulta inferior a un aumento del gasto por parte del Gobierno, es decir, mediante un mayor déficit gubernamental, se creará ese vínculo directo entre un mayor ahorro de los hogares y un valor inferior del dólar, Un gran déficit fiscal aumenta la necesidad de fondos extranjeros para evitar la reducción de la inversión privada. 
Dicho de otro modo, el valor del dólar refleja el ahorro nacional total, no sólo el ahorro en el sector de los hogares. 
Lamentablemente, el déficit fiscal de los EE.UU. seguirá siendo, según las proyecciones, alto durante muchos años. 
Según las proyecciones de la Oficina Presupuestaria del Congreso, el déficit presupuestario del Gobierno ascenderá a un 5,2 por ciento por término medio durante el próximo decenio y ascenderá al 5,5 por ciento del PIB dentro de un decenio. 
Si se da ese alto nivel de deuda pública, absorberá todo el ahorro de los hogares aun con su actual nivel elevado. 
Eso significaría que los EE.UU. seguirían necesitando importantes entradas de capital extranjero para financiar la inversión de las empresas y la construcción de viviendas. 
Así, pues, el dólar tendría que mantenerse en su nivel actual para seguir creando el gran déficit comercial y las consiguientes entradas de capital. 
Naturalmente, es posible –probable, me parece a mí– que China y otros prestamistas extranjeros no estén dispuestos a seguir aportando el actual volumen de préstamo a los EE.UU. La reducción de su demanda de dólares hará que el dólar baje y el déficit comercial disminuya. 
Esa reducción del déficit comercial y la consiguiente disminución de las entradas de capital provocarán una subida de los tipos de interés reales en los EE.UU. y éstos reducirán el nivel de inversión de las empresas y de la construcción de viviendas hasta que se pueda financiarlas con el menor volumen de ahorro nacional más las menores entradas de capital. 
Aunque el mayor nivel de ahorro de los hogares limitará el aumento de los tipos de interés en los EE.UU., no por ello la combinación de grandes déficits fiscales futuros y menor disposición de los prestamistas extranjeros a comprar valores de los EE.UU. dejará de provocar una bajada del dólar y un aumento de los tipos de interés en los EE.UU. 

La sorpresa del ahorro de Estados Unidos 
CAMBRIDGE – La tasa de ahorro de los hogares de Estados Unidos se ha triplicado en los últimos tres años. 
¿Por qué? 
¿Y qué significa esto para la economía estadounidense y el resto del mundo? 
El rápido incremento en el ahorro ha reducido el gasto en consumo, retardando el ritmo del crecimiento del PBI en 2009 y principios de 2010. 
Si la tasa de ahorro sigue subiendo rápidamente, podría generar otra caída de la frágil economía de Estados Unidos. 
Eso implicaría menores importaciones, lo que crearía un potencial problema para los países que, para su empleo, dependen de las exportaciones a Estados Unidos. 
Un mayor nivel de ahorro de los hogares deprime el consumo porque es la diferencia entre el ingreso neto después de impuestos de los hogares y lo que gastan. 
El ahorro puede depositarse en cuentas bancarias o ser utilizado para comprar fondos mutuos o acciones corporativas. 
El ahorro también puede cobrar la forma de aportes individuales a cuentas de retiro o aportes de los empleadores a planes de ahorro corporativos. Reducir deudas de las tarjetas de crédito o hipotecas también cuenta como ahorro -no así los incrementos en el valor de los activos existentes como acciones o bienes raíces, aunque estos aumenten el valor de la riqueza de los hogares. 
En cualquier año, algunos hogares son ahorradores y otros, especialmente los jubilados, son desahorradores que usan los ahorros pasados para financiar el consumo actual. 
La tasa de ahorro neta de los hogares del país es la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores. 
El reciente aumento de la tasa de ahorro de los hogares de Estados Unidos revirtió una caída de largo plazo que comenzó hace 25 años. 
Antes, entre 1960 y 1985, los hogares norteamericanos ahorraban un promedio del 9% de sus ingresos netos después de impuestos. 
La tasa de ahorro en cada uno de esos 25 años fue entre 7% y 11%. 
Sin embargo, después de 1985, una variedad de cambios hicieron que el ahorro decayera hasta alcanzar menos del 2% en 2007. 
Una de las razones fue que los individuos se volvieron más ricos gracias a los mercados bursátiles en alza y a los precios más elevados de las viviendas. Esto redujo su necesidad de ahorrar para su retiro y les permitió a los jubilados desahorrar más. 
El cambio general de planes de pensión de beneficios definidos a planes de aportes definidos implicó que los empleados sintieran el efecto de los crecientes precios de las acciones directamente en sus propias cuentas personales. 
Es más, la mayor disponibilidad de tarjetas de crédito les dio a los norteamericanos una mayor capacidad de desahorro: compraban bienes y servicios en el momento y los pagaban después. 
Las hipotecas empezaron a estar al alcance de más personas. 
Los crecientes precios inmobiliarios también permitieron a los propietarios refinanciar sus hipotecas, obteniendo efectivo adicional para gastar en otras cosas. 
Las líneas de crédito garantizadas con el valor residual de la vivienda ofrecían otra manera nueva de financiar el gasto. 
Todo esto cambió abruptamente cuando la economía estadounidense se hundió en una profunda recesión a fines de 2007. 
El mercado accionario cayó estrepitosamente. Los precios de las viviendas decayeron 40%, eliminando por completo el patrimonio de una tercera parte de todos los propietarios con hipotecas. 
La riqueza de los hogares hoy es 10 billones de dólares menos que antes de que comenzara la recesión. 
Esa caída en la riqueza significa que los hogares deben ahorrar más de cara al retiro, y que los jubilados no están en condiciones de desahorrar tanto como antes. 
Las compañías de tarjetas de crédito y los bancos se han vuelto mucho más cautelosos respecto del otorgamiento de créditos. 
Y, con el desempleo en niveles tenazmente altos, muchos hogares ahorran para tener efectivo adicional en caso de perder el empleo o de verse obligados a reducir las horas de trabajo. 
No hay manera de predecir qué pasará de ahora en más con la tasa de ahorro. 
La necesidad de los hogares de reconstruir la riqueza, y la falta de acceso al crédito, implica que la tasa de ahorro sigue subiendo del 6,4% registrado en junio (el mes más reciente del que se tengan datos) al 9% que Estados Unidos promedió en las décadas anteriores a 1985. 
Si eso sucediera rápidamente, el gasto total podría declinar, empujando a la economía a una recesión de doble caída. 
Pero si los hogares, en cambio, se volvieran optimistas respecto del ritmo de la recuperación, podrían optar por reducir su ahorro para mantener el consumo, a pesar de las ganancias magras. 
Sólo el tiempo lo dirá. 
El ahorro de los hogares es sólo una parte del ahorro nacional neto. 
Dado que el ingreso personal neto después de impuestos representa aproximadamente el 75% del PBI, una tasa de ahorro de los hogares del 6% se traduce en apenas 4,5% del PBI. 
Las ganancias retenidas por las empresas han promediado alrededor del 3% del PBI una vez aplicada una depreciación de plantas y equipos existentes. 
La combinación de ahorro de los hogares y las empresas lleva el total del ahorro privado al 7,5% del PBI. 
Desafortunadamente, se proyecta que el endeudamiento del gobierno para financiar su déficit en lo que resta de esta década absorberá aproximadamente el 5% del PBI. 
Eso dejaría una tasa de ahorro neta nacional de apenas el 2,5% del PBI. 
Una tasa de ahorro nacional tan baja no bastaría para financiar el nivel de nuevas inversiones en plantas, equipos y vivienda que el país necesita. 
De manera que, a pesar del aumento de la tasa de ahorro de los hogares, a menos que las políticas del gobierno federal cambien para achicar los futuros déficits presupuestarios de Estados Unidos, el país seguirá dependiendo de los flujos de capital provenientes del resto del mundo. 
Si eso sucede, los desequilibrios globales seguirán sumando riesgo a la economía global. 

La esquizofrénica economía de los Estados Unidos 
Las noticias sobre la economía de los Estados Unidos que han ido conociéndose durante la primera mitad de marzo trazaban -una vez más- un cuadro que sólo podría ser obra de un esquizofrénico. 
La inversión real (la inversión ajustada a la bajada de los precios de los productos de tecnología avanzada y de bienes de capital relacionados con la información) siguió avanzando a buen ritmo. 
La producción y las ventas concordaban con el consenso previsto de un crecimiento real del PIB a un ritmo anual del 4 por ciento o más. 
Sin embargo, pese a ello, el empleo seguía estancado: la creación neta de puestos de trabajo en los Estados Unidos sigue parada. 
Eso no quiere decir que no pueda aumentar el empleo en los Estados Unidos. 
Unos 300.000 americanos más que hace un año tienen un puesto de trabajo en la educación y en la atención sanitaria: tasa anual de aumento del empleo del 1,7 por ciento. 
Un cuarto de millón más de americanos que hace un año tiene un empleo en las empresas y los servicios profesionales: tasa anual de crecimiento del empleo de 1,6 por ciento. 
La lógica de un empleo estancado no es la de que sea imposible añadir puestos de trabajo a la economía americana, sino la de que el aumento de la demanda es insuficiente para crear más puestos de trabajo que los que se pierden. 
Resulta fácil de demostrar. 
El gasto nominal total en los Estados Unidos aumenta un 5,5 por ciento al año. 
La inflación es de 1,5 por ciento al año y el aumento de la productividad global es de 3,5 por ciento al año. 
Así, pues, la ecuación es sencilla: 5,5 por ciento - 1,5 por ciento - 3,5 por ciento = 0,5 por ciento. 
Ese 0,5 por ciento es lo único que queda del aumento del empleo necesario para atender la demanda, dada la tasa extraordinariamente fuerte de aumento de la productividad. 
Resulta claro de dónde procede el aumento de la productividad de los Estados Unidos. 
Una parte relativamente pequeña corresponde a una simple aceleración: en una economía en la que la cantidad de tiempo que tardan los desempleados en encontrar nuevos puestos de trabajo se acerca a la máxima de después de la segunda guerra mundial, las exigencias de acelerar el ritmo de trabajo recibirán la respuesta de "¡Sí, jefe!", en lugar de la de "¡Métete el puesto de trabajo donde te quepa!" 
Una parte mayor de esa aumentada productividad se debe a las extraordinarias revoluciones tecnológicas en materia de computadoras y comunicaciones, que han propiciado aumentos espectaculares de la utilidad -y bajadas de los costos- del capital invertido en tecnología avanzada. 
El gran aumento de la riqueza aportado por la "nueva economía" está superando incluso los sueños más disparatados de sus propulsores más ávidos. 
Lo inesperado es que la nueva riqueza no está llegando a los accionistas de empresas "punto-com", sino a los compradores y usuarios de bienes de capital de tecnología avanzada y a los consumidores a los que aquéllos sirven. 
Pero, ¿por qué parece eso tan sorprendente? 
Al final del siglo XIX, la gran cantidad de inversión y progreso tecnológico en los ferrocarriles de los Estados Unidos pareció beneficiar a todo el mundo, menos a los accionistas y titulares de bonos de las compañías de ferrocarriles, pues al auge siguió el descalabro y el de hacer tragar a los inversores acciones sin valor llegó a ser el deporte favorito de Wall Street. 
Otra proporción del aumento de la productividad en los Estados Unidos se debe a que los bienes de capital de tecnología avanzada brindan a las empresas americanas incentivos enormes para hacer inversiones importantes, pero difíciles de ver -y más aún de calibrar-, en procesos empresariales y organizativos complementarios de la computerización y la conexión en red. 
Que los Estados Unidos tengan una tasa de aumento de la productividad de 3,5 por ciento al año, en lugar de la de 1,2 por ciento anterior a 1995, resulta asombroso. 
Eso significa un aumento anual de la renta mundial de 250.000 millones de dólares sólo por ese concepto. 
Es el equivalente de añadir una capacidad productiva del tamaño de una cuarta parte de la economía de la India... y hacerlo todos los años. 
Sin embargo, esa persistente aceleración del aumento de la productividad americana ha creado un enorme problema político al Presidente George W. Bush. 
El aumento de la demanda a un ritmo que en cualquier decenio anterior habría parecido sumamente satisfactorio resulta de pronto gravemente insuficiente y se está culpando a Bush (con cierta razón) del flojo mercado laboral resultante. 
Pero para todo el mundo, excepto Bush -y los que sigan en el desempleo por la lentitud en la demanda- es una oportunidad extraordinaria. 
Para que los notables aumentos de la productividad que han estado al alcance de los Estados Unidos propicien en última instancia una aceleración del aumento de los beneficios y los salarios reales, bastará con que los encargados de la formulación de políticas de los Estados Unidos resisten simplemente la tentación de aplicar medidas políticamente convenientes, pero económicamente perjudiciales, de "protección" de la producción y del empleo. 
Como economía que está en la vanguardia del mundo, los Estados Unidos han de afrontar la tarea más difícil para garantizar el crecimiento, pues deben crear -y no sólo copiar y adaptar- nuevas tecnologías, formas mejores de capital y organizaciones empresariales más productivas. 
Si los Estados Unidos pueden crecer tan rápidamente como ahora, constituirá una buena noticia para otras economías menos desarrolladas, en particular porque un efecto poderoso de las revoluciones tecnológicas en marcha en materia de computadoras y comunicaciones es el de hacer que resulte mucho más fácil la participación en la división mundial del trabajo, ahora centrada en los Estados Unidos. 
Así, pues, la esquizofrénica economía americana es una señal de que el mundo está entrando en una era económica de auténticas maravillas... siempre que las comprendamos adecuada y pacientemente. 

La gestión de la tierra chamuscada de Estados Unidos 
Las señales de la peligrosa condición de la economía norteamericana están en todas partes –desde los tediosos déficits fiscales y de cuenta corriente hasta los precios de las viviendas en caída libre y el dólar débil-. 
Pero hay algo que no aparece en ninguno de los indicadores económicos y que puede estar impulsándolos: el deterioro de la gestión norteamericana, que está socavando no sólo a muchas de las grandes compañías de Estados Unidos, sino también a su legendario espíritu de empresa. 
Paradójicamente, un indicador que ha estado mejorando marcadamente en Estados Unidos –la productividad- puede ser la señal más clara del problema. 
Cuando está en juego la productividad, los gerentes o bien invierten en capacitar a los empleados, en procesos de fabricación más eficientes y cosas por el estilo, o bien toman medidas que parecen incentivar la productividad en el corto plazo pero que a la larga la erosionan. 
La productividad es una medida de la producción por hora trabajada. 
De manera que una compañía que despide a todos sus empleados y luego entrega mercadería de su stock puede parecer muy productiva –hasta que el stock se agota-. 
Por supuesto, ninguna empresa puede hacer esto, pero muchas compañías norteamericanas se han estado desprendiendo de muchos trabajadores y gerentes de niveles medios –las cifras para enero de 2008 subieron 19% con respecto a un año antes. 
Mientras tanto, aquellos empleados que no fueron despedidos deben trabajar mucho más, muchas veces sin una mayor compensación. 
Los salarios de los trabajadores, ajustados por inflación, cayeron en 2007, lo que perpetúa una tendencia de toda esta década. 
Eso también es “productivo” –hasta que esta gente que trabaja en exceso se va o se agota. 
Una compañía sustentable no es una colección de “recursos humanos”. Es una comunidad de seres humanos. 
Su fortaleza reside en su gente, su cultura y el renombre comercial que construyó entre sus clientes y proveedores. 
Así, los trabajadores y los gerentes de niveles medios se han ido de estas compañías y se han llevado consigo no sólo mucha información crítica, sino a menudo también los corazones y las almas de sus empresas, con efectos profundos en la competitividad norteamericana. 
Consideremos la alta tecnología, donde se supone que Estados Unidos sobresale. 
De acuerdo con un informe de noviembre de 2006 de The Task Force on the Future of American Innovation (Grupo de Estudio sobre el Futuro de la Innovación Norteamericana), conformado por prominentes universidades, grupos de expertos, asociaciones comerciales e industriales y corporaciones, el déficit comercial en el campo de la alta tecnología se amplió en 2005, por tercer año consecutivo. 
No se trata de ropa o automóviles, sino del sector de exportación más grande y más renombrado de Estados Unidos. 
Este déficit refleja un déficit de investigación subyacente. 
De las 25 compañías que obtuvieron más patentes en Estados Unidos en 2006, sólo ocho eran norteamericanas; 12 eran japonesas. 
Tal vez esto ayude a explicar por qué, en una encuesta de más de 60.000 personas en 29 países realizada en 2007 por el Reputation Institute con sede en Nueva York para calificar a las “empresas más respetadas del mundo”, la primera compañía norteamericana en la lista aparecía en el puesto número 15; la segunda estaba en el lugar número 25. 
Nadie puede determinar qué porcentaje de las ganancias de productividad de Estados Unidos en los últimos años resultó de exprimir el capital humano, porque este tipo de cosas no se miden. 
Pero claramente se ha recurrido mucho a esta estrategia, según la cual las empresas se desprenden de sus empleados no sólo porque deben hacerlo, sino muchas veces porque no han cumplido con las expectativas financieras de los analistas de Wall Street. 
El mayor foco de los gerentes en maximizar el valor accionario cobró muchos adherentes cuando se introdujo la idea en los años 1980: la disciplina impersonal de los mercados financieros obligaría a las empresas a volverse más productivas e innovadoras. 
Y, de hecho, gran parte del incremento de productividad norteamericana en los años 1980 y 1990 probablemente se pueda atribuir a una inversión en gran escala en tecnología de información y comunicaciones. 
Sin embargo, cuando las ganancias de productividad marginales derivadas de este tipo de inversiones comenzaron a caer, la supervivencia y compensación de los altos gerentes siguieron estando ligadas al desempeño del mercado accionario. 
En consecuencia, muchos simplemente aprendieron a gestionar el valor accionario a corto plazo de sus compañías a expensas de la atención de sus productos y clientes. 
Es más, como maximizar el valor accionario es un incentivo pobre para los trabajadores y los gerentes de niveles medios, las juntas de las empresas cada vez centralizaron más el poder alrededor de los jefes ejecutivos, alentando así una forma “heroica” de liderazgo que está desprendida del resto de la empresa. 
Por cierto, en muchos casos, el CEO –frecuentemente una “superestrella” respaldada por Wall Street que aterrizó para “sacudir las cosas”- ahora es la compañía, a pesar de tener poco conocimiento de sus productos, clientes y competidores. 
Este giro a un liderazgo “heroico” se puede ver en la compensación sobredimensionada de los CEOs. 
De acuerdo con un informe de enero de 2008 del Hay Group, los CEOs de las 50 empresas más grandes de Estados Unidos hoy cobran casi tres veces más de lo que perciben sus contrapartes europeos –y muchos cientos de veces más que sus propios trabajadores. 
Hasta hace poco, la burbuja de los precios accionarios en Estados Unidos –primero en el mercado de valores, luego en los bienes raíces- disimuló la depreciación subyacente de las empresas norteamericanas. 
Pero la propia burbuja fue una consecuencia de las mismas patologías de gestión que afligían a la economía real. 
Después de todo, la gestión a corto plazo alentó a los prestadores hipotecarios a ofrecer tasas de interés “tentadoras” artificialmente bajas para atraer a los potenciales propietarios. 
Y luego aquellos que compraron estas hipotecas nunca se preocuparon por investigar su valor subyacente –una abdicación espectacular de responsabilidad gerencial. 
Ahora que la burbuja estalló, la actual desaceleración económica de Estados Unidos probablemente sea mucho peor que las anteriores, porque las empresas norteamericanas tendrán que ser reconstruidas, lenta y cuidadosamente. 
El dramático debilitamiento del dólar estadounidense puede ayudar a Estados Unidos a achicar su masivo déficit comercial, pero no deberíamos esperar una mejora sostenida si no se producen cambios drásticos en la gestión norteamericana. 
Afortunadamente, tal vez sea posible minimizar las repercusiones para el resto del mundo. 
Mientras que economistas, políticos y líderes empresarios de Estados Unidos durante años intentaron vender su modelo de gestión en el exterior, muchas empresas en otras partes no lo compraron. 
En consecuencia, otras economías clave siguen siendo más saludables que la norteamericana. 
A no confundirse: este problema se creó en Estados Unidos y es allí donde tendrá que ser resuelto. 

La segunda Edad de Oro de los Estados Unidos 
El distrito electoral más rico de los EU es el llamado distrito de las "medias de seda" en el lado Este de la ciudad de Nueva York, con un ingreso per cápita de 41,151 dólares al año. 
El distrito más pobre es uno compuesto en su mayoría por inmigrantes hispanos en Los Angeles, con un ingreso per cápita anual de 6,997 dólares. 
En 1973, el 20% más pobre de las familias estadounidenses tenía ingresos de 13,240 dólares al año en promedio (en dólares actuales). En 2000, el ingreso del 20% más pobre era el mismo: 13,320 dólares. 
En contraste, el 5% más rico de las familias estadounidenses en 1973 tenía un ingreso anual promedio de 149,150 dólares, y en 2000 era de 254,840. 
El aumento en la desigualdad fue tan grande que elevó el ingreso de los ricos en un 66% en el mismo lapso en que el de las clases medias creció sólo un 10% y el de los estratos bajos no creció. 
Para los extranjeros, lo más peculiar de la creciente desigualdad en Estados Unidos es que muy pocos estadounidenses tienen objeciones. 
Seguramente una sociedad con desequilibrios en la distribución del ingreso está en peores condiciones que una donde los ingresos son más parejos. 
Diez mil dólares adicionales al año no elevan gran cosa el bienestar de un multimillonario, mientras que un déficit de esa cantidad tiene un enorme impacto en la forma en que vive una familia de clase media. 
Si seguimos el principio utilitario del Premio Nóbel James Buchanan de que hay que evaluar el bienestar social de una sociedad imaginando que existe la misma oportunidad de ser pobre que de ser rico, es fácil concluir que la sociedad más igualitaria tiene un mejor conjunto de arreglos sociales y económicos. 
De ahí es fácil dar el salto a la postura de que (siempre y cuando los impuestos redistributivos no desaceleren el crecimiento económico) cuando la desigualdad aumenta, es el deber del gobierno fijar impuestos a los ricos y transferir el dinero a los pobres para equilibrar ese aumento. 
Sin embargo, no hay llamados dentro de la política convencional para aumentar abruptamente la progresividad del impuesto al ingreso. 
En efecto, incluso en el extremo de la izquierda del discurso convencional, lo más audaz es pedir que los ricos simplemente contribuyan con lo que "en justicia les corresponde" para pagar los gastos del gobierno. 
En las recientes elecciones en los EU, a un candidato al senado, Erskine Bowles de Carolina del Norte (ex jefe de asesores del presidente Clinton), se le tildó de temerario no por proponer aumentos a los impuestos redistributivos, sino simplemente por dar mayor prioridad a que el gobierno federal pagara los medicamentos que requieren receta y no a un recorte adicional a la tasa marginal de impuestos más elevada. 
¿Qué sucedió? 
Bowles perdió. 
Prácticamente ningún político estadounidense convencional parece oponerse a la eliminación del impuesto sobre las herencias (política que concentrará aún más la riqueza debido a la falta de una ganancia compensatoria del lado de la oferta). 
Como escribiera alguna vez Gene Sperling, el asistente del presidente Clinton para política económica, a los asesores que le dicen a los congresistas que la revocación del impuesto sobre las herencias "...que costará decenas de miles de millones de dólares...beneficiará sólo a unos cuantos miles de familias" se les contesta "puede ser, pero creo que me topé con cada una de ellas durante la última colecta". 
No es que el impresionante aumento en la desigualdad hubiera sido necesario para generar un rápido crecimiento económico. 
Gran parte de ese aumento se dio, después de todo, entre 1973 y 1995, un periodo en el que el crecimiento económico estadounidense fue más lento que en ningún momento desde la Gran Depresión. 
No es que el aumento en los ingresos de las clases medias haya sido lo suficientemente grande para hacer que los electores se sintieran generosos por lo que sucede entre sus príncipes mercaderes: salvo por el último lustro, los aumentos de los ingresos fuera de los estratos superiores han sido tan magros que es difícil sostener que la gente vive mucho mejor de lo que lo hicieron sus padres. 
Entonces, ¿por qué no se alarman más los estadounidenses por el crecimiento de la desigualdad en los ingresos en su país? 
Parte de la razón es que la mayoría de los estadounidenses no ven lo que está sucediendo. 
Una encuesta señaló que el 19% de los estadounidenses creen que sus ingresos los sitúan dentro del 1% más alto en la distribución del ingreso (y que un 20% adicional espera llegar a ese 1% algún día). 
En lo más profundo de la ideología estadounidense existe una constelación de creencias y actitudes: la creencia de que el futuro será mejor que el presente; que lo que uno logra, lo consigue con sus propias manos; que los individuos deben depender de sí mismos, no del Estado; que la gente puede atravesar océanos y montañas para forjarse una vida mejor; y que los que triunfan lo hacen no por suerte o a través de la corrupción, sino con preparación y trabajo. 
Estas no son creencias que conduzcan a una democracia social. 
Durante dos generaciones a partir de 1933, Estados Unidos se parecía mucho a las democracias sociales al estilo europeo. 
El shock de la Gran Depresión y la respuesta del New Deal de Roosevelt tal vez explique la actitud escandalosamente "poco estadounidense" hacia la redistribución en esa época. 
Sin embargo, quien tenía diez años cuando Franklin Roosevelt fue electo, tiene ahora ochenta. 
Los recuerdos de la Gran Depresión se están diluyendo. Lo que ahora parece probable es que el viejo y más duradero patrón (llamémosle la Edad de Oro) de ideología, cultura y economía política estadounidense se está reafirmando. 
Parece que la desigualdad es tan estadounidense como el pay de manzana. 

La hegemonía de la propia derrota de Estados Unidos 
Cuando escribí acerca del “fin de la historia” hace casi veinte años, algo que no anticipé fue el grado en que la conducta y los errores de apreciación de Estados Unidos harían que el sentimiento antiestadounidense fuera una de las principales líneas divisorias de la política global. 
Y sin embargo, sobre todo a partir de los ataques terroristas del 11 de septiembre de 2001, eso es exactamente lo que ha ocurrido, debido a cuatro errores clave de la administración Bush. 
En primer lugar, la doctrina de la “prevención”, que se diseñó en respuesta a los ataques de 2001, se amplió inadecuadamente para incluir a Iraq y otros de los llamados “Estados delincuentes” que amenazaban con desarrollar armas de destrucción masiva. 
Es cierto que la prevención se justifica plenamente ante terroristas sin Estado que tienen ese tipo de armas. 
Pero no puede ser el núcleo de una política general de no proliferación, mediante la cual Estados Unidos intervenga en todas partes para impedir el desarrollo de armas nucleares. 
El costo de ejecutar una política como esa sería sencillamente demasiado alto (varios cientos de miles de millones de dólares y decenas de miles de bajas en Iraq que se siguen acumulando). 
A esto se debe que la administración Bush haya eludido las confrontaciones militares con Corea del Norte e Irán, a pesar de su admiración por el ataque aéreo de Israel sobre el reactor Osirak de Iraq en 1981, que retrasó en varios años el programa nuclear de Saddam Hussein. 
Después de todo, el éxito mismo de ese ataque significó que nunca se podría repetir una intervención limitada de ese tipo, porque quienes buscaban esas armas aprendieron a enterrar, esconder o duplicar sus programas nucleares nacientes. 
El segundo error de cálculo importante tuvo que ver con la posible reacción global al ejercicio por parte de Estados Unidos de su poder hegemónico. 
Muchos miembros de la administración Bush creyeron que aun sin la aprobación del Consejo de Seguridad de Naciones Unidas o de la OTAN su poder podía legitimarse mediante un uso exitoso. 
Este había sido el patrón de muchas de las iniciativas estadounidenses durante la Guerra Fría y en los Balcanes en los años 1990; en ese entonces se le llamaba “liderazgo”, no “unilateralismo”. 
Pero para la guerra de Iraq, las condiciones habían cambiado: Estados Unidos se había vuelto tan poderoso en relación con el resto del mundo que la falta de reciprocidad se había convertido en una intensa fuente de irritación incluso para sus aliados más cercanos. 
El sentimiento antiestadounidense estructural que surgió a raíz de la distribución global de poder ya se había hecho evidente desde mucho antes de la guerra de Iraq, con la oposición a la globalización encabezada por Estados Unidos durante los años de Clinton. 
Pero se exacerbó con el abierto desprecio de la administración Bush por varias instituciones internacionales en cuanto llegó al poder –un patrón que continuó hasta el inicio de la guerra de Iraq. 
El tercer error de Estados Unidos fue sobreestimar la efectividad del poder militar convencional para ocuparse de los Estados débiles y las organizaciones de redes transnacionales que caracterizan a la política internacional, al menos en el Medio Oriente. 
Vale la pena reflexionar sobre por qué un país con más poder militar que ninguno en la historia de la humanidad y que gasta en sus fuerzas armadas prácticamente lo mismo que el resto del mundo en conjunto no puede dar seguridad a un pequeño país de 24 millones de habitantes después de más de tres años de ocupación. 
Al menos parte del problema es que se está enfrentando a fuerzas sociales complejas que no están organizadas en jerarquías centralizadas que puedan aplicar reglas y a las que por lo tanto se pueda disuadir, coaccionar o manipular de algún otro modo mediante el poder convencional. 
Israel cometió un error similar al creer que podía utilizar su enorme margen de poder militar convencional para destruir a Hezbollah en la guerra de Líbano del verano pasado. 
Tanto Israel como Estados Unidos sienten nostalgia por un mundo del siglo XX de Estados-nación, lo cual es comprensible, ya que ese es el mundo al que mejor se adapta el poder convencional que poseen. 
Pero la nostalgia ha conducido a que ambos Estados malinterpreten los desafíos a los que se enfrentan ahora, ya sea vinculando a al-Qaeda con el Iraq de Saddam Hussein o a Hezbollah con Irán y Siria. 
Este vínculo existe en el caso de Hezbollah, pero la red de actores tiene sus propias raíces sociales y no son simplemente peones al servicio de los poderes regionales. 
Por eso el ejercicio del poder convencional se ha vuelto frustrante. 
Por último, al uso del poder por parte de la administración Bush le ha faltado no sólo una estrategia o una doctrina convincentes, sino también simple competencia. 
Tan sólo en Iraq, la administración calculó mal la amenaza de las armas de destrucción masiva, no planeó de forma adecuada la ocupación y después no pudo hacer ajustes rápidos cuando las cosas salieron mal. 
Hasta la fecha, ha cometido errores en cuestiones operativas muy simples en Iraq, como el financiamiento de los esfuerzos de promoción de la democracia. 
La incompetencia en la aplicación ha tenido consecuencias estratégicas. 
Muchas de las voces que promovieron, y después echaron a perder, la intervención militar en Iraq, ahora piden una guerra contra Irán. 
¿Por qué habría de creer el mundo que se manejaría con mayor habilidad un conflicto contra un enemigo mayor y más decidido? 
Pero el problema fundamental sigue siendo la desigual distribución de poder en el sistema internacional. 
Cualquier país que estuviera en la misma posición que Estados Unidos, incluso una democracia, estaría tentado a ejercer su poder hegemónico con cada vez menos moderación. 
Los padres fundadores de Estados Unidos estuvieron motivados por una creencia similar de que un poder sin contrapesos, aun cuando fuese legitimado democráticamente, podría ser peligroso, y por ello crearon un sistema constitucional de poderes separados al interior para limitar al ejecutivo. 
Actualmente, no existe un sistema igual a nivel global, lo que puede explicar cómo Estados Unidos se metió en tantos problemas. 
Con una distribución internacional del poder más homogénea, incluso en un sistema global que no es plenamente democrático, habría menos tentaciones de abandonar el ejercicio prudente del poder. 

La declinación autoimpuesta de EE.UU. 
MELBOURNE – Si la amplia prosperidad posterior a la Segunda Guerra Mundial que se ha sostenido ya por seis décadas llega a su fin, tanto los Estados Unidos como Europa serán los responsables. 
Con raras excepciones, la política se ha convertido en una profesión desacreditada a lo largo de todo el Occidente. 
Siempre se trata al mañana como más importante que la próxima semana, y la próxima semana prevalece sobre el próximo año, y nadie busca garantizar el futuro a largo plazo. 
Ahora el Occidente está pagando el precio. 
En este situación, los instintos del Presidente Barack Obama pueden ser la excepción, pero él está luchando en Estados Unidos contra fuerzas poderosas que se encuentran aferradas al pasado, así como contra un populismo demagógico, que se presenta bajo la figura del Tea Party, él cual es aún más radical; y, que podría derrotarlo en el año 2012, dañando gravemente a los EE.UU. en el proceso. 
Los amigos de Estados Unidos alrededor del mundo miraron con consternación la reciente trifulca sobre la elevación del techo de la deuda del gobierno federal, y observaron la incapacidad del Congreso de EE.UU. para llegar a algo que pueda ser visto como un compromiso equilibrado y con visión de futuro. 
Por el contrario, el resultado representa una victoria importante para los lacayos del Tea Party, cuyo propósito parece ser la reducción de las obligaciones y gastos del gobierno a un mínimo estrictamente necesario (algunos incluso objetan la existencia de un banco central), y el mantenimiento de las escandalosas concesiones y ventajas impositivas dictadas por el presidente George W. Bush a favor de los ricos. 
Los actuales problemas fiscales de Estados Unidos tienen sus raíces en un largo periodo de gasto sin financiación. 
Las guerras de Bush en Afganistán e Irak y la manera en que se condujo la "guerra global contra el terrorismo" empeoraron mucho más las cosas, contribuyendo a una situación totalmente insostenible. 
De hecho, Obama heredó un legado casi imposible de administrar. 
En las semanas posteriores al acuerdo sobre el techo de la deuda, se ha visto cada vez más claramente que podría ser imposible tener una buena gobernanza en EE.UU. Los meses venideros, que se centrarán en la campaña por la Presidencia de EE.UU., se destinarán a las trifulcas mezquinas sobre lo que debe recortarse. 
El ejemplo de las últimas semanas no nos proporciona ninguna razón para ser optimistas y pensar que los legisladores de los EE.UU. actuarán por encima de la política partidista y se preguntaran qué es lo mejor para Estados Unidos. 
En las actuales circunstancias, no es de extrañar que los mercados financieros hubiesen retornado a un estado de extrema volatilidad. 
Los recortes de gastos dispuestos como resultado del debate sobre el techo de la deuda reducirán la actividad económica; por consiguiente, se socavará el crecimiento y la reducción de la deuda se tornará en algo aún más difícil. 
Proporcionar más estímulos fiscales para impulsar el crecimiento económico conlleva sus propios riesgos, debido al techo de la deuda y a otro factor que es más fatídico: Estados Unidos está ya excesivamente endeudado, y hay indicios de que los titulares más importantes de los valores del gobierno de EE.UU. ya se cansaron de recibir sus pagos en una moneda depreciada. 
Lo más importante es que el llamado que hace China para la introducción de una nueva moneda de reserva emerge de su frustración por el fracaso de los gobiernos grandes – ya sea en los EE.UU. o Europa – en cuanto a gobernar sus asuntos económicos con realismo y sentido común. 
China reconoce que Estados Unidos está en grandes dificultades (de hecho, China reconoce esta situación con mayor claridad que el propio EE.UU.), y que, dada la venenosa atmósfera política imperante en Washington, no habrá un fácil retorno a la buena gobernanza, a la estabilidad económica y al crecimiento 
El liderazgo de Estados Unidos en asuntos mundiales comenzó a debilitarse con el unilateralismo de Bush, y los actuales problemas económicos refuerzan esta tendencia. 
Para invertir la declinación de Estados Unidos, Obama necesita el apoyo bipartidista a sus políticas (mismas que son bastante convencionales), pero hasta ahora el Congreso de EE.UU. no ha mostrado la valentía para llevar a cabo sus tareas legislativas dentro de un enfoque basado en principios. 
Si los esfuerzos poco entusiastas de Alemania para estabilizar a Europa de alguna manera llegan a tener éxito, la posición de Estados Unidos se va a erosionar aún más, y los bancos centrales del mundo comenzarán una vez más a considerar al euro como una alternativa fiable al dólar como moneda de reserva. 
La alternativa, tal como lo ha sugerido China, sería desarrollar de una nueva moneda de reserva. 
Estas realidades constituyen un cambio de poder de un tipo que no hemos experimentado en nuestras vidas. 
El poder económico que tiene China sobre E.E.U.U. es ahora sustancial y limitará no sólo la influencia que tiene Estados Unidos en los mercados financieros, sino también su capacidad para utilizar el poder militar. 
Si esto obliga a los Estados Unidos a retornar hacia lo que el profesor Joseph Nye llama “poder blando y diplomacia multilateral”, podría ocurrir algo bueno. 
Sin embargo, estos enfoques son un anatema para el Partido Republicano de EE.UU., y en particular para su facción denominada Tea Party, y ellos podrían intranquilizar a muchos asiáticos que están actualmente nerviosos por el creciente poderío militar de China. 
El argumento contrario – que señala que si China liquida o deja de comprar los títulos del gobierno de EE.UU. dañaría en la misma proporción a la propia China y a Estados Unidos – no es válido. 
A medida que pasan los años, los mercados de China se expanden en todo el mundo, y su mercado interno llega a representar un mayor porcentaje de su propio PIB. 
Como resultado de ello, China no necesita un dólar fuerte en el largo plazo. 
Los estadounidenses necesitan poner en orden sus asuntos económicos en casa antes de que China pierda su incentivo para apoyar al dólar. 
En varias ocasiones en el período posterior a la Segunda Guerra Mundial, Estados Unidos se ha dado cuenta de manera muy dolorosa que existen límites al uso efectivo del poder militar. 
No se pudieron lograr los objetivos estadounidenses en Vietnam. El resultado en Irak no podrá ser determinado hasta que las últimas tropas estadounidenses se retiren. 
En Afganistán, donde las fechas de retirada ya se han establecido, es difícil creer que se pueda establecer un estado unificado y coherente. 
A medida que se reduce la eficacia del poder militar, crece la importancia del poder económico. 
El reconocimiento de estas realidades fundamentales – y su abordaje bipartidista – es de importancia crítica para el futuro de Estados Unidos, como también para él del Occidente. 

El vigilante dormido de Estados Unidos 
Este mes me quiero desviar de los temas económicos habituales y enfocarme en cambio en el sistema por el cual la prensa –principalmente la estadounidense- cubre actualmente a los gobiernos. 
Pero tal vez esta no sea una gran desviación ya que la conducta de los medios no sólo afecta a la política sino también a la economía. 
Consideremos una columna escrita en marzo por el director editorial del Washington Post, Fred Hiatt, en donde ofrece una pequeña e insuficiente disculpa por la cobertura y evaluación de la administración Bush realizadas por el periódico. 
Según Hiatt, “abordamos esos temas”, como el de si la administración Bush pensó debidamente su aventura en Iraq, “pero sin el vigor necesario”. 
En otras palabras, Hiatt se reprocha a sí mismo y a su organización el haber informado lo correcto, pero sin la fuerza suficiente. 
Ahora pensemos en el comentario del ex editor del New York Times, Max Frankel, sobre cómo la ecología de las filtraciones de los medios en Washington es saludable porque “la mayoría de los reporteros no se limitan únicamente a repetir perezosamente las filtraciones.” 
En cambio, “las usan como cuñas para extraer otros secretos” y así vigilan al gobierno. 
Puede que el sistema “sea desordenado y cree confusión” pero “el precio que la sociedad tiene que pagar por el beneficio de obtener filtraciones esenciales sobre el gobierno es tolerar que el gobierno abuse de ellas para desinformar.” 
Entonces, donde Hiatt ve un cuerpo periodístico que fue demasiado cobarde al vigilar a la administración Bush, Frankel ve un cuerpo periodístico que realiza una labor razonable aunque sea mediante un proceso desordenado y confuso. 
Yo veo algo muy diferente. 
En el verano de 2000 comencé a preguntar a los republicanos que conozco –en general personas que podrían ser candidatos naturales a varias posiciones políticas en el segundo nivel del gabinete de una administración republicana- cuánto les preocupaba que el candidato presidencial republicano, George W. Bush, claramente no estuviera a la altura del puesto. 
Me dijeron que no les preocupaba que Bush no estuviera adecuadamente informado y que se mostrara extrañamente poco curioso para ser alguien que buscaba la posición más poderosa del mundo. 
Comentaron que uno de los problemas del presidente Clinton fue que le aburría la parte ceremonial de sus funciones –y por ello se metió en grandes problemas. 
Hay que ver cómo actuó Bush cuando fue presidente del club de beisbol Texas Rangers, decían. 
Bush dejaba que los mánagers administraran el equipo y que el personal encargado de las finanzas condujera los negocios. 
Bush pasaba su tiempo asegurándose de que la coalición política para apoyar a los Texas Rangers permaneciera estable en el estilo al que estaba acostumbrada. 
Bush conoce sus fortalezas y debilidades, afirmaban. 
Se va a concentrar en ser la Reina Isabel II de Estados Unidos y va a dejar que personas como Colin Powell y Paul O’Neill sean los Tony Blair y Gordon Brown de este país. 
Para el verano de 2001 era evidente que algo había salido muy mal. 
Para ese entonces, Bush había rechazado el consejo de O’Neill y Christine Todd Whitman sobre la política ambiental; de igual modo rechazó el de Alan Greenspan y O’Neill sobre política fiscal; el de Powell y Condolezza Rice sobre la importancia de avanzar en las negociaciones entre Israel y Palestina; y –como supimos después- el consejo de George Tenet y Richard Clarke sobre la importancia de la lucha contra el terrorismo. 
De las conversaciones con funcionarios del segundo nivel del gabinete de la administración, con sus amigos y con los amigos de los amigos surgió una imagen extraña de Bush. 
No sólo estaba mal informado sino que también era perezoso: insistía en permanecer mal informado. 
No sólo era desinteresado sino también arrogante: insistía en tomar decisiones sin la información necesaria, de ahí que las que adoptaba eran esencialmente al azar. 
Y era obstinado: una vez que tomaba una decisión –incluso si, o mejor dicho, sobre todo si era manifiestamente equivocada y torpe –nunca la reconsideraba. 
Así, para el verano de 2001, se había establecido un patrón que condujo al analista británico Daniel Davies a preguntar si había alguna política de la administración Bush sobre cualquier cosa, aunque fuera de importancia moderada, que no estuviera estropeada por completo. 
Pero leyendo el Washington Post o el New York Times, nos habría costado trabajo darnos cuenta. 
Hoy en día es un hecho aceptado que lo más amable que se puede decir sobre la administración Bush es que es completamente incompetente, y es lo que dicen ahora seguidores fieles de Bush como la National Review y el comentarista Robert Novak. 
¿Por qué el cuerpo periodístico estadounidense no cubrió adecuadamente los primeros cinco años de la administración Bush? 
La verdad no lo sé. 
Sé que el mundo no puede atenerse a la prensa estadounidense para estar informado: si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía. 
Por ello, hago un llamado a todos ustedes que trabajan para los periódicos, la radio y la televisión fuera de Estados Unidos: es a ustedes a quienes nosotros -incluyendo los que estamos en Estados Unidos- debemos recurrir para descubrir qué está haciendo nuestro propio gobierno. 

El socialismo estadounidense para los ricos 
Aprovechando todas las referencias a los “brotes verdes” de la recuperación económica, los bancos estadounidense están intentando repeler las iniciativas emprendidas para regularlos. 
Si bien los políticos hablan de su compromiso con la reforma normativa para prevenir una recurrencia de la crisis, esta es un área donde lo importante realmente está en los detalles, y los bancos harán uso de toda la fuerza que les resta para asegurarse de tener un amplio margen de maniobra para seguir actuando como en el pasado. 
El viejo sistema funcionaba bien para los bancos (si bien no para sus accionistas), así es que ¿por qué tendrían que apoyar el cambio? 
De hecho, las iniciativas por rescatarlos dedicaron tan poco esfuerzo a pensar en cómo ha de ser el tipo de sistema financiero post-crisis que queremos, que terminaremos teniendo un sistema bancario menos competitivo, en que los grandes bancos que eran demasiado grandes como para caer se volverán todavía más grandes. 
Por largo tiempo se ha reconocido que los bancos estadounidenses que eran demasiado grandes como para caer también eran demasiado grandes como para poder ser administrados, y esa es una de las razones de que el desempeño de varios de ellos haya sido tan deslucido. 
Cuando fracasan, el gobierno diseña una reestructuración financiera y proporciona seguros para los depósitos, ganando voz y voto en su futuro. 
Las autoridades saben que, si esperan demasiado, es probable que los bancos zombie o casi zombies -con poco o ningún valor neto, pero a los que se trata como si fueran instituciones viables- "apostarán a la resurrección". 
Si hacen grandes apuestas y ganan, se irán con las ganancias; si pierden, el gobierno tendrá que hacerse cargo. 
Esto no sólo es teoría; es una lección que aprendimos, a un gran coste, durante la crisis de las Cajas de Ahorro Préstanos de los años 80. 
Cuando la máquina expendedora de dinero dice "fondos insuficientes", el gobierno no quiere que esto signifique que el banco, en lugar de la cuenta de la persona, está sin dinero, así es que interviene antes de que la bandeja se vacíe. 
En una reestructuración financiera, por lo general los accionistas quedan fuera de la mesa, y los tenedores de bonos se convierten en los nuevos accionistas. 
Algunas veces, el gobierno debe proporcionar fondos adicionales, o un nuevo inversionista debe estar dispuesto a hacerse cargo del banco fallido. 
Sin embargo, la administración Obama ha introducido un nuevo concepto: “demasiado grande como para ser reestructurado financieramente”, bajo el argumento de que sería un desastre si intentáramos aplicar las reglas habituales a estos grandes bancos. 
Los mercados entrarían en pánico. 
Así es que no sólo no podemos tocar a los tenedores de bonos, sino que ni siquiera podemos afectar a los accionistas, incluso si el valor actual de la mayoría de las acciones no hace más que reflejar una apuesta sobre un rescate del gobierno. 
Creo que este juicio es erróneo. 
Pienso que la administración Obama ha sucumbido a la presión política y al amedrentamiento de los grandes bancos. Como resultado, la administración ha confundido rescatar a los banqueros y sus accionistas con rescatar los bancos. 
La reestructuración da a los bancos la oportunidad de comenzar de nuevo: los nuevos potenciales inversionistas (ya sea tenedores de capital patrimonial o de instrumentos de deuda) tendrán más confianza, otros bancos estarán más dispuestos a prestarles, y ellos estarán más dispuestos a prestar a otros. 
Los tenedores de bonos se beneficiarán de una reestructuración ordenada, y si el valor de los activos es realmente mayor a lo que cree el mercado (y los analistas externos), terminarán por cosechar las ganancias. 
No obstante, lo que está claro es que los costes actuales y futuros de la estrategia de Obama son muy altos, y que hasta ahora no han logrado su limitado objetivo de hacer que los bancos vuelvan a prestar. 
El contribuyente ha tenido que aportar miles de millones y ha dado miles de millones más en garantías, y lo más probable es que el momento de pagar la factura llegue en el futuro. 
Reescribir las reglas de la economía de mercado –de un modo que ha beneficiado a quienes han causado tanto sufrimiento a toda la economía global- es peor que financieramente costoso. 
La mayoría de los estadounidenses lo ven como algo obscenamente injusto, en especial después de ver cómo los bancos desviaban los fondos destinados a resucitar la otorgación de préstamos y los usaban para pagar bonificaciones y dividendos exagerados. 
Quebrar el contrato social es algo que no se debe hacer a la ligera. 
Sin embargo, este nuevo sucedáneo del capitalismo, en que las pérdidas se socializan y las utilidades se privatizan, está condenado al fracaso. 
Los incentivos se distorsionan y no hay disciplina de mercado. 
Los bancos “demasiado grandes como para ser reestructurados” saben que pueden apostar con impunidad y, con una Reserva Federal que pone los fondos a su disposición a tipos cercanos a cero, tienen amplios recursos para hacerlo. 
Algunos han llamado a este nuevo régimen “socialismo con características estadounidenses”. 
No obstante, al socialismo le preocupan las personas comunes y corrientes, mientras que Estados Unidos ha dado poca ayuda a los millones de estadounidenses que están perdiendo sus casas. 
Los trabajadores que pierden sus empleos reciben sólo 39 semanas de beneficios de desempleo limitados, y después quedan a su suerte. 
Y, cuando pierden sus empleos, también pierden su seguro de salud. 
Estados Unidos ha ampliado su red de seguridad para las corporaciones de maneras sin precedentes, desde los bancos comerciales a los bancos de inversión, luego a los seguros y tras ellos a la industria automotriz, sin que esté a la vista dónde se detendrá. 
En realidad, esto no es socialismo, sino la ampliación de una prolongada política de estado de bienestar para las corporaciones. 
Los ricos y los poderosos recurren al gobierno para que los ayude siempre que pueden, mientras que las personas en situación de necesidad reciben poca protección social. 
Tenemos que fragmentar los bancos “demasiado grandes como para caer”; no hay evidencias de que estos mastodontes conlleven beneficios para la sociedad que sean proporcionales a los costos que han impuesto a los demás. 
Y, si no los dividimos, entonces tenemos que limitar severamente lo que hacen. 
No se les puede permitir hacer lo que hicieron en el pasado: apostar a cuenta de los demás. 
Esto plantea otra pregunta acerca de los bancos "demasiado grandes como para caer" y “demasiado grandes como para reestructurarlos" de Estados Unidos: tienen demasiado poder político. 
Sus estrategias de influencia funcionaron bien, primero para desregular y después para hacer que los contribuyentes pagaran la limpieza. 
Ahora esperan que, una vez más, les funcione el truco para quedar libres de hacer lo que les plazca, independientemente de los riesgos para los contribuyentes y la economía. 
No podemos permitir que eso ocurra. 

El momento Sputnik de Estados Unidos en Beijing 
NUEVA YORK – Tal vez algún día se recuerde al 8 de agosto de 2008 como el primer día de la era post-norteamericana. 
O se lo podría recordar como otro "momento Sputnik" cuando, como sucediera con la incursión soviética en el espacio exterior en 1957, el pueblo norteamericano tomó conciencia de que el país había perdido pisada y decidió que era hora de que Estados Unidos recuperara su dirección. 
No hubo ningún error de comprensión en el poder y simbolismo de las ceremonias de inauguración de los Juegos Olímpicos de Beijing el 8 de agosto. 
Ese espectáculo multimediático hizo mucho más que reconstruir la historia de 5.000 años de China; fue una manifestación de que China es una civilización importante que exige y merece el lugar que le corresponde en la jerarquía global. 
Tampoco hubo un error de comprensión en el simbolismo de ver al presidente Bush, saludando alegremente con la mano desde su lugar en las gradas mientras el presidente chino, Hu Jintao, estaba sentado detrás de lo que se asemejaba a un trono. 
Cuesta imaginar que el gobierno de China, obsesionado con cada detalle del protocolo diplomático, no haya orquestado esta imagen sombría de la decadencia de Estados Unidos en relación al país al que le debe 1,4 billones de dólares. 
Sería difícil imaginar a Franklin Roosevelt o a Ronald Reagan aceptando una posición relativa similar. 
Al mismo momento en que Bush agitaba la mano desde la tribuna, Rusia invadía Georgia, el socio más cercano de Estados Unidos en el Cáucaso. 
El mensaje de Rusia a otros países amigos de Occidente en el ex mundo soviético fue claro: Estados Unidos no los puede proteger. 
Inquietantemente, los rusos tal vez tuvieran razón. 
Mientras que el fangal iraquí hizo que a Estados Unidos le resultara difícil proyectar fuerza en todo el mundo, la creciente deuda de Estados Unidos, sus conflictos con amigos y enemigos por igual, la falta de alguna estrategia perceptible para los tiempos cambiantes y la aparente incapacidad de su sistema político para tomar medidas destinadas a abordar esos desafíos se combinaron para convertir a Estados Unidos en un gigante en problemas. 
Hoy, desde Irán hasta Darfur y desde Zimbabwe hasta Georgia, el mundo es testigo de los efectos de un mundo post-norteamericano en ciernes, y el panorama no parece agradable. 
A pesar de todo lo que valoremos el ascenso de nuevas potencias como China e India, todavía está por verse si estos países serán tan benevolentes como potencias como lo ha sido Estados Unidos, a pesar de sus defectos, en el último medio siglo. 
El neo-colonialismo está regresando al Africa, el proyecto global de derechos humanos está en retirada y el sistema de comercio mundial se está volviendo menos abierto. 
Dictadores brutales no reciben castigo porque sus intereses son protegidos por grandes potencias con participaciones en sus recursos naturales. 
Revertir esta tendencia no es sólo el interés de Estados Unidos, sino también del mundo. 
Para hacerlo, los norteamericanos deben identificar y encarar los grandes desafíos que enfrenta Estados Unidos, empezando de abajo hacia arriba. 
Reparar la estructura financiera de campaña de Estados Unidos, que lleva a masivas adjudicaciones erróneas de los fondos gubernamentales, resucitar el sistema educativo salvajemente desigual y muchas veces moribundo de Estados Unidos, crear un sistema inmigratorio que reclute activamente a la gente más talentosa de todo el mundo a través de una vía rápida a la ciudadanía estadounidense y desarrollar una política energética nacional que haga avanzar a Estados Unidos mucho más rápidamente hacia una independencia energética serían, todos, pasos importantes en esta dirección. 
Trabajar para reconstruir el tradicional consenso de política exterior bipartidario también convertiría a Estados Unidos en un socio mucho más predecible para los amigos y aliados en todo el mundo. 
Y Estados Unidos debe ser un socio respetuoso si quiere alentar a potencias en ascenso como India y China a desempeñar papeles más constructivos en los asuntos internacionales. 
El mundo no está preparado para una era post-norteamericana, y países como China e India deben desempeñar un papel mucho más importante en el fortalecimiento de las instituciones existentes de la paz mundial y, donde corresponda, crear otras nuevas que puedan promover una agenda positiva de seguridad, dignidad, derechos y prosperidad en todo el mundo. 
La comunidad mundial todavía no ha llegado a esa instancia y, hasta que lo haga, el mundo necesita un nuevo tipo de líder norteamericano -un líder capaz de inspirar a los norteamericanos a reparar sus problemas en casa y trabajar con sus socios en todo el mundo para promover una agenda común tan audaz y progresista como el orden construido de las cenizas de la Segunda Guerra Mundial hace 60 años. 
Las Olimpíadas de Beijing podrían recordarse como un nuevo "momento Sputnik" para Estados Unidos, que inspire al país a enfrentar, de forma significativa, la música de un mundo cambiante. 
Pero Estados Unidos puede lograrlo sólo si reconoce los grandes desafíos que enfrenta y toma medidas audaces para encararlos, en casa y con sus aliados en el exterior. 





El giro asiático de Estados Unidos no parece tener eje 
NUEVA DELHI – El primer viaje al extranjero que hará el presidente Barack Obama después de obtener su segundo mandato electoral será a Asia, lo que destaca el nuevo papel central de esta región respecto de la economía y la seguridad de los Estados Unidos. 
Pero la gira asiática de Obama también recalca la importancia de una duda que genera la política estadounidense para la región: ¿el “giro” de Estados Unidos hacia Asia adquirirá contenido estratégico concreto o será solamente una continuación de políticas antiguas bajo un nuevo barniz retórico? 
Estados Unidos no dejó pasar la ocasión de capitalizar las inquietudes que causa en la región la cada vez más enérgica autoafirmación de China. Es así que ha reforzado sus lazos militares con sus antiguos aliados asiáticos, a la vez que comienza a tejer lazos con otros amigos nuevos. 
Pero el deslumbramiento provocado por el regreso de Estados Unidos al centro de la escena en Asia no deja ver los grandes obstáculos que supone para el país seguir siendo el principal sostén de la región en materia de seguridad de cara a las ambiciones estratégicas de China. 
Uno de esos obstáculos es la pérdida de poder relativo de Estados Unidos, proceso cuya detención demanda una amplia renovación interna, con consolidación fiscal incluida. 
Pero la necesidad de recortar el gasto público deja abierta la posibilidad de que Estados Unidos no sea capaz de financiar una reorientación de sus prioridades militares hacia la región de Asia y el Pacífico o, peor aún, que se vea obligado a replegarse allí. 
Durante la presidencia de Obama, Estados Unidos cedió cada vez más terreno a China (aunque hay que decir que esta tendencia viene de antes, desde que el gobierno de Bush quedó enfrascado en las guerras de Afganistán e Irak). 
Hay quien ve en esto motivos para dudar de la capacidad de Estados Unidos para darle peso estratégico a su “giro” aumentando su presencia en la región de Asia y el Pacífico, donde ya mantiene a 320.000 soldados. 
La propuesta de desplegar 2500 marines más en Australia es, en gran medida, simbólica. 
De hecho, aunque al principio el gobierno de Obama creó en los países asiáticos expectativas de que Estados Unidos respondería con más firmeza a la creciente asertividad de China, después comenzó a bajarle el tono a la dimensión militar de su “giro” y a enfatizar en vez de eso una mayor presencia económica en la región. 
Este cambio trajo un alivio a quienes temían verse obligados a elegir entre Estados Unidos y China; pero para los países que deben soportar todo el rigor de la obstinada política de China en relación con sus disputas marítimas y territoriales, el cambio de énfasis genera más dudas respecto del compromiso de Estados Unidos con la región. 
En la práctica, al reorientar su “giro” hacia la economía, Estados Unidos está corrigiendo una política que hacía demasiado hincapié en el componente militar y llevaba al país directamente a un conflicto con China. 
Esta otra postura más beligerante de Estados Unidos hacia China fue la expresada en la enérgica presentación que hizo la secretaria de Estado, Hillary Clinton, en el Foro Regional 2010 de la Asociación de Naciones del Sudeste Asiático (ASEAN) celebrado en Hanoi; pero ahora Clinton está moderando su posición y prefiere centrar sus visitas a países asiáticos en la promoción del comercio y las inversiones. 
También Obama ha comenzado a enfatizar los aspectos económicos del “giro” estadounidense, y por eso presenta su gira asiática como un intento de crear más puestos de trabajo en el sector fabril estadounidense mediante un aumento de las exportaciones a la “región más dinámica y de más rápido crecimiento del mundo”. 
Incluso su histórica visita a Myanmar (la primera de un presidente estadounidense) obedece tanto a motivos comerciales como al intento de sustraer de la influencia china a un país con abundantes recursos y de ubicación estratégica. 
La reorientación hacia asuntos comerciales y económicos también es causa de que Washington promueva el Acuerdo Transpacífico, cuyo objetivo es crear una nueva área de libre comercio en Asia y el Pacífico, pero sin China. 
Además, Estados Unidos destaca la importancia de la Cumbre de Asia Oriental y del grupo ASEAN, cuya propia reunión cumbre se superpone con la reunión de la CAO a la que asistirá Obama en Phnom Penh. 
El cambio de rumbo de Estados Unidos también tiene otro motivo: Estados Unidos no gana nada tomando partido en las disputas de China con sus vecinos, excepto cuando afectan directamente sus propios intereses, como ocurre en el Mar de China Meridional, donde los reclamos marítimos chinos amenazan la libertad de navegación en algunos de los corredores marítimos más transitados del mundo. 
En virtud de esta preocupación por sus propios intereses nacionales, Estados Unidos decidió mantener una postura de neutralidad tácita ante la reaparición de las disputas territoriales entre China y la India, entre ellas una súbita resurrección del reclamo chino sobre el territorio del gran estado de Arunachal Pradesh en los Himalayas indios. 
Del mismo modo, Estados Unidos viene exhortando tanto a China como a Japón a resolver en forma pacífica su disputa sobre las islas Senkaku, bajo control japonés. 
El objetivo principal de Estados Unidos es evitar que el equilibrio actual se trastorne hasta el punto de que se vea obligado a tomar partido por Japón (algo que iría en contra de sus propios intereses). 
Cuando el secretario de defensa de los Estados Unidos, Leon Panetta, se encontró en septiembre con el líder chino Xi Jinping en China, “le llenaron los oídos” con advertencias de que Estados Unidos no debía inmiscuirse en la disputa sinojaponesa. 
De hecho, en medio de las protestas antijaponesas orquestadas en China en septiembre, Panetta (en vez de aconsejar a China poner límites a las manifestaciones, que a menudo fueron violentas) reiteró públicamente la neutralidad de Estados Unidos en relación con la disputa por el control de las islas. 
Esta revisión de la política estadounidense llega incluso a la terminología. 
Los diplomáticos estadounidenses ya no hablan de un “giro” (por las connotaciones militares del término inglés pivot) y en su lugar han adoptado el término “rebalanceo”. 
Independientemente del nombre, el cambio de política se relaciona exclusivamente con China e implica que Estados Unidos refuerce alianzas y amistades con los países de la periferia china, entre ellos India, Japón, Filipinas, Vietnam, Indonesia y Corea del Sur. 
Pero el gobierno de Obama sigue negando que su estrategia gire en torno de China, y de hecho, evita decir o hacer en público nada que pueda irritar a sus pares chinos. 
La región de Asia y el Pacífico ocupará un lugar importante en la agenda del segundo mandato de Obama, especialmente cuando de aquí a 2014 se complete el retiro de las tropas estadounidenses de Afganistán y esa guerra termine. 
Pero Obama deberá definir con más claridad la política estadounidense ante el rápido ascenso de una China gobernada por un régimen autoritario, que plantea sus reclamos territoriales en forma agresiva y agita el nacionalismo fronteras adentro. 
No basta que Estados Unidos y el resto de Asia se adapten a China; deben buscar el modo de influir sobre China para que esta respete las reglas. 

La economía norteamericana desgarrada por la guerra 
NUEVA YORK – Algunos dicen que existen dos temas en las inminentes elecciones norteamericanas: la guerra de Irak y la economía. 
En los días en que la guerra parece ir mejor de lo que se esperaba, y la economía peor, la economía eclipsa a la guerra, pero a ninguna de las dos les está yendo bien. 
De alguna manera, existe un único tema, la guerra, que exacerbó los problemas económicos de Estados Unidos. 
Y cuando la economía más grande del mundo está enferma –y hoy está muy enferma-, todo el mundo sufre. 
Antes se creía que las guerras eran buenas para la economía. 
Después de todo, en general se tienda a pensar que la Segunda Guerra Mundial ayudó a sacar a la economía global de la Gran Depresión. 
Pero, al menos a partir de Keynes, sabemos cómo estimular la economía de manera más efectiva, y de modos que aumenten la productividad a largo plazo y mejoren los niveles de vida. 
Esta guerra en particular no ha sido buena para la economía por tres razones. 
Primero, contribuyó a un aumento de los precios del petróleo. 
Cuando Estados Unidos entró en guerra, el barril de petróleo costaba menos de 25 dólares, y los mercados a futuro esperaban que se mantuviera allí durante una década. 
Los operadores de futuros eran conscientes del crecimiento de China y de otros mercados emergentes; pero esperaban que la oferta –principalmente de los proveedores de bajo costo de Oriente Medio- aumentara a la par de la demanda. 
La guerra cambió esa ecuación. 
Los precios más altos del petróleo implican que los norteamericanos (y los europeos y los japoneses) están pagando cientos de millones de dólares a dictadores petroleros de Oriente Medio y a exportadores de petróleo en otras partes del mundo en lugar de gastarlos en casa. 
Es más, el dinero gastado en la guerra de Irak hoy no estimula la economía tanto como el dinero invertido fronteras adentro en caminos, hospitales o escuelas, y no contribuye tanto al crecimiento a largo plazo. 
Los economistas hablan de “obtener más por menos” –cuánto estímulo económico ofrece cada dólar que se gasta-. 
Cuesta imaginar menos estímulo que el que ofrecen los dólares gastados en un contratista nepalés que trabaja en Irak. 
Con tantos dólares que se van al exterior, la economía norteamericana debería haber estado en mucha peor forma de lo que parecía. 
Pero, a pesar de todo lo que intentó la administración Bush ocultar los verdaderos costos de la guerra mediante una rendición de cuentas incompleta y engañosa, las deficiencias de la economía fueron compensadas por una inundación de liquidez de parte de la Reserva Federal y por una regulación financiera laxa. 
Se inyectó tanto dinero en la economía y tan laxos fueron los reguladores que un banco norteamericano líder publicitaba sus préstamos con el slogan “calificado desde el nacimiento” –un claro indicio de que, en efecto, no había ninguna norma crediticia-. 
De alguna manera, la estrategia funcionó: una burbuja inmobiliaria alimentaba el frenesí del consumo, mientras las tasas de ahorro se desplomaban a cero. 
Las debilidades económicas simplemente se posponían para alguna fecha futura; la administración Bush esperaba que el momento de rendir cuentas llegara después de noviembre de 2008. 
Por el contrario, las cosas empezaron a desembrollarse en agosto de 2007. 
Ahora respondió con un paquete de estímulo que es demasiado pequeño, llega demasiado tarde y está pésimamente diseñado. 
Para ver la inepcia de ese paquete, basta con compararlo con el más de 1,5 billón de dólares que se pidieron en concepto de préstamos con garantía hipotecaria en los últimos años, la mayor parte de los cuales se gastaron en consumo. 
Ese juego –basado en la idea de que los precios inmobiliarios entrarían en una espiral interminable- terminó. 
Frente a una caída de los precios inmobiliarios (que seguirán cayendo) y dada la incertidumbre de los bancos respecto de su posición financiera, los prestadores no prestarán y los hogares no pedirán prestado. 
Así las cosas, si bien la liquidez adicional inyectada al sistema financiero por la Fed puede haber impedido una catástrofe, no estimulará el consumo o la inversión. 
Por el contrario, gran parte de esta liquidez encontrará su destino en el exterior. 
China, por ejemplo, teme que el estímulo de la Fed aumente su inflación interna. 
Existe una tercera razón por la cual esta guerra es económicamente mala para Estados Unidos. 
No sólo Estados Unidos ya gastó mucho dinero en esta guerra -12.000 millones de dólares por mes y siguen sumando-, sino que todavía se debe saldar gran parte de la cuenta, como la compensación y la atención sanitaria del 40% de los veteranos que regresan con incapacidades, muchas de las cuales son muy serias. 
Es más, esta guerra estuvo financiada de manera diferente que cualquier otra guerra en la historia de Estados Unidos –tal vez en la historia reciente de cualquier país-. Normalmente, los países piden un sacrificio compartido, cuando piden a sus jóvenes, mujeres y hombres, que arriesguen sus vidas. 
Se aumentan los impuestos. 
Existe un debate sobre la carga a traspasar a las generaciones futuras. 
En esta guerra, este debate no existió. 
Cuando Estados Unidos entró en guerra, existía un déficit. 
Sin embargo, llamativamente, Bush pidió y obtuvo un recorte impositivo impulsivo para los ricos. 
Eso significa que cada dólar gastado en la guerra, en efecto, se pidió prestado. 
Por primera vez desde la Guerra Revolucionaria, hace dos siglos, Estados Unidos tuvo que recurrir a los extranjeros en busca de financiación, porque los hogares norteamericanos no han estado ahorrando nada . 
Cuesta creer los números. 
La deuda nacional se incrementó el 50% en ochos años, y de este incremento casi 1 billón de dólares se debe a la guerra –una cantidad factible de aumentar más del doble en diez años. 
¿Quién habría pensado que una administración podía causar tanto daño en tan poco tiempo? 
Estados Unidos, y el mundo, pagarán para repararlo en las próximas décadas. 

La guerra de los Estados Unidos consigo mismos en el Asia central 
WASHINGTON, D.C. – En el palizón que llevan un decenio dándose para mantener la seguridad del Afganistán, los Estados Unidos han hecho malabarismos con políticas exteriores contradictorias en el Uzbekistán y el Kirguizistán, los frágiles Estados del Asia central que desempeñan decisivos papeles de apoyo en la guerra. 
Una es la política de relaciones con esos dos Estados postsoviéticos en sí mismos, encaminada a fomentar la gestión idónea de los asuntos públicos, los derechos humanos y los vínculos comerciales: el habitual cajón de sastre de la diplomacia de los EE.UU. La otra es la política destinada a utilizarlos como centros de comunicaciones para la guerra del Afganistán. 
Lamentablemente, las dos políticas han resultado con frecuencia antagónicas, lo que ha menoscabado la influencia a largo plazo de los Estados Unidos en esa región y a veces también su capacidad para hacer la guerra. 
Y, a medida que los EE.UU. aportan más tropas y dinero al Afganistán, se antepone una vez más la conveniencia militar a los fines de otras políticas en el Asia central. 
En ciertos sentidos, es comprensible: los EE.UU. tienen que reñir una guerra con un breve plazo autoimpuesto. 
Los proyectos difusos y buenistas encaminados a fomentar los derechos humanos y la gestión idónea de los asuntos públicos en una región contigua y de menor importancia deben esperar. 
Pero esa concepción no entiende que un Asia central debilitada, corrupta y abusiva no redundará en beneficio de los Estados Unidos ni –si vamos al caso– del Afganistán. 
En el Pakistán, el Gobierno del Afganistán tiene un vecino grande, escindido y casi ingobernable. 
Una actitud más práctica es la de equilibrar las necesidades de seguridad, reales y apremiantes, de los Estados Unidos en el Afganistán con una política más positiva en el Asia central. 
En el Kirguizistán, nación enclavada en una zona montañosa y con una historia de disturbios civiles y rápidos derrocamientos de gobiernos, los políticos locales están furiosos con la reciente decisión del Departamento de Defensa de los EE.UU. de renovar un polémico contrato de suministro de combustible para la base aérea de Manas, decisivo centro de comunicaciones para las operaciones aéreas sobre el Afganistán. 
El contrato, adjudicado de nuevo a una hermática empresa americana, servirá para mantener los vuelos de los EE.UU. sobre el Afganistán, que es el objetivo americano primordial en esa región, pero la opaca naturaleza del acuerdo puede debilitar aún más la ya tambaleante posición de los EE.UU. en el Kirguizistán, donde se ha considerado ese contrato una causa de corrupción que colmó las cuentas bancarias de dos dictadores sucesivos. 
Aunque los investigadores del Congreso de los EE.UU. no encontraron pruebas de mordidas en relación con los contratos, sí que descubrieron ejemplos de falta de probidad y negligencia que, como mínimo, indican la disposición el Gobierno de los EE.UU. a pasar por alto procedimientos discutibles. 
La mayor parte del combustible para la base procedía de Rusia y los principales concesionarios locales del contratista del Pentágono afirmaron falsamente que iba destinado al consumo civil interior, con lo que se le aplicaron unos aranceles de importación inferiores. 
Dado el volumen de combustible para aviones a reacción, los participantes principales, incluidos compradores, vendedores y funcionarios de los EE.UU., conocían, evidentemente, o deberían haber conocido ese plan. 
Sin embargo, desde el punto de vista del Pentágono, los contratistas hicieron exactamente lo que debían: suministrar el combustible a un precio razonable. 
Ésa es la razón por la que se renovó el contrato. 
Pese a ser frágil y violento, Kirguizistán es el Estado más democrático de esa región y podría ser el aliado natural de los Estados Unidos, pero este país, al aplicar una política exterior de estrechas miras, centrada en el combustible para los aviones a reacción, no se ha favorecido a sí mismo precisamente. 
De hecho, esa política ha envalentonado a políticos prorrusos, que nada desearían más que ver a los americanos expulsados del Kirguizistán. 
En torno a la base ha habido un intenso chalaneo. 
En una reunión celebrada en febrero, la embajadora de los EE.UU. en el Kirguizistán preguntó a su homólogo chino por los rumores de que China se había ofrecido a pagar 3.000 millones de dólares al Kirguizistán, si clausuraba la base americana. 
Los dos diplomáticos estaban hablando en ruso. 
“[El embajador chino], visiblemente nervioso, perdió temporalmente la capacidad para hablar en ruso y empezó a farfullar en chino a su silencioso asistente, que tomaba notas justo detrás de él”, según un cable diplomático confidencial de los EE.UU. obtenido por el sitio web Wikileaks.org. 
La reunión se celebró sólo unos meses después de que Washington eludiera las presiones rusas a los kirguises para que cerraran la base. 
En la reunión de los dos embajadores, el chino, experimentado, aconsejó a la americana que los EE.UU. pagaran a los kirguises 150 millones de dólares al año para conservar la base. 
“Entonces el silencioso joven asistente intervino, contra lo que es habitual, para decir: ‘O tal vez deberían darles 5.000 millones de dólares para comprarnos a nosotros y a los rusos’. Después el asistente volvió a encerrarse en su mutismo ante la mirada horrorizada del embajador [chino]”. 
Desde los ataques terroristas del 11 de septiembre de 2001, el ejército de los EE.UU. ha conseguido voz y voto desmedidos en la formulación de la política exterior de los EE.UU. Dos guerras y unos cuantiosos presupuestos para la defensa han aportado al Pentágono fondos y facultades para hacer cosas de las que tradicionalmente se encargaban los diplomáticos. 
En el Iraq, por ejemplo, jóvenes oficiales americanos se paseaban con manojos de billetes para comprar la lealtad de insurgentes vacilantes. 
Ningún diplomático podría lograr esa clase de influencia. 
Algo similar ocurrió también en el nivel más alto. 
Según las conclusiones de un informe reciente de la Fundación de la Sociedad Abierta de George Soros en el que se analiza el gasto para la defensa de los EE.UU. en el Asia central a lo largo del pasado decenio, tan sólo en 2007 los EE.UU. aportaron 145 millones de dólares en ayuda militar a la región, es decir, “seis veces más que la cantidad gastada por el Gobierno de los EE.UU. para fomentar el Estado de derecho, la gestión democrática de los asuntos públicos y el respeto de los derechos humanos fundamentales”. 
El informe concluye que “el ejército de los EE.UU. ha conseguido una influencia desmedida en la política exterior de los EE.UU. en el Asia central”. 
En ningún sitio resulta más visible esa realidad que en el Uzbekistán. 
El Pentágono regentó una base militar en ese país hasta 2005, año en que el régimen del Uzbekistán cometió una matanza con una multitud de personas que protestaban pacíficamente, con lo que colocó al Gobierno de los EE.UU. ante un dilema: hacer la vista gorda y conservar la base o hablar claro y ser expulsado. 
Aunque algunos halcones pidieron que sólo se hiciera una crítica suave del régimen, los EE.UU. no tenían otra opción que condenar la matanza y ser expulsados. 
Una de las enseñanzas que se desprenden es la de que una política de seguridad desconectada de otras preocupaciones humanas en modo alguno es viable. 
Unas bases dependientes de regímenes volubles no pueden ser un fundamento para la seguridad de los Estados Unidos. 
Durante el año pasado, los EE.UU. volvieron al Uzbekistán –sin soldados esa vez, sólo con nuevas rutas de suministro para el mantenimiento de la guerra en el Afganistán– y, al parecer, están aplicando la misma política centrada en el ejército de antes de 2005. 
Los defensores locales y occidentales de la democracia dicen que los funcionarios de los EE.UU. en el Uzbekistán han demostrado escaso interés en sus preocupaciones. 


Estados Unidos se dispara a si mismo 
Una de las víctimas de la guerra al terrorismo (o, más bien, de la manera como EEUU está llevando la guerra) es el declive de la influencia estadounidense en la promoción de los derechos humanos en todo el mundo. 
Para el movimiento internacional de los derechos humanos, este es un grave retroceso. 
Durante más de un cuarto de siglo, desde que la defensa de los derechos humanos a nivel intrernacional se convirtió en un objetivo explícito y declarado de la política exterior de EEUU bajo el Presidente Jimmy Carter, la influencia estadounidense jugó un papel importante en la reducción de los abusos. 
Las consecuencias más profundas de esto se vieron en los países que habían sido parte del imperio soviético, pero se extendieron a otras regiones también. 
Incluso en lugares donde EEUU apoyó a regímenes que cometieron graves violaciones a los derechos humanos (o donde los disculpó porque eso se hacía en aras de otros intereses nacionales de mayor prioridad), a menudo fue posible que el movimiento de derechos humanos agobiara y avergonzara a Washington, convirtiéndolo en el responsable indirecto de los abusos de sus protegidos. 
En los años 80 este enfoque centró su atención en abusos en Centroamérica, asolada por múltiples confictos, y en el Irak de Saddam Hussein, favorecido por la administración Reagan en su lucha con el enemigo de EEUU, el Irán del Ayatollah Jomeini. 
De este modo, a veces consiguió indirectamente lo que no se podía hacer directamente: el aumento de la influencia estadounidense en la promoción de los derechos humanos. 
Pero la capacidad de EEUU de promover los derechos humanos en otros países nunca ha sido más débil que ahora. 
Una razón es el tremendo aumento de los sentimientos anti-EEUU desde los ataques terroristas del 11 de septiembre de 2001. Esto se debe principalmente a la percepción generalizada de la arrogancia estadounidense. 
A pesar (o a causa) de su insistencia en que todos quienes no están con EEUU están contra él, la administración produjo el alejamiento de muchos que antes de habían considerado amigos de EEUU o no se habían decidido por ningún bando. 
Al mismo tiempo, un creciente antiamericanismo precedió la respuesta de EEUU a los ataques terroristas. 
El equipo de Bush ha manifestado abiertamente su hostilidad a una gama de acuerdos internacionales, desde el Tratado de Kioto para reducir el calentamiento global, hasta la creación de la Corte Criminal Internacional. 
Toda la buena voluntad hacia EEUU que surgió tras el 11 de septiembre se dilapidó rápidamente. 
La administración Bush proclamó una política de seguridad nacional que insiste en que EEUU es el único modelo sustentable de éxito nacional y manifestó su derecho a atacar militarmente de manera unilateral y preventiva. 
Trató con desdén al Consejo de Seguridad de la ONU en su apresuramiento por ir a la guerra en Irak, con justificaciones que no resisten un examen detallado. 
Desde entonces ha seguido insistiendo que sus argumentos para invadir Irak están más allá de toda crítica, al tiempo que ha convertido en un caos la administración de postguerra, al negarse a compartir el poder. 
La otra razón de importancia por la que EEUU está perdiendo su eficacia como promotor de los derechos humanos es una percepción generalizada acerca de su hipocresía. 
Incluso antes de los ataques terroristas a Nueva York y Washington, la imagen de EEUU como impulsor de los derechos humanos estaba empañada, particularmente en Europa, por su permanente práctica de la pena capital y, en menor grado, por su alta tasa de encarcelamiento, aproximadamente siete veces el promedio de los quince países miembros de la Unión Europea. 
Desde septiembre de 2002, los motivos de preocupación han aumentado radicalmente. 
Ha habido gran atención internacional sobre la Ley Patriota de EEUU, que permite graves violaciones a las libertades civiles, y por el posterior trato hacia miles de inmigrantes (particularmente musulmanes asiáticos) que han sufrido detenciones y encarcelamientos secretos. 
Sobre todo, el resto del mundo ha visto con alarma el hecho de que EEUU mantenga prisioneros en la Bahía de Guantánamo, Cuba, a más de 600 hombres sin acceso a sus familias ni a asistencia legal y sin perspectivas de una audiencia o juicio imparciales. 
En algunos casos, son exagerados los informes sobre las violaciones de los derechos humanos en EEUU. 
Pero esta es una consecuencia inevitable del mismo estilo altanero de la administración Bush, en que los voceros principales, como el Fiscal General John Ashcroft, proclaman su facultad de impulsar iniciativas que limiten los derechos. 
Ashcroft es mucho menos conocido a nivel internacional que el Secretario de Defensa Donald Rumsfeld, pero lo iguala en generar desagrado hacia EEUU entre quienes lo conocen. 
Desgraciadamente, no hay quien pueda sustituir efectivamente a EEUU como fuerza impulsora de los derechos humanos a nivel mundial. 
La ONU ha sido útil como foro para adoptar estándares, pero sus mecanismos para hacer que ellos se cumplan son débiles y su imagen se ha visto muy dañada a lo largo de los años por no haber enfrentado varios abusos de grotesca magnitud. 
La elección de Libia como presidente de la Comisión de Derechos Humanos de la ONU no hizo más que empeorar el panorama. 
Algunos gobiernos europeos han desarrollado sólidas políticas de derechos humanos pero, por una variedad de razones, no han sido capaces de ejercer, individual o colectivamente, la influencia de EEUU. 
Por suerte, aunque puede que esto sea cierto durante largo tiempo en el futuro, el movimiento internacional de los derechos humanos no carece completamente de recursos. 
Su propio prestigio es alto: grupos como Amnistía Internacional y Human Rights Watch son voces respetadas a las que muchos gobiernos se sienten obligados a escuchar con atención. 
También está la promesa que encarnan las nuevas instituciones. 
En casos de abusos extremos a los derechos humanos, están aumentando las probabilidades de que un tribunal criminal internacional termine enjuiciando a los principales responsables, convirtiéndose de este modo en un arma de disuasión contra los aspirantes a tiranos en todo el mundo. 
EEUU debería tomar nota. 

Estados Unidos no debe bajar las barreras nucleares 
Detener la proliferación de las armas nucleares ha llegado a ser la máxima prioridad de la agenda internacional a instancias del presidente Bush. 
Es irónico, por lo tanto, que el programa de desarrollo de armas nucleares de Estados Unidos pueda estar promoviendo justamente la proliferación que busca evitar, como lo explica la senadora estadounidense Dianne Feinstein. 
Con la atención del mundo puesta en los debates sobre Iraq, la guerra contra el terrorismo y la doctrina de prevención unilateral de la administración Bush, el énfasis renovado del gobierno de Estados Unidos sobre la utilidad de las armas nucleares no ha recibido la atención que merece. 
Eso es desafortunado ya que la exploración, por parte de la administración Bush, de nuevos usos para las armas nucleares representa un cambio revolucionario en la política de seguridad nacional de los EU. 
Hoy en día, el mundo se enfrenta a retos sin precedentes ante el nexo entre el terrorismo y las armas de destrucción masiva. 
Dadas las abiertas ambiciones nucleares de Corea del Norte y de Irán y una potencial carrera armamentista nuclear en el sur de Asia, es esencial que Estados Unidos adopte un papel de liderazgo, tanto de palabra como de obra, para reducir los riesgos y el papel de las armas nucleares en todo el mundo. 
En vez de eso, la administración Bush parece estar decidida a hacer exactamente lo contrario. 
Muchas de sus acciones y gran parte de la retórica del gobierno de los EU podrían de hecho estar incrementando la amenaza nuclear en lugar de aumentar la seguridad mundial. 
La Revisión de la Postura Nuclear de la administración Bush de enero de 2002 señaló un cambio importante en la política de los EU al proponer una nueva tríada que integra las armas nucleares con opciones de ataque convencional, y que borra la distinción entre el uso de ambas. 
También especificó escenarios en los que los EU podrían utilizar primero las armas nucleares, incluso contra Estados que no las tienen, y planteó una nueva generación de cabezas nucleares, incluyendo las llamadas "mini bombas", de bajo rendimiento. 
Estados Unidos nunca ha tenido una política de ataque inicial, pero tampoco ha tenido una como la plasmada en la Revisión de la Postura Nuclear. 
Actualmente, bajo los términos de las ideas expuestas en esa revisión, los EU consideran la utilización inicial de armas nucleares, y buscan integrar armas nucleares tácticas en el campo de batalla junto con municiones convencionales. 
A pesar de los esfuerzos que se han hecho desde el momento de su publicación para restarle importancia a la Revisión de la Postura Nuclear, sigue siendo, desde mi punto de vista, extremadamente provocativa y peligrosa. 
Hace unos meses, durante una audiencia del Comité del Senado sobre Energía y Recursos Naturales, le pregunté al Secretario de Energía, Spencer Abraham, cuyo departamento vigila la investigación y el desarrollo de armas nucleares de los EU, si la administración Bush quería desarrollar nuevas armas nucleares de bajo rendimiento. 
El Secretario Abraham dijo que no; que su departamento sólo estaba estudiando la adaptación de armas existentes. 
Sin embargo, no cabe duda de que la administración Bush está iniciando la investigación y el desarrollo de armas nucleares nuevas. 
Este año se eliminó una prohibición de hace una década sobre la investigación y el desarrollo de armas nucleares de menos de cinco kilotones (la bomba de Hiroshima tenía 15). 
Bajo presión de la administración Bush, el congreso autorizó 21 millones de dólares para el estudio y el desarrollo de armas nuevas, incluyendo una bomba anti-bunkers de 100 kilotones, así como armas nucleares tácticas para el campo de batalla. 
Además, se ha recortado el tiempo para probar el estado de preparación del sitio para ensayos nucleares en Nevada de tres a dos años, y se ha otorgado financiamiento para producir material fisionable adicional para armas nucleares nuevas. 
Yo discutí y voté en contra de esas nuevas iniciativas nucleares en el senado de los EU. 
Es claro que la puerta nuclear se está volviendo a abrir. 
Al seguir los pasos que plantea la Revisión de la Postura Nuclear ("es necesario desarrollar nuevas capacidades para derrotar amenazas emergentes... 
Es imperativo que el desarrollo de esas capacidades incluya la investigación exhaustiva y la oportuna puesta en operación de sistemas nuevos para abordar estos retos") la administración Bush está reduciendo los obstáculos para el posible uso de armas nucleares por parte de los EU o de otros países. 
Este enfoque no es favorable para el interés nacional de Estados Unidos ni es consistente con las tradiciones y los valores de este país. 
Un uso inicial de armas nucleares por parte de los EU debería ser impensable, y responder a un ataque no nuclear con armas nucleares viola un postulado central de los principios de la guerra justa y de la tradición militar estadounidense. 
En efecto, no se debe considerar a las opciones nucleares como extensión de las convencionales. 
¿Por qué? 
Porque eso inevitablemente reduce las barreras para su utilización. 
Así, si los EU desarrollan armas nucleares que borren la distinción entre las fuerzas convencionales y las nucleares, es necesario ponderar el mensaje que ello enviaría al resto del mundo. 
Yo pienso que es imprescindible que los EU establezcan un nivel internacional muy alto de moderación nuclear. 
Si no lo hacen, podrían alentar a otros a desarrollar sus propios estándares y sus propios arsenales nucleares. 
Eso es lo que parece estar sucediendo. 
Tanto la India como Pakistán son potencias nucleares, y el historial de guerras sangrientas entre ellos constituye una amenaza significativa y continua a la seguridad del sur de Asia. 
Si cualquiera de esos países adoptara el pensamiento contenido en la nueva política nuclear de la administración Bush, ninguno de los dos tendría motivos para no buscar una integración más profunda de las armas nucleares en sus planes de contingencia (y probablemente utilizarlas). 
En un momento en el que los EU tachan de "malévolos" a ciertos países, basándose en parte en los esfuerzos que hacen para obtener armas nucleares y de destrucción masiva, deben poner especial atención a la hora de considerar sus propias opciones y contingencias en lo que toca a las armas nucleares. 
Si los EU no tienen cuidado, nuestra propia postura nuclear podría provocar precisamente las actividades de proliferación nuclear que estamos buscando impedir. 



América, la hipócrita 
Al conmemorar el aniversario 230 de la independencia de Estados Unidos, en julio pasado, el Presidente George W. Bush planteó que los patriotas de la Guerra Revolucionaria creían que todos los hombres son creados iguales, con derechos inalienables. 
Gracias a esos ideales, proclamó, Estados Unidos "sigue siendo un faro de esperanza para todos quienes sueñan en la libertad y un brillante ejemplo para el mundo de lo que un pueblo libre puede lograr". 
Sin embargo, al mismo tiempo su administración retenía cerca de 400 prisioneros en la Base Naval estadounidense de Guantánamo, en Cuba. 
Algunos de ellos han estado allí por más de cinco años, y ninguno ha sido llevado a juicio. 
El mes pasado, una fuente altamente confiable confirmó que los prisioneros de Guantánamo están sufriendo más que una detención indefinida. 
El FBI hizo públicos documentos que mostraban que uno de sus agentes presenció "en varias ocasiones" detenidos "encadenados de pies y manos en posición fetal en el suelo", sin una silla, agua ni comida. 
En tales condiciones, la mayoría se defecaba y orinaba en el mismo lugar". 
Eran dejados allí por 18 o 24 horas, o más. 
En una de estas ocasiones, informó el agente, "habían puesto tan bajo el aire acondicionado que el detenido con los pies desnudos temblaba de frío". 
En otra ocasión la habitación no tenía ventilación, a una temperatura de más de 100 grados Fahrenheit, y el detenido estaba casi inconsciente sobre el suelo, con una pila de pelos junto a él: "aparentemente, se los había estado jalando durante la noche". 
Un contratista civil le dijo a otro agente del FBI, “Tienes que ver esto”. 
Lo llevaron a una sala de interrogatorios, donde vio a un hombre con barba y cabellos largos que tenía la boca y “gran parte de la cabeza” cubiertos con cinta para ductos. 
Cuando el agente preguntó cómo le quitarían la cinta, no recibió respuesta alguna. 
Otros agentes del FBI informaron haber visto prisioneros que eran dejados con grilletes por 12 horas o más, nuevamente en condiciones frías, obligados a recibir luces estroboscópicas y escuchar música rap con el volumen muy alto y durante muchas horas, u obligados a envolverse en una bandera israelí. 
El informe del FBI anotó estos incidentes con el comentario: "no parece excesivo, considerando la política del Departamento de Estado". 
Varios de los detenidos dijeron a los agentes del FBI que no tenían ningún vínculo con el terrorismo, ni sabían por qué habían sido secuestrados y llevados a Guantánamo. 
Muchos de los prisioneros no fueron capturados luchando en Afganistán. Algunos fueron detenidos en Bosnia, Indonesia, Tailandia, Mauritania y Pakistán. 
La administración Bush dice que los detenidos son "combatientes enemigos" en la guerra global contra el terrorismo, guerra que se lleva a cabo en todo el mundo y que podría durar décadas. 
El comandante de la fuerza de tareas de Guantánamo, Contraalmirante Harry B. Harris, Jr., defendió recientemente el duro trato a los prisioneros, diciendo: "Son todos terroristas; son todos combatientes enemigos". 
Sin embargo, la CIA ha cometido errores con anterioridad. 
Por ejemplo, Murat Kurnaz, un hombre turco nacido en Alemania, estuvo en Guantánamo cuatro años antes de ser liberado en agosto. 
El caso de Khaled el-Masri, ciudadano alemán de origen libanés, parece ser otro de estos errores. 
Capturado por la CIA en Macedonia, fue llevado a Afganistán e interrogado durante cinco meses antes de ser liberado sin cargos. 
Una corte alemana ha emitido órdenes de arresto contra quienes participaron en su secuestro. 
Si es que realmente existen los derechos humanos, es seguro que uno de ellos es el derecho a no quedar encerrado de manera indefinida sin ser llevado a juicio. 
La Declaración de Derechos de la Constitución de los Estados Unidos pone bastante énfasis en ese derecho, especificando en la Sexta enmienda que en todas las diligencias procesales “el acusado disfrutará del derecho a un juicio rápido y público, por parte de un jurado imparcial” y a “ser informado de la naturaleza y causa de la acusación y ser puesto frente a los testigos en su contra”. 
A ninguno de los prisioneros de Guantánamo se le ha garantizado estos derechos. 
De modo que nunca se ha demostrado, según los estándares establecidos por la Constitución de EE.UU., que alguno de ellos realmente sea un terrorista. 
Pero la Sexta Enmienda no se aplica a los prisioneros de Guantánamo, porque no son ciudadanos estadounidenses y se encuentran en un centro que técnicamente no es parte del territorio de Estados Unidos, aunque está bajo el completo control del gobierno de EE.UU. 
Digan lo que digan los tribunales de EE.UU. al respecto, secuestrar personas en todo el mundo, encerrarlas durante años sin determinar si son culpables o no, y someterlas a tratos vejatorios y abusivos es una flagrante violación de la ley internacional. 
Medido según cualquier estándar de justicia, también es algo simplemente erróneo. 
Tom Paine, el gran revolucionario estadounidense y autor de Los derechos del hombre, escribió: “El que quiera asegurase su libertad debe proteger hasta a sus enemigos de toda opresión, porque si viola su deber establecerá un precedente que lo alcanzará a él mismo”. 
Si Estados Unidos sólo siguiera este consejo sería realmente un faro de esperanza y un ejemplo brillante. 
Sin embargo, mientras siga reteniendo prisioneros y abusando de ellos sin darles un juicio justo, los ideales que profesa seguirán pareciéndole al resto del mundo la mayor de las hipocresías. 

Estados Unidos, el perdedor 
BERKELEY – Catherine Rampell de The Washington Post recientemente recordó que cuando el presidente norteamericano, Donald Trump, llevó a cabo una sesión para ejecutivos y representantes sindicales de Harley-Davidson en la Casa Blanca en febrero de 2017, les agradeció “por fabricar cosas en Estados Unidos”. 
Trump luego predijo que la icónica compañía de motocicletas norteamericana se expandiría bajo su mandato. 
“Sé que a vuestro negocio hoy le está yendo muy bien”, observó, “y existe un fuerte espíritu hoy en el país de que no les estaba yendo tan bien en los últimos meses como les está yendo hoy”. 
Cómo pueden cambiar las cosas en un año. 
Harley-Davidson hace poco anunció que trasladaría parte de sus operaciones a jurisdicciones que no se vean afectadas por las medidas que adoptó la Unión Europea en represalia por los aranceles de Trump al acero y al aluminio importados. 
Trump entonces recurrió a Twitter para decir que estaba “sorprendido de que Harley-Davidson, entre todas las empresas, fuera la primera en agitar la bandera blanca”. 
Luego hizo una promesa imposible de cumplir: “… en definitiva no pagarán aranceles si venden en la UE”. 
Más tarde, en un tuit posterior, Trump declaró, erróneamente, que “a principios de este año Harley-Davidson dijo que trasladarían gran parte de sus operaciones de planta en Kansas City a Tailandia” y que “estaban simplemente utilizando los aranceles y la guerra comercial como excusa”. 
En verdad, cuando la compañía anunció el cierre de su planta en Kansas City, Misuri, dijo que trasladaría esas operaciones a York, Pennsylvania. 
Como sea, el argumento de Trump carece de sentido. 
Si las empresas están tomando medidas en anticipación a su propio anuncio de que está lanzando una guerra comercial, entonces su guerra comercial no es sólo una excusa. 
En otro tuit, Trump recurrió a las amenazas y advirtió que “Harley debe saber que no podrá volver a vender en Estados Unidos sin pagar un impuesto enorme”. 
Pero, una vez más, no tiene sentido: el objetivo de que Harley-Davidson esté trasladando parte de su producción a países que no están afectados por los aranceles de la UE es venderles motocicletas libres de aranceles a los europeos. 
En un último tuit, Trump decretó que “una Harley-Davidson nunca debería ser construida en otro país. ¡Nunca!”. 
Luego pasó a prometer la destrucción de la compañía y, así, los empleos de sus trabajadores: “Si se van, escúchenme bien, será el comienzo del fin –¡Se rindieron, se dieron por vencidos! 
¡El aura habrá desaparecido y tendrán que pagar impuestos como nunca antes!” 
No hace falta aclarar que nada de esto es normal. 
Las declaraciones de Trump exudan desprecio por el régimen de derecho. 
Y ninguna está a la altura de algo que se pudiera llamar política comercial, mucho menos gobernancia. 
Es como si hubiéramos regresado a los días de Enrique VIII, un monarca impulsivo y trastornado que estaba rodeado de una pandilla de plutócratas, lamebotas y aduladores, que intentaban progresar en sus carreras manteniendo al mismo tiempo a flote al barco del estado. 
Trump es claramente incapaz de ejecutar de buena fe las obligaciones inherentes a su cargo. 
La Cámara de Representantes y el Senado de Estados Unidos ya deberían haberle hecho un juicio político y removido de la presidencia –por violaciones de la cláusula de compensaciones de la Constitución de Estados Unidos, cuando menos-. 
Y el vicepresidente Mike Pence hace mucho que debería haber invocado la Enmienda 25, que establece la destitución de un presidente a quien una mayoría del gabinete ha calificado como “incapaz para cumplir con los poderes y las obligaciones de su cargo”. 
Sin embargo, ni el vocero de la Cámara, Paul Ryan, ni el líder de la mayoría del Senado, Mitch McConnell, ni Pence se han atrevido a hacer algo respecto del ataque a la democracia norteamericana por parte de Trump. 
Los republicanos están paralizados por el miedo de que si enfrentan a Trump, que hoy cuenta con el apoyo de aproximadamente el 90% de la base partidaria, no les irá para nada bien en la elección parlamentaria de mitad de mandato en noviembre. 
Es lindo pensar que la elección arreglará todo. 
Pero, como mínimo, el Partido Demócrata necesita una ventaja de seis puntos porcentuales para recuperar la Cámara de Representantes, debido a la manipulación republicana de los distritos parlamentarios. 
Los demócratas también tienen que superar un efecto de manipulación en el Senado. 
Hoy por hoy, los 49 senadores en la bancada de los demócratas representan a 181 millones de personas, mientras que los 51 senadores en la bancada de los republicanos representan sólo a 142 millones de personas. 
Es más, Estados Unidos se caracteriza por la baja participación de los votantes en las elecciones de mitad de mandato, lo que tiende a afectar las perspectivas de los candidatos demócratas. 
Y Trump y los republicanos del Congreso han venido piloteando una economía relativamente fuerte, que heredaron del ex presidente Barack Obama, pero les gusta decir que esto es mérito propio. 
Finalmente, no debemos descontar el factor miedo. 
Infinidad de norteamericanos suelen ser víctimas de campañas publicitarias en las redes sociales y en el cable que apelan a sus peores instintos. 
Podemos estar seguros de que en este ciclo electoral, como en el pasado, los votantes blancos de más edad recibirán una dieta constante de grandilocuencia sobre la amenaza planteada por los inmigrantes, la gente de color, los musulmanes y otros cucos para los votantes de Trump (es decir, cuando no les están vendiendo falsas curas para la diabetes y fondos de oro sobrevalorados). 
Más allá de lo que suceda en noviembre, ya es evidente que el siglo norteamericano terminó el 8 de noviembre de 2016. 
Aquel día, Estados Unidos dejó de ser la principal superpotencia del mundo –el garante, con defectos pero, en definitiva, bienintencionado, de la paz, la prosperidad y los derechos humanos en todo el mundo-. 
Los días de hegemonía kindlebergiana de Estados Unidos hoy quedaron atrás. 
La credibilidad que se ha perdido a mano de los partidarios de Trump –instigados por Rusia y el Colegio Electoral de Estados Unidos- nunca se podrá recuperar. 

 

El estado de Estados Unidos 
NUEVA YORK – Queda aún más de medio año antes de que se celebren las elecciones presidenciales de Estados Unidos, y es imposible saber con certeza quiénes serán nominados como candidatos para representar a los principales partidos políticos, y mucho menos quién será el ocupante número 45 de la Casa Blanca. 
Sin embargo, no es demasiado pronto para evaluar el estado de ánimo de los más de 320 millones de habitantes del país y lo que dicho estado de ánimo significará para el hombre o la mujer cuya candidatura prevalezca en última instancia, en la que parece ser para la mayoría de personas a lo largo de todo el mundo una novela política sin fin. 
Hoy en día, el estado de ánimo dominante en Estados Unidos es uno de considerable ansiedad, e incluso uno que muestra ira pura y simple. 
El Washington Post publicó recientemente una serie de cuatro partes de artículos que revelan la furia popular que se dirige contra Wall Street, los musulmanes, los acuerdos comerciales, Washington, las muertes por disparos de la policía, el presidente Barack Obama, los miembros del partido republicano, los inmigrantes y otros objetivos. 
Una de las peores descripciones que se aplica a una persona en la actualidad es denominarla como “político profesional”. 
Los beneficiarios del presente estado de ánimo son los candidatos anti-sistema que defienden políticas que van en oposición al libre comercio y la reforma migratoria y que exigen un cambio radical en las actuales políticas fiscales y de gasto. 
Puede que los detalles de lo que ellos defienden sean muy diferentes, pero sus plataformas comparten una promesa de cambio radical de lo que es el statu quo. 
Las razones para este estado de ánimo se hacen apenas evidentes por sí solas, ya que el país está mejor económicamente en comparación a la situación en la que estuvo hace una media docena de años, durante el período inmediatamente posterior a la crisis económica 2007-2008. 
Se han creado más de nueve millones de puestos de trabajo desde entonces, las tasas de interés están en niveles bajos (haciendo que los préstamos para casas y automóviles sean más asequibles), y la caída en el precio de la gasolina es el equivalente a una reducción de impuestos de $700 para la familia estadounidense promedio. 
Por otra parte, el mercado de valores ha aumentado alrededor de 200% desde su baja de hace siete años, y millones de personas que no tenían seguro de salud ahora tienen cobertura. 
No obstante, estas buenas noticias económicas se neutralizan, en muchos casos, con el débil crecimiento de los ingresos familiares, mismos que se han estancado en términos reales (ajustados a la inflación) durante aproximadamente un período de 15 años. 
El porcentaje de estadounidenses que trabajan a tiempo completo aún no ha alcanzado el nivel en el que estuvo hace siete años. 
Y, muchos temen que sus puestos de trabajo vayan a desaparecer debido a la competencia extranjera, las nuevas tecnologías o la subcontratación. 
Un gran número de estadounidenses viven durante más años, pero están ansiosos, ya que no han podido ahorrar los fondos necesarios para garantizar que su jubilación les permitirá vivir cómodamente durante sus años de vejez. 
Algunos pagan primas del seguro de salud que previamente habían evitado, debido a las estipulaciones de la reforma llevada a cabo por la administración de Obama. 
También se debe considerar el tema de la desigualdad. Este tema causa verdadera ira, pero el problema no es tanto la desigualdad por sí misma (desigualdad que si bien empeoró, no es nada inherentemente nuevo), sino lo que realmente causa verdadera molestia es la disminución de oportunidades. 
El sueño americano está quedando atrás, dejando el paso libre a la conciencia de clase – este es un cambio profundo para un país que se cimienta en el ideal de que cualquier persona puede mejorar su vida si trabaja fuerte y duro. 
Sin embargo, las razones de la ansiedad y la ira trascienden las realidades y preocupaciones económicas. 
También se deben a la inseguridad física, ya sea a causa de la delincuencia o del temor al terrorismo. 
Asimismo, muchas comunidades se preocupan por la dirección que toman la cultura y la sociedad. 
Los medios de comunicación modernos tienden a empeorar las cosas. 
Nuestra época es una de “difusión estrecha y dirigida” o “narrowcasting”, no una de “difusión amplia” o “broadcasting”. 
Las personas están cada vez en mayor sintonía exclusiva con canales por cable o sitios web que simplemente refuerzan sus puntos de vista e ideologías. 
Esto no es para nada tranquilizador. 
El estado de ánimo nacional trasciende la campaña electoral y planteará un verdadero desafío para el nuevo presidente y para el Congreso. 
Las divisiones dentro y entre el partidos Demócrata y Republicano harán que sea casi imposible ceder para llegar a acuerdos y formar coaliciones que son esenciales para gobernar. 
Las preocupaciones con respecto a la jubilación y la asequibilidad de la atención de salud harán que sea mucho más difícil reformar los derechos que tienen las personas a recibir beneficios gubernamentales, a pesar de que la expansión de estos beneficios hará subir la deuda nacional a niveles récord. 
Se culpa al libre comercio por la pérdida de empleos y este está perdiendo apoyo, a pesar de que también ha sido fuente de nuevos puestos de trabajo y de mayores posibilidades de elección para los consumidores – y ha reforzado la posición estratégica de Estados Unidos en todo el mundo. 
La inmigración, que durante mucho tiempo ha sido parte de la tradición del país y una fuente de talento valioso, es ahora objeto de tanta controversia que las perspectivas de reforma son muy sombrías. 
El estado de ánimo de EE.UU. también puede intensificar el abordaje domestico de los funcionarios gubernamentales. 
Muchos estadounidenses, ya desencantados por la participación de su gobierno en asuntos internacionales después de las intervenciones en Irak y Afganistán, mismas que costaron mucho más de lo que lograron, se encuentran escépticos sobre lo que EE.UU. puede lograr en el extranjero. 
Los estadounidenses se sienten frustrados con sus aliados, a quienes ven como participantes que no llevan la porción justa de las cargas comunes, y están cada vez más convencidos de que el gobierno tiene que centrarse menos en el mundo y más en arreglar lo que está mal en EE.UU. 
Sin lugar a dudas, algunas personas en otros países leerán todo esto con satisfacción; sin embargo, en general, estas son malas noticias para gran parte del mundo. 
Es menos probable que un Estados Unidos que se distrae y se divide esté dispuesto y sea capaz de tomar la iniciativa en cuanto a la promoción de estabilidad en el Medio Oriente, Europa o Asia, o en cuanto al cumplimiento de los desafíos mundiales. 
Y, sin el liderazgo de Estados Unidos, es probable que no se logren superar dichos desafíos, tornándose los mismos en problemas o, peor aún, en crisis. 

Los Estados Unidos despiertan al cambio climático 
Después de años de debate en los Estados Unidos y de oposición por parte de la administración Bush para tomar acciones, el país finalmente está despertando a la realidad del cambio climático global. 
Todavía no hay un liderazgo por parte del presidente, pero el sector privado ya empezó a actuar. 
Los líderes de las principales empresas estadounidenses han determinado que el cambio climático mundial provocado por el hombre es verdadero, que hay que controlarlo y que los empresarios deben desempeñar un papel constructivo en el proceso. 
Por lo tanto, aun cuando la administración Bush y algunos científicos inconformistas finjan que no existe el problema, los líderes corporativos estadounidenses están buscando soluciones prácticas. 
La situación fundamental ha estado clara durante años. 
El uso global de combustibles fósiles está contribuyendo a un marcado aumento del dióxido de carbono en la atmósfera, lo que está causando que el planeta se caliente. 
Los patrones de las lluvias se están modificando. 
Los desiertos y las regiones secas se están secando más. 
Es probable que aumenten los fenómenos climáticos extremos como los huracanes y tifones. 
Las inundaciones en Europa probablemente se intensifiquen, un proceso que ya inició. 
Los niveles del mar están creciendo y podrían elevarse abruptamente si el calentamiento global provoca un desequilibrio de las capas de hielo del Antártico y de Groenlandia. En resumen, la evidencia científica es sólida y crece en el sentido de que el planeta está en un grave riesgo, con muchos efectos negativos que ya se empezaron a sentir y otros que habrán de venir. 
También, cada vez se entienden mejor las respuesta adecuadas. 
Se debe cambiar a un sistema sostenible de energía, uno que no implique un enorme aumento de carbono en la atmósfera. 
Esto requerirá de un cambio hacia fuentes renovables de energía como la energía solar y tal vez la energía nuclear, así como nuevas tecnologías que capturen el dióxido de carbono en las plantas generadoras para desecharlo después en depósitos subterráneos seguros. 
La sociedad tendrá que pagar el precio de estas inversiones en nuevas tecnologías de energía pero los beneficios serán mucho mayores que el costo. 
Los Estados Unidos son el mayor emisor de dióxido de carbono proveniente de la utilización de energía, pero entre las economías más grandes es la que menos ha hecho para encarar el reto global. 
La administración Bush sostiene que hacen falta más investigaciones antes de emprender cualquier medida. 
Sin embargo, en los Estados Unidos están comenzando a darse acciones reales, gracias al liderazgo en otras partes del mundo y gracias a la comprensión inteligente de algunas de las principales empresas estadounidenses. 
Primero, el resto del mundo ratificó el Protocolo de Kyoto para controlar las emisiones de dióxido de carbono. 
A principios de este año, Europa introdujo un nuevo régimen de comercio de derechos de emisión de gases de efecto invernadero que utiliza incentivos basados en el mercado para controlar las emisiones de carbono. 
Las empresas estadounidenses que operan en Europa son parte de ese sistema en lo que toca a sus emisiones generadas en ese continente, de manera que están siendo arrastradas hacia el control climático aunque su propio gobierno evada el tema. 
Segundo, los principales inversionistas estadounidenses, como los administradores de los fondos de pensiones, se están dando cuenta de que las compañías de su país que no controlan sus emisiones pueden ser vulnerables a pérdidas financieras en el futuro. 
Saben que, tarde o temprano, los Estados Unidos tendrán que unirse al resto del mundo en el control del cambio climático. 
En ese momento, las compañías generadoras de energía que utilicen tecnologías anticuadas que liberen cantidades masivas de gases de efecto invernadero podrían enfrentarse a pérdidas financieras graves. 
Por ello, los inversionistas están diciendo a las compañías que informen sobre sus emisiones de carbono hoy para evaluar sus riesgos futuros. 
De manera análoga, muchos directivos de las compañías saben que fingir que los problemas ambientales no existen es malo para los accionistas, porque la realidad se manifestará algún día. 
Saben que invertir hoy en tecnologías limpias les puede dar una ventaja competitiva de largo plazo. 
Como resultado, muchas empresas están tomando medidas para limitar ahora sus emisiones a fin de evitar riesgos financieros futuros y la falta de confianza de los inversionistas. 
El avance más espectacular de este tipo sucedió cuando General Electric, una de las compañías más importantes, innovadoras y respetadas del mundo anunció que se volvería "verde" mediante un nuevo enfoque corporativo hacia las tecnologías ambientalmente racionales y un compromiso de limitar sus propias emisiones de gases de efecto invernadero. 
Con el liderazgo de GE, al que denominó "ecomaginación" (combinación de ecología e imaginación), es seguro que muchas empresas estadounidenses seguirán el ejemplo. . 
Es demasiado pronto para contar con el éxito en lograr la participación de los Estaods Unidos en el cambio climático. 
La administración Bush sigue retrasando y evadiendo la ciencia racional. 
No obstante, resulta razonablemente claro que se ha alcanzado un punto decisivo. 
La realidad está alcanzando a los Estados Unidos como ya lo ha hecho en otros lugares del mundo. 
A medida que los ciudadanos y las empresas del país sigan sufriendo por los resultados del cambio climático --olas de calor, sequías, huracanes e inundaciones--, cada vez más estadounidenses, incluyendo un número creciente de líderes empresariales comenzarán a presionar a los líderes políticos para que emprendan acciones reales. 
Las soluciones no serán fáciles y el esfuerzo debe durar varias décadas en todas partes del mundo. 
Pero los esfuerzos deben empezar ahora. Como en el caso del nuevo comercio del carbono en Europa, todos los productores y consumidores del mundo tendrán que encarar incentivos de mercado para adoptar tecnologías y patrones de consumo que disminuyan (y a la larga detengan) el aumento de los gases de efecto invernadero en la atmósfera. 
Todos tendremos que pagar un "precio de mercado" cuando contribuyamos al cambio climático global, de manera que demos verdaderos incentivos económicos a los sistemas de energía sostenible y a nuevas inversiones públicas --por ejemplo, el transporte de masas-- que reduzcan las emisiones de gases de efecto invernadero y eviten así desastres climáticos futuros. 



Alianzas para la paz 
WASHINGTON DC – Crecí a la sombra de la Segunda Guerra Mundial y en los albores de la Guerra Fría. 
El trabajo de mi padre como funcionario del Servicio Exterior me dio la oportunidad de presenciar la historia con punzante proximidad: Nunca olvidaré nuestras caminatas por las playas de Normandía, donde aún yacían los cascos quemados de las lanchas de Higgins, tan solo unos pocos años después de que tantos jóvenes fueran a la tumba para que el mundo pudiera ser libre. 
Tampoco podré olvidar la sobrecogedora sensación de pasar en bicicleta por la Puerta de Brandeburgo desde Berlín Occidental hacia el Este y ver el contraste entre quienes eran libres y quienes estaban atrapados al otro lado de la cortina de hierro. 
Lo que ahora me impresiona, tantos años más tarde, es que una generación de líderes ganó no solo una guerra, sino también la paz. 
Lo hicieron juntos, los Estados Unidos y nuestros socios trabajamos juntos para crear alianzas que brindaran prosperidad y estabilidad a Europa Occidental, Japón y Corea del Sur. 
Viejos enemigos se convirtieron en nuevos aliados y juntos promovieron un nuevo sistema económico mundial, que creó un mundo más próspero. 
E incluso durante la furia de la Guerra Fría, los líderes encontraron formas de cooperar para controlar la proliferación de armas y evitar el apocalipsis nuclear. 
En resumidas cuentas, al construir instituciones internacionales y asociaciones estratégicas eficaces e indispensables no solo evitamos otra catastrófica guerra mundial sino que, en última instancia pusimos fin a la Guerra Fría y elevamos el nivel de vida de cientos de millones de personas. 
Esa es la extraordinaria historia del siglo XX. 
La pregunta ahora es cuál será la historia que nos legará el siglo XXI. 
En la actualidad, el orden mundial enfrenta nuevos desafíos: la agresión rusa pone nerviosos a los aliados; los extremistas que secuestran a la religión amenazan a los gobiernos y a la gente por doquier; la tecnología acelera un cambio en el equilibrio del poder entre los gobiernos y los gobernados, que ofrece tanto oportunidades para la responsabilidad democrática como obstáculos para la política inclusiva. 
Hemos pasado de un mundo donde el poder residía en las jerarquías a otro donde habita en las redes y el arte de gobernar aún tiene que adaptarse. 
Las instituciones y asociaciones internacionales que surgieron en los años de posguerra requieren tanto mantenimiento como modernización. 
Frente a toda esta turbulencia, hay quienes sugieren que Estados Unidos debe mirar hacia adentro. 
Nada nuevo hay en esto. 
Hubo quienes sostuvieron lo mismo después de la Segunda Guerra Mundial y lo afirmaron nuevamente hace 25 años, después de la caída del muro de Berlín. 
Estaban equivocados entonces... y lo están ahora. 
Nunca hubo mayor necesidad de liderazgo y Estados Unidos nunca estuvo más involucrado en el mundo. 
Nuestra participación en la primera transición democrática pacífica en Afganistán nos recuerda que, después de invertir tanta sangre y tesoros para dar a los afganos la oportunidad de tener éxito en la batalla, el mundo es igualmente responsable de ayudar a sus líderes a tener éxito en el gobierno. 
Sabemos que la destrucción del cien por ciento de las armas químicas declaradas por Siria no hubiera sido posible sin perseverancia y diplomacia directas y prácticas; y que la horrible e inmoral guerra civil siria no hubiera terminado sin un compromiso de igual magnitud. 
También en Asia, donde el presidente estadounidense Barack Obama y el presidente chino Xi Jinping anunciaron recientemente ambiciosos compromisos para ocuparse del cambio climático, se nos recuerda lo que pueden lograr conjuntamente los países con verdadero liderazgo, y cuánto más es necesario para lograr un acuerdo exitoso sobre el clima el próximo año en París. 
El mundo ha cambiado y estamos cambiando con él. 
Las líneas del mapa ya no contienen las peores amenazas y los jugadores ya no están divididos claramente en dos facciones. 
En el siglo XXI, todos somos vecinos. 
Por eso el mundo necesita de una diplomacia de coalición. 
Ningún país puede vencer por sí solo al terrorismo. 
Ningún país puede solucionar la amenaza existencial del cambio climático por sí mismo. 
Ningún país puede erradicar la pobreza extrema, combatir las posibles pandemias ni mejorar la seguridad nuclear individualmente. 
Nadie puede vivir con más seguridad y riqueza dándole la espalda al mundo. 
Debemos apoyarnos en nuestra historia de alianzas y formar nuevas coaliciones: con los gobiernos, con la sociedad civil y, sí, con el ciudadano de a pie. 
Un buen ejemplo es el esfuerzo internacional para enfrentar la maligna brutalidad del Estado Islámico en Irak y Siria. 
Se están usando las herramientas políticas, humanitarias y de inteligencia de más de 60 países para apoyar una acción militar unificada. 
El éxito no depende de lo que un único país, o incluso un puñado de países, pueden hacer, sino de lo que podemos lograr todos juntos contra esta amenaza común. 
En un frente igualmente importante, EE. UU. está trabajando con las Naciones Unidas para impulsar una respuesta mundial al riesgo que presenta el virus del ébola. 
He hablado personalmente con más de 50 líderes extranjeros y todos coincidimos en que solo a través de la coordinación de nuestras acciones podemos detener la devastación en África Oriental y limitar la diseminación del ébola. 
Estamos avanzando en ambas cuestiones, pero resta mucho por hacer. 
Unir a los países con intereses encontrados y recursos dispares es un trabajo duro. 
Exige una intensa participación diplomática y recurre a relaciones que se han construido y mantenido durante décadas, así como a alianzas con nuevos socios. 
Pero al superar las diferencias y coordinar los esfuerzos para derrotar al estado islámico y al ébola, estamos reforzando el apoyo a un orden mundial basado en soluciones colectivas a problemas comunes. 
La cooperación es igualmente vital para reforzar los principios económicos sobre los que Estados Unidos y otros países cimentaron su prosperidad de posguerra. 
La frustración no debe superar a la oportunidad en ningún país. 
Por ejemplo, las negociaciones para el Acuerdo Estratégico Transpacífico de Asociación Económica (TPP, por su sigla en inglés) refleja la determinación del presidente Obama para lograr un acuerdo con países que representan un tercio del comercio mundial y el 40 % del PBI de nuestro planeta. 
Los beneficios –tanto para los EE. UU. como para nuestros socios– son enormes. 
Se estima que el TPP puede aportar 77 mil millones de USD al año en ingresos reales y crear 650 000 puestos de trabajo, tan solo en Estados Unidos. 
El Acuerdo Transatlántico sobre Comercio e Inversión que se está negociando con la Unión Europea ofrece otro paso fundamental para aumentar el comercio. 
Independientemente de su objetivo –la seguridad mutua o la prosperidad compartida– las asociaciones genuinas no se construyen de la noche a la mañana. 
La diplomacia paciente y la voluntad colectiva son necesarias para lograr las metas comunes. 
Los objetivos estadounidenses son los mismos desde hace décadas: paz, prosperidad y estabilidad para EE. UU. y nuestros socios en todo el mundo. 

La desigualdad y los niños estadounidenses 
NUEVA YORK – Desde hace ya mucho tiempo se reconoce que los niños conforman un grupo especial. 
Ellos no eligen a sus padres, y mucho menos las condiciones generales en las que nacen. 
No tienen las mismas capacidades que los adultos para protegerse o cuidar de sí mismos. 
Es por ello que la Sociedad de Naciones aprobó la Declaración de Ginebra sobre los Derechos del Niño en 1924, y la razón por la que la comunidad internacional adoptó la Convención Internacional sobre los Derechos del Niño y de la Niña en 1989. 
Lamentablemente, Estados Unidos no está cumpliendo con sus obligaciones. 
De hecho, ni siquiera ha ratificado la Convención sobre los Derechos del Niño y de la Niña. 
EE.UU., con su altamente valorada imagen de tierra de oportunidades, debería ser un ejemplo a seguir en cuanto al tratamiento justo e ilustrado de los niños. 
En cambio, emana la luz del fracaso – un fracaso que contribuye al aletargamiento global de los derechos del niño en el ámbito internacional. 
Si bien puede que una infancia estadounidense promedio no sea la peor del mundo, la disparidad entre la riqueza del país y la condición en la que sus niños se encuentran no tiene parangón. 
Cerca de 14,5% de la población estadounidense en general es pobre, pero el 19,9% de los niños – es decir, aproximadamente unos 15 millones de niños – viven en condiciones de pobreza. 
Entre los países desarrollados, únicamente Rumania tiene una tasa de pobreza superior. 
La tasa de EE.UU. es dos tercios más alta que la del Reino Unido, y hasta cuatro veces la tasa de los países nórdicos. 
Para algunos grupos, la situación es mucho peor: más del 38% de los niños negros, y del 30% de los niños hispanos, son pobres. 
Nada de esto ocurre porque los estadounidenses no se preocupan por sus hijos. Esto ocurre porque Estados Unidos durante las últimas décadas ha adoptado un programa de políticas que ha causado que su economía se torne en salvajemente desigual, dejando a los segmentos más vulnerables de la sociedad cada vez más y más atrás. 
La creciente concentración de la riqueza – y una reducción significativa de los impuestos sobre dicha riqueza – se tradujo en que se tiene menos dinero para gastar en inversiones destinadas al bien público, como por ejemplo en educación y protección para los niños. 
Como resultado, la situación de los niños en Estados Unidos empeora. 
Su destino es un doloroso ejemplo de la forma como la desigualdad no solamente socava el crecimiento económico y la estabilidad – tal como al fin lo reconocen economistas y organizaciones, como ser el Fondo Monetario Internacional – sino que también viola nuestras más preciadas nociones sobre cómo debería ser una sociedad justa. 
La desigualdad de ingresos se correlaciona con desigualdades en los ámbitos de salud, acceso a la educación, y exposición a riesgos ambientales; todas estas desigualdades agobian más a los niños en comparación con el resto de segmentos de la población. 
De hecho, se diagnostica con asma casi a uno de cada cinco niños estadounidenses pobres, esta es una tasa superior en un 60% a la de los niños que no son pobres. 
Los problemas de aprendizaje son casi dos veces más frecuentes entre los niños de las familias que ganan menos de $35,000 al año en comparación a lo que ocurre en los hogares que ganan más de $100,000. 
Y algunos en el Congreso de Estados Unidos quieren eliminar los cupones de alimentos – a pesar de que 23 millones de hogares estadounidenses dependen de ellos – amenazando así con llevar al hambre a los niños más pobres. 
Dichas desigualdades en resultados están estrechamente ligadas a desigualdades en oportunidades. 
Inevitablemente, en los países en los que los niños tienen una alimentación inadecuada, un acceso insuficiente a los servicios de salud y educación, y una mayor exposición a los riesgos ambientales, los hijos de los pobres tendrán perspectivas de vida muy distintas que los hijos de quienes son ricos. 
Y, en parte debido a que las perspectivas de la vida de un niño estadounidense dependen más de los ingresos y educación de sus padres en comparación con lo que ocurre en otros países avanzados, EE.UU. tiene la menor igualdad de oportunidades entre todos los países avanzados. 
Por ejemplo, en las universidades estadounidenses de más alta categoría sólo aproximadamente un 9% de los estudiantes proviene de la población con ingresos que se ubican en la mitad inferior de la distribución de ingresos, mientras que el 74% provienen de la población con ingresos ubicados en el cuarto superior. 
La mayoría de las sociedades reconocen la obligación moral de ayudar a garantizar que los jóvenes puedan alcanzar su potencial. 
Algunos países incluso imponen un mandato constitucional de la igualdad de oportunidades educativas. 
Sin embargo, en Estados Unidos se gasta más en la educación de los estudiantes ricos que en la educación de los pobres. 
Como resultado, EE.UU. están perdiendo algunos de sus activos más valiosos, y algunos jóvenes – al verse desprovistos de habilidades – se dedican a actividades disfuncionales. 
Los Estados en EE.UU., como por ejemplo California, gastan casi tanto en prisiones como en educación superior – y algunas veces gastan más. 
Si no se toman medidas compensatorias – incluyendo educación preescolar que idealmente comience a una edad muy temprana – la desigualdad de oportunidades se traduce en resultados desiguales durante toda la vida en el momento que los niños llegan a la edad de cinco años. 
Esto debería incentivar a que se realicen acciones para implementar políticas. 
En los hechos, si bien los efectos nocivos de la desigualdad son de amplio alcance, e imponen costos enormes a nuestras economías y sociedades, son también evitables en su gran mayoría. 
Los extremos de desigualdad observados en algunos países no son el resultado inexorable de las fuerzas económicas y de las leyes. 
Las políticas adecuadas – como ser redes de protección social más fuertes, aplicación de impuestos progresivos, y una mejor regulación (especialmente del sector financiero), para nombrar sólo unas pocas políticas – pueden revertir estas tendencias devastadoras. 
Con el propósito de generar la voluntad política que tales reformas requieren, debemos confrontar la inercia y falta de acción de los formuladores de políticas mostrando los sombríos datos fácticos relativos a la desigualdad y sus efectos devastadores en nuestros niños. 
Podemos reducir las privaciones que se sufren durante la infancia y podemos aumentar la igualdad de oportunidades, con lo que sentaríamos las bases para un futuro más justo y próspero – un futuro que refleje los valores que nosotros mismos profesamos. 
Entonces, ¿por qué no lo hacemos? 
Del total del daño que inflige la desigualdad en nuestras economías, sociedades y ámbitos políticos, el daño que causa a los niños debería ser el más preocupante. 
Cualquiera que sea la responsabilidad que pudiesen tener los adultos pobres por su destino en la vida – puede ser que no trabajaron lo suficientemente fuerte, no ahorraron lo necesario o no tomaron buenas decisiones – las circunstancias particulares de los niños recaen bajo su responsabilidad, sin que ellos tengan ningún tipo de opción al respecto. 
Los niños, más que cualquier otra persona, necesitan recibir la protección que les brindan sus derechos – y EE.UU. debería proveer al mundo con un brillante ejemplo de lo que esto significa. 

Crisis de ideas en el conservadurismo estadounidense 
BERKELEY – En el ángulo posterior izquierdo de mi escritorio hay en este momento tres libros recientes: The Battle, de Arthur Brook; Coming Apart, de Charles Murray; y A Nation of Takers, de Nicholas Eberstadt. 
Juntos constituyen un importante movimiento intelectual, que además resulta ser gran parte del motivo por el cual el conservadurismo estadounidense tiene hoy día pocas cosas constructivas para decir sobre la administración de la economía –y poca llegada al centro del electorado del país. 
Pero retrocedamos históricamente, a la fundación de lo que podemos llamar conservadurismo moderno en Gran Bretaña y Francia a principios del siglo XIX. 
Hubo quienes –Frédéric Bastiat y Jean-Baptiste Say vienen a la mente –creyeron que el gobierno debía poner a trabajar a los desempleados para construir infraestructura cuando los mercados o la producción se veían temporalmente interrumpidos. 
Pero los equilibraban quienes, como Nassau Senior, se pronunciaron incluso en contra del alivio de las hambrunas: aunque un millón de personas muriesen en la Gran Hambruna Irlandesa, «eso no sería suficiente, ni mucho menos». 
La principal ofensiva del conservadurismo temprano era la oposición absoluta a cualquier tipo de seguro social: enriquezcan a los pobres y aumentarán su fertilidad. 
Como consecuencia, disminuiría el tamaño de las granjas (porque la tierra se dividiría entre aún más niños), disminuiría la productividad del trabajo, y los pobres terminarían siendo aún más pobres. 
El seguro social no solo era inútil, era contraproducente. 
La política económica adecuada era enseñar a la gente a venerar el trono (para que respetasen la propiedad), al hogar paternal (para que no se casaran irresponsablemente jóvenes) y al altar religioso (para que temiesen el sexo prematrimonial). 
Entonces, tal vez, manteniendo la castidad de las mujeres durante la mitad o más de sus años fértiles, el excedente de población disminuiría y la situación de los pobres sería lo mejor posible. 
Avancemos 150 años hasta los Estados Unidos después de la Segunda Guerra Mundial y a la original crítica de la Escuela de Chicago a la versión del seguro social del New Deal: la creación de «muescas» que distorsionaban los incentivos económicos. 
El gobierno, según Milton Friedman y otros, anunció a los pobres: ganen más dinero y les quitaremos sus viviendas gratuitas, los cupones de comida y la asistencia a los ingresos. 
Las personas son racionales, dijo Friedman, no trabajarán por mucho tiempo si no obtienen nada, o casi nada, a cambio. 
La gran diferencia entre las críticas conservadoras maltusianas al seguro social a principios del siglo XIX y las críticas de Chicago en la década de 1970 es que los críticos de Chicago tenían razón: brindar apoyo público a los pobres «dignos de él» y luego quitárselo cuando comenzaban a valerse por sí mismos envenenaba los incentivos y poco probablemente condujese a buenos resultados. 
Entonces, desde 1970 a 2000, una amplia coalición de conservadores (que deseaban evitar que el gobierno continuase fomentando la inmoralidad), centristas (que deseaban que el dinero público se gastase eficazmente), e izquierdistas (que deseaban el alivio de la pobreza) eliminaron las «muescas» del sistema de seguro social. 
Los presidentes Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, e incluso George W. Bush y sus partidarios crearon el sistema actual, en el cual las tasas impositivas y los umbrales de elegibilidad no son desincentivos excesivos contra la empresa. 
Entonces, ¿cuál es el problema que encuentra la nueva generación de críticos conservadores estadounidense al seguro social? 
No es que aumentar el nivel de vida de los pobres por encima de la mera subsistencia produzca una catástrofe malthusiana, ni que los impuestos y el retiro de los beneficios de asistencia social hagan trabajar a la gente, en el margen, por nada. 
Para Eberstadt, el problema es que la dependencia del gobierno es emasculadora, y que demasiadas personas dependen del gobierno. 
Para Brooks, ese saber que los programas públicos hacen la vida más fácil lleva a votar a favor de los candidatos no republicanos. 
Para Murray, el seguro social significa que un mal comportamiento no conduce a la catástrofe –y necesitamos que así sea para evitar que la gente se comporte mal. 
El punto crucial es que las élites conservadoras estadounidenses creen a Brooks, Eberstadt y Murray. 
Hasta el día de hoy, Mitt Romney está convencido de que perdió la presidencia en 2012 porque Barack Obama regaló injustamente un seguro de salud subsidiado a los latinoestadounidenses, cobertura gratuita de salud reproductiva a las mujeres (excepto por el aborto) y «dádivas» similares a otros grupos. 
Nunca pudo «convencerlos de que deben asumir personalmente la responsabilidad y ocuparse de sus vidas». 
De hecho, sería un difícil para cualquier candidato convencer a los estadounidenses que reciben beneficios gubernamentales de que eso produce dependencia en vez de potestades; que es malo que la gente vote a los políticos que mejoran sus vidas; y que las buenas políticas públicas buscan crear catástrofes humanas en vez de evitarlas. 
El problema para los conservadores estadounidenses no es su elección de candidatos ni el tono de su retórica. Es que sus ideas no son políticamente sostenibles. 


Una democracia desquiciada en Estados Unidos 
NUEVA YORK – Alexis de Tocqueville, un aristócrata liberal francés, visitó Estados Unidos en 1831 con la aparente intención de escribir un estudio de su sistema penitenciario "iluminado" (encerrar a la gente en un confinamiento solitario como monjes penitentes era la última idea moderna). 
De este viaje surgió la obra maestra de Tocqueville, La democracia en América, en el que expresaba admiración por las libertades civiles norteamericanas y describía a la primera democracia liberal genuina del mundo de manera favorable en comparación con las instituciones del Viejo Mundo. 
Sin embargo, Tocqueville también tenía serias reservas. 
El mayor peligro para la democracia estadounidense, a su entender, era la tiranía de la mayoría, la asfixiante conformidad intelectual de la vida norteamericana, la sofocación de la opinión de las minorías y el disenso. 
Estaba convencido de que cualquier ejercicio de poder ilimitado, ya sea por parte de un déspota determinado o de una mayoría política, irremediablemente termina en desastre. 
La democracia, en el sentido de régimen de la mayoría, necesita limitaciones, al igual que cualquier otro sistema de gobierno. 
Es por ese motivo que los británicos han combinado la autoridad de los políticos electos con la del privilegio aristocrático. 
Y es por eso que los norteamericanos todavía están muy a gusto con la separación de los poderes gubernamentales de su Constitución. 
Por el contrario, en el sistema republicano francés, el estado representa la llamada voluntad del pueblo. 
En consecuencia, su autoridad está menos limitada, lo que puede explicar la mayor frecuencia de manifestaciones callejeras y hasta de violencia colectiva en Francia. 
Por cierto, estas agitaciones pueden actuar como controles informales del poder oficial. 
Tocqueville identificó otra fuente de limitación en el sistema estadounidense: el poder de la religión. 
La codicia humana, así como la tentación de ir a los extremos, estaba atemperada por la influencia moderadora de una fe cristiana compartida. 
La libertad, en Estados Unidos, estaba indisolublemente entrelazada con la creencia religiosa. 
El espectáculo de la política estadounidense hoy parecería poner en duda la observación de Tocqueville. 
O, más bien, la retórica de muchos republicanos que aspiran a ser presidente suena como una perversión de lo que él vio en 1831. 
Religión y libertad aún hoy se pronuncian de manera inseparable, pero muchas veces para promover opiniones extremas. 
A las minorías religiosas se las denuncia. 
A los temores apocalípticos se los atiza. A la intolerancia se la promueve. 
Todo en nombre de Dios. 
Por supuesto, Estados Unidos no es el único país donde hoy existen demagogos radicales que contaminan la política tradicional. 
El lenguaje religioso se escucha con menos frecuencia en Europa occidental, pero cada vez más en ciertas partes de Europa del este, Turquía e Israel. 
Y el mensaje del populismo es similar en todas partes en el mudo democrático: hay que culpar a las elites liberales por todos nuestros males y ansiedades, desde la crisis de refugiados de Europa hasta las desigualdades de la economía global, desde el "multiculturalismo" hasta el ascenso del Islam radical. 
El populismo está causando un daño considerable, sobre todo porque los políticos tradicionales parecen cada vez menos capaces de encontrar una manera convincente de frenar su ascenso. 
A aquellos a quienes les preocupa, y con razón, la política del miedo les gusta suponer que el populismo es una amenaza para la propia democracia. 
La desconfianza de las elites alimenta la desconfianza en el sistema y el anhelo de grandes líderes que nos liberen del egoísmo de los políticos profesionales conducirá a nuevas formas de tiranía. 
Eso puede terminar siendo cierto. 
Pero, en verdad, no es realmente la democracia lo que hoy está bajo amenaza. 
En algunos sentidos, muchas sociedades son más democráticas de lo que eran antes. 
El fenómeno Donald Trump, cuanto menos, muestra que los antiguos establishments partidarios pueden ser eludidos por desconocidos que se tornan populares. 
Las redes sociales también permiten evitar los filtros tradicionales de la autoridad, como los periódicos y los canales de televisión serios, y emitir cualquier punto de vista de manera directa. 
El poder de las fortunas privadas para influir en la opinión pública, especialmente en Estados Unidos, también trastoca el orden tradicional. 
El anti-elitismo puede estar alentado por una enorme riqueza individual, porque el elitismo no está tan definido por la influencia financiera como por la educación. 
A la gente furiosa que se deja influenciar por el mensaje populista la enfurecen más los profesores liberales, los banqueros inteligentes o los periodistas escépticos que los multimillonarios. 
(Es la educación elitista del presidente Barack Obama y el color de su piel -o, más bien, la combinación de ambos- lo que generó tanta ira). 
A la vez, la gente tiene más poder que antes para elegir a estafadores sedientos de poder. 
Como las opiniones entusiastas y vagas que pululan por Internet, esos personajes ya no pueden ser mantenidos a raya por las elites de los partidos tradicionales. 
Lo que se viene desmoronando ininterrumpidamente no es la democracia, sino las limitaciones que, para Tocqueville, eran esenciales para que la política liberal funcionara. 
Cada vez más los líderes populistas consideran que haber sido electos por la mayoría de los votantes equivale a una licencia para aplastar todo disenso político y cultural. 
La pesadilla de Tocqueville todavía no se hizo realidad en Estados Unidos, pero está cerca de lo que vemos en Rusia, Turquía, Hungría y quizá Polonia. 
Hasta Israel que, a pesar de sus muchos problemas obvios, siempre ha tenido una democracia sólida, está avanzando en esta dirección en tanto los ministros de gobierno exigen pruebas de "lealtad al estado" de parte de escritores, artistas y periodistas. 
Cuesta ver de qué manera las elites tradicionales van a recuperar alguna autoridad. 
Aun así, pienso que Tocqueville tenía razón. 
Sin editores, no puede haber un periodismo serio. 
Sin partidos liderados por políticos experimentados, las fronteras entre espectáculo y política desaparecerán. 
Sin límites a los apetitos y prejuicios de la mayoría, la intolerancia reinará. 
No es una cuestión de nostalgia o esnobismo. 
Tampoco es un exhorto a confiar en cualquiera que tenga un aire creíble de autoridad. 
La furia contra las elites no siempre es injusta. 
La globalización, la inmigración y el cosmopolitismo han servido a los intereses de una minoría altamente educada, pero a veces a expensas de la gente menos privilegiada. 
Sin embargo, el problema identificado por Tocqueville en los años 1830 es más relevante hoy que nunca. 
La democracia liberal no se puede reducir a un certamen de popularidad. 
Las limitaciones al régimen mayoritario son necesarias para proteger los derechos de las minorías, ya sean étnicas, religiosas o intelectuales. 
Cuando esa protección desaparezca, terminaremos todos perdiendo las libertades que la democracia supuestamente tenía que defender. 

¿Puede renacer la democracia estadounidense? 
NUEVA YORK – Estados Unidos siempre se consideró a sí mismo un bastión de la democracia. 
La promovió en todo el mundo, y luchó por ella (con gran costo) contra el fascismo en Europa durante la Segunda Guerra Mundial. 
Ahora esa lucha se trasladó al propio país. 
Las credenciales democráticas de Estados Unidos siempre estuvieron ligeramente manchadas. 
Estados Unidos se fundó como una democracia representativa, pero sólo podía votar una pequeña fracción de sus ciudadanos (en su mayoría, terratenientes varones blancos). 
Tras la abolición de la esclavitud, los blancos del sur estadounidense estuvieron casi un siglo tratando de evitar el voto de los afroamericanos; por ejemplo, supeditándolo al pago de impuestos de capitación y pruebas de alfabetización, que lo hacían prácticamente imposible para los pobres. 
Sólo tuvieron garantizado ese derecho casi medio siglo después de la habilitación del voto femenino en 1920. 
Las democracias limitan, con razón, el dominio de las mayorías, y por eso consagran ciertos derechos básicos que a nadie pueden ser negados. 
Pero en Estados Unidos esa idea se desvirtuó. 
Una minoría domina a la mayoría, con poca consideración por sus derechos políticos y económicos. 
La mayoría de los estadounidenses quiere control de armas, aumento del salario mínimo, acceso garantizado al seguro de salud y mejor regulación de los bancos que produjeron la crisis de 2008; pero todos estos objetivos parecen inalcanzables. 
La razón deriva en parte de la Constitución de los Estados Unidos. 
Dos de los tres presidentes elegidos en este siglo llegaron al cargo pese a haber perdido la votación popular. 
Si no fuera por el Colegio Electoral (incluido en la Constitución por insistencia de los estados esclavistas, menos poblados), Al Gore hubiera sido presidente en 2000, y Hillary Clinton en 2016. 
Pero hay otro elemento que también contribuyó a frustrar la voluntad de la mayoría: el recurso del Partido Republicano a la supresión de votantes, al trazado arbitrario de distritos electorales y a otras formas de manipulación electoral. 
Este método tal vez sea comprensible: al fin y al cabo, los cambios demográficos han puesto a los republicanos en desventaja electoral. 
Pronto los estadounidenses blancos de ascendencia europea dejarán de ser mayoría; además, una sociedad patriarcal es incompatible con el mundo y la economía del siglo XXI. 
Y las áreas urbanas donde vive la mayoría de los estadounidenses, en el norte o en el sur, han aprendido el valor de la diversidad. 
Los votantes residentes en estas áreas de crecimiento y dinamismo también han visto el papel que el Estado puede y debe desempeñar para producir prosperidad compartida; han abandonado, a veces casi de un día para el otro, viejas creencias de clase. 
De modo que en una sociedad democrática, la única forma en que una minoría (trátese de grandes corporaciones en busca de explotar a trabajadores y consumidores, bancos en busca de explotar a los deudores, o los que se quedaron en el pasado y tratan de recrear un mundo que ya no existe) puede retener el dominio económico y político es debilitando a la democracia misma. 
Esa estrategia incluye muchas tácticas. 
Además de propugnar la inmigración selectiva, las autoridades republicanas han buscado modos de impedir el registro de probables votantes demócratas. 
En muchos de los estados que controlan, los centros de votación les imponen normas de identificación difíciles de cumplir. 
Y algunos gobiernos municipales directamente los eliminan de los padrones, reducen la cantidad de centros de votación o acortan su horario de funcionamiento. 
Son sorprendentes las trabas que pone Estados Unidos al voto, el derecho básico de la ciudadanía. 
Es una de las pocas democracias que tienen elecciones en día laboral, en vez de un domingo, lo que obviamente dificulta el voto de los trabajadores. 
Esto contrasta con otras democracias, como Australia, donde el voto es obligatorio, o con algunos estados, como Oregon, que habilitaron la opción de votar por correo. 
Además, existe un sistema de encarcelamiento masivo que sigue discriminando a los afroamericanos y que históricamente cumplió una triple función. 
Además de proveer mano de obra barata y presionar a la baja sobre los salarios (como señala Michael Poyker, de la Universidad de Columbia, alrededor del 5% de la producción industrial estadounidense todavía es obra de reclusos), este sistema se pensó para negar a los condenados por un delito el derecho al voto. 
Cuando todo lo demás falla, los republicanos apelan a atarle las manos al gobierno; en parte llenando los tribunales federales de jueces confiables que anulen políticas a las que se oponen los donantes y simpatizantes del Partido Republicano. 
Los orígenes intelectuales y los mecanismos organizativos del asalto republicano a la democracia son tema de importantes libros recientes, como Democracy in Chains [Democracia en cadenas] de Nancy MacLean, historiadora de la Universidad Duke, y The One Percent Solution [La solución del uno por ciento] de Gordon Lafer, politólogo de la Universidad de Oregon. 
Es posible que los ideales estadounidenses de libertad, democracia y justicia para todos nunca hayan sido una realidad plena, pero hoy son blanco de ataque declarado. 
La democracia se ha convertido en el gobierno de pocos, por pocos y para pocos; y la justicia para todos es para todos los blancos que puedan pagársela. 
No es, por supuesto, un problema exclusivamente estadounidense. 
En todo el mundo han llegado al poder líderes autoritarios con escaso compromiso con la democracia: Recep Tayyip Erdoğan en Turquía, Viktor Orbán en Hungría, Jarosław Kaczyński en Polonia, y ahora Jair Bolsonaro en Brasil. 
Algunos, mirando al pasado, dicen que esto también pasará. 
¿Cuántos dictadores brutales había en los años treinta? 
¿Cuántos, como Salazar en Portugal y Franco en España, sobrevivieron hasta mucho después de la Segunda Guerra Mundial? 
Y ya no queda ninguno. 
Pero debería bastar un momento de reflexión para recordar el costo humano de esas dictaduras. 
Y los estadounidenses deben confrontar el hecho de que su presidente, Donald Trump, ayudó y alentó a la camada actual de déspotas en germen. 
Esa es sólo una de las muchas razones por las que este año es importante tener un Congreso de mayoría demócrata que pueda contrarrestar las tendencias autoritarias de Trump, y elegir autoridades municipales y estatales que devuelvan el voto a todos los que tienen derecho a votar. 
La democracia está bajo ataque, y todos tenemos la obligación de hacer lo que podamos (dondequiera que estemos) para salvarla. 


La política exterior estadounidense después de Iraq 
¿Qué sigue después de Iraq? 
Si el “aumento”actual de las tropas que lleva a cabo el Presidente George W. Bush no logra producir un resultado que pueda llamarse “victoria”, ¿qué lecciones aprenderá Estados Unidos para su política exterior futura? 
¿Se cerrará como lo hizo después de su derrota en Vietnam hace tres décadas? 
¿Dejará de promover la democracia para concentrarse en una visión realista de sus intereses? 
Aunque el tema principal de las discusiones en Washington sigue siendo Iraq, varios observadores extranjeros están haciendo esas preguntas de largo plazo. 
Los analistas y expertos se han equivocado frecuentemente en cuanto a la posición de Estados Unidos en el mundo. 
Por ejemplo, hace dos décadas, la opinión reinante era que los Estados Unidos estaban en decadencia. 
Una década después, con el fin de la Guerra Fría, la nueva opinión reinante consistía en que el mundo era una hegemonía estadounidense unipolar. 
Algunos expertos neoconservadores llegaron a la conclusión de que los Estados Unidos eran tan poderosos que podían decidir qué era lo que estaba bien y los demás tendrían que aceptarlo. 
Charles Krauthammer se refirió a este punto de vista, que tuvo una gran influencia sobre la administración Bush incluso antes de los ataques del 11 de septiembre de 2001, como “el nuevo unilateralismo”. 
Pero el nuevo unilateralismo se basaba en una profunda incomprensión de la naturaleza del poder en la política mundial. 
El poder es la capacidad de obtener los resultados que uno quiere. 
El que contar con esos recursos produzca resultados depende del contexto. 
Por ejemplo, un ejército grande y moderno es un recurso poderoso si la guerra se lleva a cabo en el desierto, pero no si se da en un pantano –como lo descubrieron los Estados Unidos en Vietnam. 
En el pasado, se asumía que el poder militar predominaba en casi todas las cuestiones, pero en el mundo actual, los contextos del poder difieren mucho. 
Yo he comparado la distribución del poder en la política actual con un juego de ajedrez tridimensional. 
En el tablero superior –las relaciones militares entre Estados—el mundo, en efecto, es unipolar, y es probable que así permanezca durante décadas. 
Pero en el tablero de en medio, el de las relaciones económicas, el mundo ya es multipolar, y los EU no pueden obtener los resultados que desean sin la cooperación de Europa, Japón, China y otros países. 
Y, en el tablero inferior de las cuestiones transnacionales que están más allá del control de los gobiernos –que incluyen desde el cambio climático hasta el terrorismo transnacional, pasando por las pandemias—el poder está distribuido de manera caótica, y no tiene sentido en absoluto afirmar que hay hegemonía estadounidense. 
Sin embargo, es en este tablero inferior donde encontramos la mayoría de los desafíos más importantes a los que nos enfrentamos actualmente. 
La única forma de lidiar con estos problemas es mediante la cooperación con otros, y eso requiere del poder “blando” de la atracción así como del poder duro de la coerción. 
No hay una solución militar simple que pueda producir los resultados que queremos. 
Los nuevos unilateralistas que predominaban en la primera administración de Bush cometieron el error de creer que la distribución unipolar del poder en el contexto militar era suficiente para conducir la política exterior. 
Eran como un niño pequeño con un martillo que cree que todos los problemas son clavos. 
El peligro de su enfoque ahora es evidente. 
Todo el que juegue una partida tridimensional concentrándose en un solo tablero perderá a la larga. 
Afortunadamente, el péndulo ha comenzado a regresar a la cooperación. 
En el segundo período de Bush, algunos de los unilateralistas más radicales han salido del gobierno y el Presidente ha abordado problemas difíciles como el de Corea del Norte o el de Irán con un enfoque más multilateral que durante su primera administración. 
De igual forma, a pesar de todas sus quejas sobre las Naciones Unidas, los EU y otros países recurrieron a las fuerzas de mantenimiento de paz de la ONU para reparar el desorden después de la guerra en Líbano del verano pasado. 
La guerra de Iraq en particular elevó la conciencia del público sobre los errores de la primera administración de Bush, pero hay otras cosas que también están cambiando. 
Los estadounidenses ahora ven con mejores ojos las acciones cooperativas en materia de cambio climático. 
Igualmente, las amenazas de las pandemias significan que los estadounidenses podrían llegar a reconocer la importancia de una Organización Mundial de la Salud más fuerte, de la misma forma en que el problema de la proliferación nuclear está aumentando la conciencia de la importancia del Organismo Internacional de Energía Atómica. 
La naturaleza de estos problemas significa que los Estados Unidos no se pueden dar el lujo de cerrarse independientemente del resultado en Iraq. 
Estos no son problemas que se queden en el extranjero. Nos siguen a casa. 
También es poco probable que la política exterior estadounidense regrese a un realismo estrecho y abandone el énfasis en la democracia y los derechos humanos. 
Si bien la guerra en Iraq desacreditó la idea de la democratización coercitiva, tanto los republicanos como los demócratas tienen una fuerte tendencia idealista en sus preferencias de política exterior. 
El problema para quien resulte electo presidente en 2008 será encontrar medios adecuados y realistas para promover los valores democráticos y ajustar la retórica oficial en consecuencia. 
Cuando la retórica rebasa por mucho a la realidad, los demás la ven como hipocresía. 
Los estadounidenses tendrán que hallar la forma de expresar su definición de la democracia, la libertad y los derechos de forma que respete la diversidad y los puntos de vista de los demás. 
Lo que Iraq nos ha enseñado es la importancia de desarrollar una sociedad civil y un Estado de derecho antes de tratar de celebrar elecciones de base amplia. 
La democracia es más que las votaciones, ya que requiere inversiones importantes en educación, instituciones y promoción de organizaciones no gubernamentales. 
Debe estar arraigada en la sociedad local y reflejar sus características, y no debe ser impuesta desde afuera. 
Es muy poco probable que los Estados Unidos reaccionen después de Iraq como lo hicieron después de Vietnam. 
La paradoja del poder estadounidense es que la única superpotencia militar del mundo no puede proteger a sus ciudadanos si actúa sola. 

La política exterior de Estados Unidos tras las elecciones a mitad de legislatura 
WASHINGTON, DC – Un tema que faltó de las campañas electorales de mitad de legislatura estadounidense fue un mayor énfasis en la política exterior. 
Si bien se habló mucho de la caravana de migrantes que avanzaba desde Centroamérica a través de México, asuntos como el comercio con China, Irán, Corea del Norte e incluso Rusia y sus subterfugios cibernéticos no tuvieron mucha presencia. 
Eso cambiará ahora que el Partido Demócrata ha recuperado el control de la Cámara de Representantes. 
Es probable que un acorralado Presidente Donald Trump recurra a una táctica favorita de los autócratas: fabricar crisis de política exterior para distraer la atención del público de los problemas en casa. 
Su determinación de protagonizar los titulares de los medios lo volverá más propenso, cuando le convenga, a llamar la atención a los problemas de Oriente Medio, redescubrir la amenaza nuclear de Corea del Norte, y obligar a los demócratas a la difícil decisión entre endurecer la mano con Rusia o entrar en una carrera armamentista. 
O quizás Trump decida usar el Congreso como felpudo de asuntos exteriores, lanzando retos internacionales a los legisladores y poniéndolos en la tesitura de tener que dar buenas respuestas. 
Después de todo, en la cosmovisión trumpiana de suma cero “Yo gano, tú pierdes”, los fracasos del Congreso de los que se pueda culpar a los demócratas son casi tan buenos como los éxitos de la Casa Blanca. 
Trump tiene un blanco tentador con la Cámara de Representantes de EE.UU. bajo una “nueva administración”, con una cantidad récord de mujeres demócratas. 
Tiene todos los incentivos para apabullar a los recién llegados pasándoles la pelota y viéndolos fracasar. 
Siria está madura para este nuevo concurso de culpas. 
Eliot Engel, próximo jefe del Comité de Asuntos Exteriores de la Cámara, ya ha dicho que es posible que los demócratas busquen autorización del Congreso para el uso de fuerzas militares en Siria. 
Pero nadie, sea demócrata o republicano, tiene un plan factible para poner fin a la guerra en Siria o siquiera ayudar a civiles sirios en cantidades significativas, aparte de hacer arriesgado que el presidente sirio, Bashar al-Assad, use armas químicas demasiado abiertamente. 
Cualquier paso que den será impopular para sus propios votantes y simplemente cambiará el centro de atención de la incapacidad de Trump de solucionar el problema a su propia falta de un plan. 
Irán presenta a Trump otra oportunidad de causar daño político a los demócratas. 
Trump cumplió su amenaza en enero de retirar a los Estados Unidos del acuerdo nuclear de 2015 con Irán -conocido formalmente como el Plan Integral y Conjunto de Acción (JCPOA, por sus siglas en inglés)- si el Congreso no lo “arreglaba”. 
Específicamente quería la capacidad de reimponer sanciones a Irán, lo que hizo a principios de este mes. 
Trump ha mantenido durante largo tiempo que las sanciones obligarían a Irán a negociar, lo que no ocurrió y es improbable que suceda. 
Para empujar a Irán a sentarse en la mesa de negociaciones y, lo que es más importante, reafirmar su autoridad y salvar la cara, Trump podría verse tentado a elevar las tensiones, para no hablar de provocar a Irán a una confrontación. 
Y en esto Engel podría verse obligado a ser cómplice. 
Engel ha declarado que Irán es el “actor más peligroso” en Oriente Medio y se opuso fervientemente al JCPOA. 
Aunque apoyó el acuerdo tras ser firmado y se opuso a retirarse de él, Trump podría aprovechar la posición del propio Engel sobre Irán para impulsarlo a adoptar una postura más agresiva o, si no, arriesgarse a parecer “débil” en materias de seguridad nacional. 
Pero es muy posible que el resultado sea una crisis de política exterior que no aporte gran cosa a un nuevo acuerdo nuclear y acabe haciendo que se repartan culpas por doquier. 
Los demócratas también darán a Trump una excusa de salida en lo referente a Corea del Norte. 
Ya en junio Engel presentó la Ley de Referencia Nuclear para Corea del Norte, que requeriría a la Casa Blanca informar acerca del estado del programa nuclear de Corea del Norte, proporcionando una “referencia” de avance para la continuación de las conversaciones. 
Engel ya ha dicho que convocará a una sesión sobre las conversaciones. 
Lo que sea que se diga en ella podría dar al líder norcoreano una excusa perfecta para renegar de su ya vago acuerdo de desnuclearización con Trump. Kim podría argumentar que ya no se puede confiar en Trump con un Congreso hostil. 
Quizás previendo una Cámara de mayoría demócrata y su consiguiente acoso acerca de Rusia, en octubre Trump retiró a Estados Unidos del Tratado de Fuerzas Nucleares de Alcance Medio (INF, por sus siglas en inglés), citando infracciones de Rusia. 
Firmado en 1987 por Ronald Reagan y el primer ministro soviético Mijaíl Gorbachov, el INF obligaba a Estados Unidos y Rusia a eliminar misiles crucero y balísticos lanzados desde tierra. 
El retiro estadounidense da la señal para una nueva carrera armamentista. 
Trump ya ha llamado a elevar el gasto de defensa e iniciar una “fuerza espacial”. 
A medida que los demócratas se centren en la interferencia rusa en las elecciones estadounidenses de 2016, los vínculos de Trump con Rusia y los detalles de su conversación a puertas cerradas con el presidente ruso Vladimir Putin en Helsinki en julio, se enfrentarán a la perspectiva de autorizar un mayor gasto de defensa o, de lo contrario, parecer vacilantes e hipócritas sobre Rusia. 
Gran parte del mundo recibió con alivio la noticia de que los demócratas habían recuperado la Cámara Baja, porque representaba una vulnerabilidad del acercamiento agresivamente antiliberal de “Estados Unidos primero” al orden mundial. 
Pero los demócratas harían bien en resistir el impulso de intentar corregir los errores que perciban de Trump. 
La Cámara Baja tiene apenas el poder suficiente para meterse en problemas exteriores, pero no para salir de ellos o adoptar e implementar una estrategia coherente. 
Su mejor apuesta es dejar que Trump tome la iniciativa en estos asuntos, con todo lo difícil que esto pueda resultarles, y trabajar activamente para hacer de contrapeso a sus medidas. 
La capacidad de supervisión y el poder de los fondos serán sus herramientas más potentes. 
Al final, Trump necesitará a los representantes demócratas en la Cámara Baja para obtener dinero, validar sanciones o aprobar acuerdos de comercio. 
Si juegan bien sus cartas, él tendrá que hacerles concesiones. 
Si no lo hacen, verán que Trump sigue teniendo una mano mucho más sólida. 

La política extranjera de Estados Unidos tras las elecciones de mitad de mandato 
NUEVA YORK – Fueron pocos los norteamericanos que emitieron su voto en las recientes elecciones de mitad de mandato teniendo en cuenta la política exterior. 
Si bien esto puede ser difícil de entender para la gente en todo el mundo, dado el alcance global de Estados Unidos, es un hecho innegable. 
La mayoría de los norteamericanos, después de todo, están preocupados por el crecimiento lento de la economía de Estados Unidos y el desempleo alto persistente. 
Los desafíos del mundo parecen muy alejados de su vida cotidiana. 
La Guerra Fría terminó hace una generación; los atentados terroristas del 11 de septiembre de 2001 sucedieron ya hace casi diez años. 
La mayoría de los estadounidenses no sienten los sacrificios asociados con la gran presencia de tropas y los conflictos en curso en Afganistán e Irak. 
Pero el hecho de que la política exterior no afectara materialmente las elecciones de noviembre no significa que los resultados no vayan a afectar la política exterior de Estados Unidos. 
Lo harán, pero de maneras inconsistentes y hasta sorprendentes. 
Una relación que seguramente se verá influenciada por las victorias republicanas será aquella entre Estados Unidos y Rusia. 
Una aprobación rápida o fácil por parte del Senado del nuevo tratado de control de armas START es altamente improbable, dadas las preocupaciones manifiestas sobre la verificación y la protección de los programas de defensa misilística de Estados Unidos. Más bien, han de esperarse demoras y, posiblemente, intentos por enmendar lo que los dos gobiernos ya han acordado. 
El Congreso también puede mostrarse menos dispuesto a remover las trabas a la admisión de Rusia a la Organización Mundial de Comercio, en vista de lo que muchos consideran un comportamiento antidemocrático de sus líderes. 
China, también, sentirá los resultados del nuevo equilibrio en el Congreso. 
La presión ya es cada vez mayor para que se introduzcan sanciones comerciales en respuesta a la negativa por parte de China a permitir que su moneda aumente a un nivel natural frente al dólar. 
Esta presión probablemente se incrementará, dados los temores sobre el comportamiento chino tanto en el país como en el exterior. 
Es más, el Congreso se negará a reducir cualquier sanción económica de larga data contra Cuba. 
El presidente Barack Obama tiene la autoridad para tomar algunas medidas pequeñas por cuenta propia para normalizar vínculos, pero el cambio sustancial para la política estadounidense requiere que el Congreso actúe –pero, antes de hacerlo, el Congreso quiere ver un cambio fundamental en Cuba. 
Habrá otras consecuencias producto de las elecciones. 
Si había alguna posibilidad mínima de que Estados Unidos respaldara algún plan global para limitar o gravar las emisiones de carbono, desapareció. 
Cualquier progreso en el desempeño estadounidense en materia de cambio climático tendrá que surgir de la innovación y de una mayor eficiencia energética. 
Es posible imaginar que los republicanos, hoy en control de la Cámara de Representantes, exploten su capacidad para convocar audiencias para cuestionar y revisar la política exterior. 
Según cómo se utilice este poder (o se abuse de él), puede ser beneficioso (al ejercer una supervisión necesaria y aumentar la transparencia de la política y la manera de construirla) o destructivo (si, por ejemplo, las audiencias se degeneran y devienen ataques motivados políticamente contra funcionarios y políticas de la administración). 
En muchas otras áreas, es de esperarse que la continuidad triunfe sobre la oportunidad. 
Esto no sorprende demasiado, ya que la Constitución y el sistema político de Estados Unidos delegan gran parte de la iniciativa en materia de política exterior y defensa en el presidente. 
Sí, es cierto, el Congreso debe declarar la guerra, aprobar el gasto, acordar los nombramientos de más alto nivel y (en el caso del Senado) ratificar los tratados, pero el presidente tiene una enorme libertad a la hora de llevar a cabo la diplomacia y utilizar la fuerza militar en situaciones que no sean de guerra, que tienden a ser la mayoría de las situaciones. 
Un área de probable continuidad es Oriente Medio, donde Obama seguirá intentando sellar un acuerdo entre los israelíes y los palestinos y presionando a Irán para que no desarrolle armas nucleares. 
(Los republicanos, sin embargo, argumentarán a favor de ejercer menos presión sobre Israel para lograr un acuerdo y más presión sobre Irán). 
Pero Obama puede esperar un respaldo considerable de parte de los republicanos si quiere mantener una presencia militar modesta de Estados Unidos en Afganistán más allá del próximo julio, o una presencia militar modesta en Irak más allá del fin de 2011. 
Sin embargo, abundan los interrogantes cuando se trata de la política económica exterior. 
Tres acuerdos comerciales concluidos (con Corea del Sur, Panamá y Colombia) han venido languideciendo durante años, principalmente por una profunda oposición al libre comercio por parte de los sindicatos y el Partido Demócrata. 
Los republicanos históricamente brindaron más apoyo a este tipo de acuerdos de libre comercio bilaterales. 
Ahora bien, ¿la nueva generación de republicanos continuará con esta tradición? 
Es bastante probable que uno o más de estos acuerdos bilaterales sean aprobados (en parte porque la administración Obama finalmente parece haber reconocido que el comercio puede generar buenos empleos), pero es mucho menos factible que el presidente obtenga la autoridad necesaria para negociar un nuevo acuerdo comercial global. 
Un signo de interrogación aún mayor tiene que ver con lo que podría ser la mayor preocupación de seguridad nacional de todas: el déficit del presupuesto federal. 
Si no se aborda el déficit (y la creciente deuda), aumentarán las presiones para reducir lo que Estados Unidos gasta en ayuda exterior, inteligencia y defensa –aunque los republicanos son mucho más proclives que los demócratas a proteger este tipo de gasto (excepto para la ayuda exterior). 
La creciente deuda también torna a Estados Unidos vulnerable a las decisiones de quienes le prestan dinero –o a los caprichos del mercado-. 
Una crisis del dólar podría debilitar los cimientos del poder norteamericano. 
Pero para evitar una crisis de ese tipo es necesario que la Casa Blanca y el Congreso, los demócratas y los republicanos, concuerden en un plan para equilibrar el presupuesto estadounidense. 
Desafortunadamente, las elecciones hacen que un acuerdo semejante resulte más distante que nunca. 

El enemigo de Estados Unidos está adentro 
NUEVA YORK – A menos que surja alguna nueva revelación inesperada, no hay demasiado que aprender de los hermanos Tsarnaev, mejor conocidos como "los terroristas de Boston". 
Podemos ahondar en sus historias familiares en Daguestán, un país arrasado por el conflicto, o examinar, una vez más, el atractivo letal del radicalismo islamista. 
Pero dudo de que resulte esclarecedor. 
El hermano mayor, Tamerlan, que murió en un tiroteo con la policía, parece encajar perfectamente en el perfil de lo que el escritor alemán Hans Magnus Enzensberger llama "el perdedor radical". 
Y su hermano menor, Dzhokhar, que se recupera de heridas de bala en un hospital de Boston mientras espera ser enjuiciado, parece haber sido un seguidor patético que actuó no tanto por convicción profunda como por amor fraternal. 
El perdedor radical es el tipo de joven que se siente victimizado por un mundo insensible e indiferente. 
Esa amarga sensación de rechazo, que sienten muchos jóvenes confundidos, se convierte para algunos en un deseo feroz de venganza. 
Al igual que Sansón en el templo de Gaza, desea destruirse en un acto público de violencia, llevándose consigo la mayor cantidad de gente posible. 
Cualquier cosa puede desatar este acto final: el rechazo de un amante, una solicitud de empleo denegada. 
En el caso de Tamerlan, un boxeador talentoso, le negaron la posibilidad de convertirse en un campeón porque todavía no era un ciudadano de Estados Unidos. 
El islamismo radical le ofreció una causa prefabricada por la cual morir. 
Más interesante, y de alguna manera mucho más perturbadora, ha sido la reacción en Estados Unidos ante los atentados de Boston, en los que murieron tres personas y 264 resultaron heridas. 
Incluso después de que Tamerlan había muerto, y Dzhokhar, ya herido, era el único fugitivo conocido, las autoridades de Boston decidieron cerrar toda la ciudad. 
Se interrumpió el transporte público, así como los trenes hacia y desde la ciudad, se cerraron los negocios y las empresas y a los ciudadanos se les pidió que se quedaran en casa. 
Hasta que se encontró al terrorista sobreviviente, Boston quedó reducida a una ciudad fantasma. 
Si dos jóvenes perturbados con bombas caseras improvisadas a partir de fertilizantes y ollas a presión pueden tener este efecto en una ciudad importante de Estados Unidos, podemos imaginar cuán tentador debe ser ahora su ejemplo para otros perdedores radicales, para no mencionar grupos radicales. 
Muestra lo vulnerable que puede ser una ciudad moderna cuando sus líderes pierden el valor. 
La reacción sobredimensionada de las autoridades -y de gran parte de la prensa- fue mucho más curiosa ya que se produjo justo cuando el Senado de Estados Unidos estaba votando un proyecto de ley por el cual a los asesinos conocidos y a la gente mentalmente enferma les habría resultado mucho más difícil comprar armas, así como a los individuos privados les habría costado mucho más adquirir armamentos que normalmente se utilizan sólo en un conflicto bélico. 
Es como si los norteamericanos pudieran tolerar una sociedad en la que los niños y otros inocentes muchas veces son asesinados por hombres trastornados con armas compradas abiertamente en el mercado, pero estallan en una histeria colectiva cuando los homicidios son perpetrados por personas etiquetadas de "terroristas". 
Esto puede reflejar aquello a lo que la gente está acostumbrada. 
Los españoles habían crecido tan habituados a actos de violencia de los separatistas vascos que el asesinato de 191 personas en Madrid por extremistas islamistas en 2004 fue recibido con bastante sangre fría. 
Cuando 52 personas fueron asesinadas en un atentado suicida en el subterráneo de Londres al año siguiente, los británicos también reaccionaron con relativa calma, luego de haber vivido años de violencia terrorista irlandesa en los años 1970. 
Al igual que los españoles, estaban acostumbrados a estos hechos. 
Los norteamericanos, a pesar de los atentados del 11 de septiembre de 2001, no lo están. 
Peor aún, una cantidad de senadores republicanos, entre ellos luminarias como John McCain, pidieron que se despojase a Dzhokhar Tsarnaev, que es un ciudadano estadounidense, de sus derechos legales, y someterlo a un tribunal militar como un "combatiente enemigo", como si el estudiante universitario de 19 años fuera un soldado en una guerra contra Estados Unidos. 
Un temor exagerado a los enemigos externos siempre ha sido parte del paisaje político norteamericano. 
La "nación de inmigrantes" tradicionalmente era considerada un refugio del peligro. 
El mundo exterior malvado no debería poder tocar la Tierra de los Libres. 
Cuando lo hace -Pearl Harbor, septiembre de 2001- se desata el infierno. 
Otro factor puede ser la necesidad de un enemigo común en un país cuyos ciudadanos provienen de muchas culturas y tradiciones diferentes. 
Cuando está asediada por comunistas o islamistas, la gente experimenta una sensación de pertenencia. 
La defensa de la nación contra los extranjeros peligrosos -y sus agentes domésticos, ya sean reales o imaginarios- ofrece un lazo poderoso. 
Estos lazos pueden ser útiles, incluso necesarios, en tiempos de guerra. 
Pero la política del miedo plantea un peligro para el propio Estados Unidos. 
El objetivo de los grupos terroristas políticos, como Al Qaeda, es provocar una represalia y maximizar la publicidad para su causa. 
Como criminales comunes, los miembros de estos grupos no alcanzarían su objetivo. 
Pero al declarase soldados en una guerra con la mayor potencia militar del mundo, generan piedad y ganan seguidores entre los perdedores radicales y los alienados. 
El ex presidente George W. Bush una vez explicó el terrorismo como la expresión de odio por la libertad estadounidense. 
Pero cuando el terrorismo resulta en tortura de prisioneros, una mayor vigilancia policial y amenazas oficiales a los derechos legales de ciudadanos de Estados Unidos -o lo que es lo mismo, cuando un delito cometido por dos jóvenes inmigrantes hace que se cierre una ciudad entera-, el gobierno de los norteamericanos está dañando su libertad más de lo que cualquier terrorista podría llegar a anhelar. 

El bajón estadounidense 
NUEVA YORK - El excéntrico intelectual bengalí Nirad C. Chaudhuri explicó una vez el fin del Raj británico en la India como un caso de "funk", o sea, un bajón o pérdida de los nervios. 
Los británicos habían dejado de creer en su propio imperio. 
Simplemente perdieron la voluntad, en las famosas palabras de Rudyard Kipling, de combatir "las salvajes guerras por la paz". 
De hecho, el poema de Kipling "La Carga del Hombre Blanco", que exhortó a la raza blanca a difundir sus valores a los "taciturnos pueblos recién conquistados, medio demonios y medio niños", no trataba del Imperio Británico en absoluto, sino de los Estados Unidos. 
Subtitulado "Los Estados Unidos y las Islas Filipinas" fue publicado en 1899, cuando EE.UU. libraba una "salvaje guerra por la paz" propia. 
Chaudhuri tenía cierta razón. 
Es difícil mantener un imperio sin la voluntad de usar la fuerza cuando sea necesario. 
Mucha retórica política, y una serie de nuevos libros, nos podrían hacer creer que EE.UU. se encuentra ahora en un peligroso estado de pérdida de voluntad de dominio. 
Por ejemplo, el candidato presidencial republicano Mitt Romney gusta de fustigar al presidente Barack Obama por "pedir disculpas por el poder internacional de Estados Unidos", por atreverse a sugerir que EE.UU. no es "el país más grande de la Tierra" y por ser "pesimista". 
Por el contrario, Romney promete "restablecer" la grandeza y el poder internacional de Estados Unidos, lo que se propone hacer al aumentando el poderío militar estadounidense. 
El Kipling de Romney es el intelectual neoconservador Robert Kagan, cuyo nuevo libro, The World America Made (El mundo que Estados Unidos creó) argumenta en contra del "mito de la decadencia estadounidense”. 
Sí, admite, China está creciendo en fuerza, pero el dominio de EE.UU. sigue siendo abrumador. Las fuerzas militares estadounidenses todavía pueden "hacer lo correcto" ante cualquier rival. 
El único peligro real para el poder de EE.UU. es el "derrotismo": la pérdida de confianza en sí mismo, la tentación de "escapar de las cargas morales y materiales que han pesado sobre [los estadounidenses] desde la Segunda Guerra Mundial". 
En una palabra, el bajón. 
Al igual que Chaudhuri, Kagan es un escritor que atrapa. 
Sus argumentos suenan razonables. 
Y su evaluación de la potencia de fuego de EE.UU. es sin duda correcta. 
Es cierto que tiene poco tiempo para problemas internos como la anticuada infraestructura, la mala calidad de las escuelas públicas, un sistema de salud terrible y desigualdades grotescas en el ingreso y la riqueza. 
Pero sin duda tiene razón al observar que ninguna otra potencia amenaza con usurpar el papel de Estados Unidos como policía militar del mundo. 
Menos segura, sin embargo, es la premisa de que el orden mundial se derrumbaría sin el "liderazgo estadounidense". 
Supuestamente, el rey de Francia Luis XV declaró en su lecho de muerte: "Après moi, le deluge" (Después de mí, el diluvio). 
Esa es la vanidad de todas las grandes potencias. 
A pesar de que los británicos desmantelaban su imperio después de la Segunda Guerra Mundial, los franceses y los holandeses todavía creían que desprenderse de sus posesiones en Asia causaría un caos. 
Y aún es común escuchar a los autócratas que heredaron parte de los imperios occidentales afirmar que la democracia está muy bien, pero que la gente no está preparada. 
Aquellos que monopolizan el poder no se pueden imaginar un mundo sin su control como algo distinto a una catástrofe. 
En Europa, después de la Segunda Guerra Mundial, la Pax Americana, garantizada por el poder militar de EE.UU., fue diseñada "para mantener a los rusos afuera y a Alemania sometida". 
En Asia, se orientaba a contener el comunismo, al tiempo que permitía a los aliados, de Japón a Indonesia, consolidar su fortaleza económica. 
La difusión de la democracia no era la principal preocupación; sí lo era detener el comunismo en Asia, Europa, África, Oriente Próximo y las Américas. 
En este sentido, tuvo éxito, aunque a un gran coste humano. 
Pero ahora que el fantasma de la dominación comunista mundial se ha unido a otros miedos -reales o imaginarios- en el basurero de la historia, sin duda es hora de que los países comiencen a manejar sus propios asuntos. 
Japón, en alianza con otras democracias asiáticas, debe ser capaz de contrarrestar el creciente poder de China. 
Del mismo modo, los europeos son lo suficientemente ricos para manejar su propia seguridad. 
Pero ni Japón ni la Unión Europea parecen dispuestos a hacerse cargo de su propio peso, debido en parte a décadas de dependencia de EE.UU. en materia de seguridad. 
En tanto y cuanto el Tío Sam siga siendo la policía del mundo, sus hijos no crecerán. 
En cualquier caso, como hemos visto en Irak y Afganistán, las "guerras salvajes por la paz" no siempre son la forma más eficaz de llevar a cabo la política exterior. 
La dominación militar a la vieja usanza ya no es adecuada para promover los intereses estadounidenses. 
Los chinos están constantemente ganando influencia en África, no con bombarderos, sino con dinero. 
Mientras tanto, apoyar dictadores seculares en Oriente Próximo con armas de Estados Unidos ha ayudado a crear el extremismo islamista, que no se puede derrotar con el simple envío de más aviones no tripulados. 
La idea promovida por Romney y sus partidarios de que sólo el poder militar estadounidense puede mantener el orden mundial es profundamente reaccionaria. 
Es una forma de nostalgia de la Guerra Fría: el sueño de regresar a una época en que gran parte del mundo se recuperaba de una guerra mundial ruinosa, en medio del temor al comunismo. 
El reconocimiento de Obama de las limitaciones de los Estados Unidos no es un signo de pesimismo cobarde, sino de sabiduría realista. 
Su discreción relativa en Oriente Próximo ha permitido que la gente allí actúe por sí misma. 
Todavía no sabemos cuál será el resultado, pero "el país más grande de la Tierra" no puede imponer una solución. 
Tampoco debería hacerlo. 

¿Hegemonía americana o primacía americana? 
CAMBRIDGE – En la historia moderna ningún país ha tenido tanto poder militar mundial como los Estados Unidos y, sin embargo, ahora algunos analistas sostienen que este país está siguiendo los pasos del Reino Unido, el último hegemón mundial que decayó. 
Esa analogía histórica, aunque resulta cada vez más popular, es engañosa. 
Gran Bretaña nunca fue tan predominante como los EE.UU. en la actualidad. 
Desde luego, mantuvo una armada cuyo tamaño equivalía a las dos flotas siguientes combinadas y su imperio, en el que nunca se ponía el Sol, gobernó a una cuarta parte de la Humanidad, pero había muchas diferencias entre los recursos de poder relativos de la Gran Bretaña imperial y los de los Estados Unidos contemporáneos. 
Al estallar la primera guerra mundial, Gran Bretaña ocupaba sólo el cuarto puesto entre las grandes potencias en cuanto a personal militar, el cuarto en PIB y el tercero en gasto militar. 
El gobierno del Imperio Británico dependía en gran parte de tropas locales. 
De los 8,6 millones de soldados británicos en la primera guerra mundial, casi una tercera parte procedía del imperio de ultramar, por lo que, cuando empezaron a intensificarse los sentimientos nacionalistas, al Gobierno de Londres le resultó cada vez más difícil declarar la guerra en nombre de un imperio. 
Cuando se produjo la segunda guerra mundial, la protección del imperio se había vuelto más una carga que un activo. 
El hecho de que el Reino Unido estuviera situado tan cerca de potencias como Alemania y Rusia le resultó aún más grave. 
Pese a lo mucho –y poco rigurosamente– que se habla de un “imperio americano”, la realidad es que los EE.UU. no tienen colonias que deban administrar y, por tanto, cuentan con una mayor libertad de maniobra que el Reino Unido de entonces y, como están rodeados de dos océanos y no tienen vecinos amenazadores, les resulta mucho más fácil protegerse. 
Esto último tiene relación con otro problema que plantea la analogía con un hegemón mundial: la confusión sobre lo que de verdad significa el término “hegemonía”. 
Algunos observadores equiparan ese concepto con el de imperialismo, pero los EE.UU. son una prueba clara de que un hegemón no ha de tener necesariamente un imperio propiamente dicho. 
Otros definen la hegemonía como la capacidad para establecer las normas del sistema internacional, pero sigue sin estar claro cuánta influencia en ese proceso debe ejercer un hegemón respecto de otras potencias. 
Otros más consideran que “hegemonía” es sinónimo de control del mayor número de recursos de poder, pero, conforme a esa definición, no se podía considerar hegemónica a la Gran Bretaña del siglo XIX, que en el apogeo de su poder en 1870 ocupaba el tercer puesto por su PIB (detrás de los EE.UU. y Rusia) y el tercero en gasto militar (detrás de Rusia y Francia), pese a su predominio naval. 
De forma similar, quienes hablan de la hegemonía americana a partir de 1945 no tienen en cuenta que la Unión Soviética tuvo un poder militar equiparable al de los EE.UU. durante más de cuatro decenios. 
Aunque este último país tenía un poder económico desproporcionado, su margen de maniobra político y militar estaba limitado por el poder soviético. 
Algunos analistas califican el período posterior a 1945 de orden jerárquico encabezado por los EE.UU. con características liberales, en el que los EE.UU. brindaban bienes públicos dentro de un sistema poco rígido de normas e instituciones multilaterales que dejaba voz y voto a otros Estados más débiles. 
Señalan que para muchos países puede ser racional preservar el marco institucional, aun cuando los recursos de poder de los Estados Unidos decaigan. 
En ese sentido, el orden internacional encabezado por los EE.UU. podría sobrevivir a la primacía americana en materia de recursos de poder, aunque muchos otros sostienen que el surgimiento de nuevas potencias augura el fin de dicho orden. 
Pero, por lo que se refiere a la era de una supuesta hegemonía de los EE.UU., siempre ha habido mucha ficción mezclada con la realidad. 
Más que un orden mundial, fue un grupo de países con una mentalidad similar, la mayoría de ellos situados en el continente americano y en la Europa occidental, que comprendía menos de la mitad del mundo y sus efectos para con los que no eran miembros de él –incluidas potencias importantes como China, la India, Indonesia y el bloque soviético– no siempre fueron benignos. 
En vista de ello, sería más preciso llamar “semihegemonía” la posición de los EE.UU. en el mundo. 
Naturalmente, este país mantuvo sin duda el predominio económico a partir de 1945: con la devastación de la segunda guerra mundial en muchos países, los EE.UU. producían la mitad del PIB mundial. 
Esa situación duró hasta 1970, cuando su participación en el PIB mundial bajó hasta el nivel anterior a la guerra, es decir, la cuarta parte, pero, desde un punto de vista político o militar, el mundo era bipolar, pues el poder de la Unión Soviética era equiparable al de los Estados Unidos. 
De hecho, durante ese período hubo ocasiones en las que este último país no pudo defender sus intereses: la Unión Soviética consiguió armas nucleares, los comunistas conquistaron el poder en China, Cuba y la mitad del Vietnam, la guerra de Corea acabó en punto muerto y las rebeliones de Hungría y Checoslovaquia fueron sofocadas. 
Sobre ese telón de fondo, la de primacía parece una descripción más precisa de la desproporcionada (y calibrable) parte correspondiente a un país en las tres clases de recursos de poder: el militar, el económico y el blando. 
Ahora la cuestión es la de si la era de la supremacía de los EE.UU. está tocando a su fin. 
Dada la imprevisibilidad de la evolución de los acontecimientos mundiales, resulta imposible, naturalmente, responder a esa cuestión de forma rotunda. 
El ascenso de fuerzas transnacionales y participantes no estatales, por no hablar de potencias en ascenso como China, indica que se perfilan grandes cambios en el horizonte, pero sigue habíendo razones para creer que, al menos en la primera mitad de este siglo, los EE.UU. conservan su primacía en materia de recursos de poder y siguen desempeñando un papel fundamental en el equilibrio mundial de poder. 
En una palabra, si bien la era de la primacía de los EE.UU. no ha concluido, va a experimentar cambios importantes. 
Lo que está por ver es si esos cambios aumentarán la seguridad y la prosperidad mundiales o no. 

Qué les digo a mis amigos que no son norteamericanos 
CAMBRIDGE – Con frecuencia viajo al exterior e, invariablemente, mis amigos extranjeros preguntan, con diferente grado de desconcierto: ¿Qué diablos está pasando en tu país? 
Esto es lo que les digo. 
Primero, no malinterpreten la elección de 2016. 
Contrariamente a algunos comentarios, el sistema político estadounidense no ha sido arrasado por una ola de populismo. 
Es verdad, tenemos una larga historia de rebelión contra las élites. 
Donald Trump tocó la fibra de una tradición asociada con líderes como Andrew Jackson y William Jennings Bryan en el siglo XIX y Huey Long y George Wallace en el siglo XX. 
Sin embargo, Trump perdió el voto popular por cerca de tres millones de sufragios. 
Ganó la elección apelando al resentimiento populista en tres estados del Cinturón de Óxido -Michigan, Pennsylvania y Wisconsin- que anteriormente habían votado por los demócratas. 
Si cien mil votos hubieran sido emitidos de otra manera en esos estados, Trump habría perdido el Colegio Electoral y la presidencia. 
Dicho esto, el triunfo de Trump señala un problema real de la creciente desigualdad social y regional en Estados Unidos. 
El reciente éxito editorial de J.D. Vance Hillbilly Elegy describe de manera convincente la enorme diferencia entre California y los Apalaches. 
La investigación de los economistas de Princeton Anne Case y Angus Deaton demuestra que las tendencias demográficas entre los blancos de menores ingresos sin un título universitario son peores que las de los afronorteamericanos, quienes históricamente estuvieron anclados en los extremos más bajos de la desigualdad. 
En 1999, los índices de mortalidad entre los blancos sin título universitario eran aproximadamente 30% menores que los de los afronorteamericanos; en 2015, eran 30% superiores. 
Es más, el empleo en la industria, en algún momento una fuente primordial de empleos de alta remuneración para los blancos de la clase trabajadora, ha caído marcadamente en la última generación, a apenas el 12% de la fuerza laboral. 
Estos votantes anteriormente demócratas se sintieron atraídos por las promesas de Trump de sacudir el tablero y recuperar los empleos industriales. 
Irónicamente, los esfuerzos de Trump por derogar la legislación de atención médica del presidente Barack Obama habrían empeorado sus vidas. 
Lo segundo que les digo a mis amigos extranjeros es que no subestimen las capacidades comunicacionales de Trump. 
Muchos se sienten ofendidos por sus cataratas de tuits y su indignante desprecio por los hechos. 
Pero Trump es un veterano de la televisión realidad, donde aprendió que la clave del éxito reside en monopolizar la atención de los televidentes, y que la manera de hacerlo es con declaraciones extremas, no una consideración cuidadosa de la realidad. 
Twitter lo ayuda a marcar la agenda y distraer a sus críticos. 
Lo que ofende a los comentaristas en los medios y en el ámbito académico no les preocupa a sus seguidores. 
Pero cuando pasa de su permanente campaña egocéntrica a intentar gobernar, Twitter se vuelve una espada de doble filo que disuade a los aliados necesarios. 
Tercero, les digo a mis amigos que no esperen un comportamiento normal. 
Por lo general, un presidente que pierde el voto popular se traslada al centro político para atraer respaldo adicional. 
Eso es lo que hizo con éxito George W. Bush en 2001. 
Trump, por el contrario, proclama que ganó el voto popular y, actuando como si realmente hubiera sido así, apela a sus votantes de base. 
Mientras Trump ha hecho nombramientos centristas sólidos en los Departamentos de Defensa, Estado y Seguridad Nacional, sus elecciones para la Agencia de Protección Ambiental y el Departamento de Salud y Servicios Humanos son de los extremos del Partido Republicano. 
Su personal en la Casa Blanca está dividido entre pragmáticos e ideólogos, y él complace a ambos. 
Cuarto, nadie debería subestimar a las instituciones estadounidenses. 
A veces mis amigos hablan como si el cielo se estuviera viniendo abajo y preguntan si Trump es un narcisista tan peligroso como Mussolini. 
Les digo que no entren en pánico. 
Estados Unidos, a pesar de todos sus problemas, no es Italia en 1922. 
Nuestras élites políticas nacionales suelen estar polarizadas; pero también lo estaban los fundadores de Estados Unidos. 
Al diseñar la Constitución de Estados Unidos, el objetivo de los fundadores no fue garantizar un gobierno armonioso, sino limitar el poder político con un sistema de controles que tornara difícil ejercerlo. 
Hay una broma que dice que los fundadores crearon un sistema político que hizo imposible que el rey Jorge nos gobernara -o que alguien pudiera hacerlo alguna vez-. 
La ineficiencia se colocó al servicio de la libertad. 
Todavía la presidencia de Trump es muy joven y no podemos estar seguros de lo que podría suceder, por ejemplo, después de un ataque terrorista importante. 
Hasta el momento, sin embargo, las cortes, el Congreso y los estados han puesto límites a la administración, como era la intención de Madison. 
Y los funcionarios permanentes en los departamentos ejecutivos agregan contrapeso. 
Finalmente, mis amigos preguntan qué significa todo esto para la política exterior norteamericana y el orden internacional liberal liderado por Estados Unidos desde 1945. 
Francamente, no lo sé, pero me preocupa menos el ascenso de China que el ascenso de Trump. 
Si bien los líderes norteamericanos, inclusive Obama, se han quejado de los oportunistas, Estados Unidos desde hace mucho tiempo ejerce la delantera en cuanto a proveer bienes públicos globales que son clave: seguridad, una moneda de reserva internacional estable, mercados relativamente abiertos y administración de los bienes comunes de la Tierra. 
A pesar de los problemas del orden internacional liderado por Estados Unidos, el mundo ha prosperado y la pobreza se ha reducido. 
Pero no podemos estar seguros de que esto continuará siendo así. 
Estados Unidos necesitará cooperar con China, Europa, Japón y otros para gestionar los problemas transnacionales. 
Durante la campaña de 2016, Trump fue el primer candidato de un partido importante en 70 años en cuestionar el sistema de la alianza norteamericana. 
Desde que asumió la presidencia en enero, las declaraciones de Trump y de sus designados sugieren que es probable que persista. 
El poder duro y blando norteamericano, después de todo, surge principalmente del hecho de que Estados Unidos tiene 60 aliados (mientras que China tiene apenas unos pocos). 
Pero la estabilidad de las instituciones multilaterales que ayudan a manejar la economía mundial y los bienes comunes globales es más incierta. 
El director de presupuesto de Trump habla de un presupuesto de poder duro, con recortes de fondos del Departamento de Estado y del sistema de las Naciones Unidas. 
Otros funcionarios defienden la sustitución de acuerdos comerciales multilaterales con tratos bilaterales "justos y equilibrados". 
Y Trump hoy repudia los esfuerzos de Obama por abordar el cambio climático. 
Les digo a mis amigos que ojalá pudiera tranquilizarlos respecto de estas cuestiones. 
Pero no puedo. 

La utopía de la recuperación estadounidense 
NUEVA YORK – Si bien nadie pone en duda el riesgo de una crisis caótica en la eurozona, en el caso de Estados Unidos la visión predominante es más optimista. 
En los últimos tres años, hubo consenso en torno de que la economía estadounidense estaba en el umbral de una recuperación sólida y autosostenible, que elevaría el crecimiento otra vez por encima del potencial del país. 
Pero esta visión resultó errada: el arduo proceso de desapalancamiento de los balances (producto del excesivo endeudamiento privado y su posterior traslado al sector público) implica que, en el mejor de los casos, la senda de recuperación discurrirá muchos años por debajo de la línea de tendencia. 
Incluso para este año, la opinión consensuada se equivocó al esperar un retorno a un crecimiento anual del PIB superior al 3% (por encima de la línea de tendencia). 
Por el contrario, en el primer semestre, la tasa de crecimiento parece encaminada a andar cerca del 1,5% en el mejor de los casos; peor incluso que el lastimoso 1,7% de 2011. 
Y después de equivocarse con el pronóstico para la primera mitad de 2012, todavía muchos repiten el cuentito de que una combinación de abaratamiento del petróleo, incremento de las ventas de automóviles, revalorización de las propiedades y resurgimiento de la industria fabril estadounidense impulsará el crecimiento en la segunda mitad del año y lo elevará por encima del potencial en 2013. 
Pero la realidad es todo lo contrario: hay diversas razones por las que en la segunda mitad de 2012 el crecimiento seguirá desacelerándose y en 2013 se reducirá todavía más, casi hasta llegar al punto muerto. La primera es que el crecimiento del segundo trimestre fue inferior al mediocre 1,8% registrado entre enero y marzo, ya que la creación de empleos (a un promedio de 70.000 por mes) cayó abruptamente. 
La segunda razón es que el temor a que la economía estadounidense se esté aproximando a un “abismo fiscal” (cuando de aquí a fin de año se produzcan en forma automática aumentos impositivos y reducciones del gasto público) mantendrá el gasto y el crecimiento deprimidos durante la segunda mitad de 2012. 
Otro tanto hará la incertidumbre respecto de quién será presidente en 2013; cuáles serán las tasas impositivas y los niveles de gasto público; la amenaza de otro “cierre” del gobierno por la cuestión del límite al endeudamiento; y el riesgo de que vuelva a reducirse la calificación de la deuda soberana, si la parálisis política sigue obstaculizando la adopción de un plan de consolidación fiscal en el mediano plazo. 
En semejantes condiciones, la mayoría de las empresas y de los consumidores preferirán ser cautos con sus gastos (conservar el valor de opción de la espera), y esto debilitará aun más la economía. 
En tercer lugar, si todas las reducciones impositivas y los programas de transferencia que están en vigencia se dejaran vencer sin prorrogar y se implementaran ajustes draconianos, el freno derivado del abismo fiscal restaría al crecimiento en 2013 el equivalente al 4,5% del PIB. 
Por supuesto que la reducción será mucho menor, porque los aumentos impositivos y los recortes serán mucho más moderados. 
Pero aun si el abismo fiscal termina siendo apenas un pequeño bache (no más del 0,5% del PIB) y a fin de año tuviéramos un crecimiento anual igual al 1,5% (como parece probable), el freno fiscal bastará para desacelerar la economía a velocidad de punto muerto, con una tasa de crecimiento de apenas el 1%. 
En cuarto lugar, el crecimiento del consumo privado en los últimos trimestres no es reflejo de un aumento de los salarios reales (que en realidad, están en baja). 
Por el contrario, el aumento de la renta disponible (y por consiguiente, del consumo) se sostiene desde el año pasado gracias a otros 1,4 billones de dólares en reducciones impositivas y prórrogas de programas de transferencias, lo que implica otros 1,4 billones de dólares de deuda pública. 
A diferencia de la eurozona y del Reino Unido, que ya se encaminan a una recaída en la recesión (por las medidas de austeridad fiscal anticipadas), en Estados Unidos se evitó en parte el desapalancamiento de los hogares aumentando el apalancamiento del sector público (es decir, robándole al futuro algo de crecimiento). 
A medida que en 2013 los programas de transferencias lleguen a término (sin importar cuán gradualmente ocurra) y no se prorroguen algunas exenciones impositivas, el crecimiento de la renta disponible y del consumo se reducirá. 
Entonces Estados Unidos enfrentará no solamente los efectos directos del freno fiscal sino también sus efectos indirectos sobre el gasto privado. 
En quinto lugar, hay cuatro fuerzas externas que dificultarán todavía más el crecimiento de los Estados Unidos: el agravamiento de la crisis de la eurozona; el aterrizaje, cada vez menos suave, de China; la desaceleración generalizada de las economías de mercado emergentes, debida a factores cíclicos (insuficiente crecimiento en los países avanzados) y a causas estructurales (un modelo de capitalismo de Estado que reduce el potencial de crecimiento); y el riesgo de que en 2013 el petróleo se encarezca, cuando ni las negociaciones ni las sanciones convenzan a Irán de abandonar su programa nuclear. 
Las respuestas políticas no alcanzarán para cortar de raíz la brusca detención de la economía estadounidense: incluso si el efecto del freno fiscal sobre el crecimiento fuera moderado, es probable que el dólar estadounidense se fortalezca, a medida que la crisis de la eurozona debilite el euro y reaparezca una aversión a riesgos global. 
Aunque este año la Reserva Federal de los Estados Unidos aumentará la flexibilización cuantitativa, esto no servirá de nada, porque las tasas de interés a largo plazo ya están en niveles muy bajos, y bajarlas más no estimulará el gasto. 
De hecho, el canal crediticio está congelado y la velocidad de circulación monetaria colapsó, porque los aumentos de la base monetaria se están acumulando en los bancos en la forma de excedentes de reservas. 
Además, es improbable que el dólar se debilite mientras otros países también implementan medidas de flexibilización cuantitativa. 
Asimismo, lo más probable es que el lastre derivado de una reducción del crecimiento supere la fuerza ascendente que la mayor flexibilización cuantitativa puede ejercer sobre el valor de las acciones; sobre todo si se tiene en cuenta que las cotizaciones hoy no están tan deprimidas como lo estaban en 2009 o 2010. 
De hecho, la mejora en ganancias y beneficios ya está perdiendo fuerza, a medida que la falta de demanda incide sobre los ingresos brutos y eso se traslada a una reducción de los márgenes netos y la rentabilidad. 
Puede incluso ocurrir que sea justamente una corrección importante de las cotizaciones la fuerza que en 2013 empuje la economía estadounidense directamente a la contracción. 
Y si Estados Unidos (que es todavía la mayor economía del mundo) empieza a estornudar otra vez, el resto del planeta (con su inmunidad debilitada por los malestares de Europa y la desaceleración de los países emergentes) se pescará una neumonía. 


Una tragedia política americana 
BERLÍN – Los casi ocho meses de mandato del presidente estadounidense Donald Trump se han caracterizado por una serie de acontecimientos políticos preocupantes. 
Pero la culpa no es toda de Trump. 
Su presidencia es sólo el último acto de una larga tragedia política. 
En el plano exterior, el problema comenzó en los noventa, cuando Estados Unidos dilapidó el dividendo de paz del fin de la Guerra Fría. 
En cuanto al ámbito interior, los fallos comenzaron incluso antes: desde la Reaganomics en los ochenta hasta el Obamacare en la segunda década de este siglo, grandes programas políticos prometieron mucho y cumplieron poco, mientras dejaban sin resolver los problemas subyacentes. 
Es verdad que a los políticos estadounidenses no suele faltarles grandilocuencia; basta pensar en la campaña de anuncios televisivos de “las mañanas estadounidenses” que proclamaban un país “más orgulloso, fuerte y mejor” en tiempos de Ronald Reagan, el “sí, podemos” de Barack Obama o el sonsonete de “Estados Unidos primero” de Donald Trump. 
Y de John F. Kennedy en adelante los presidentes han comparado a Estados Unidos con una “ciudad en la colina”: un ejemplo para el resto del mundo. 
Pero cuesta recordar cuándo fue la última vez que de Estados Unidos salió alguna política capaz de servir de modelo a otros. 
El país no tiene un gobierno proactivo y previsor desde los sesenta. 
De los noventa en adelante, no ha invertido en capital humano lo suficiente para satisfacer las cambiantes necesidades de capacitación laboral de una economía en veloz transformación; no ha encarado reformas educativas, ambientales o del mercado laboral efectivas; no ha lanzado nuevas iniciativas urbanas o políticas de infraestructura que lo preparen para el futuro. 
Y la lista sigue. 
La razón es sencilla: el viejo temor de los estadounidenses al “Estado grande” (el big government) se transformó en una especie de autodestrucción política, que lleva a autoridades y ciudadanos por igual a creer que el mejor gobierno es el que no gobierna. 
Y a la par que el Estado se retiraba de la sociedad, Estados Unidos se retiró del resto del mundo. 
Estas tendencias culminaron en Trump, cuyas políticas más populares hacen hincapié en la destrucción, no en la creación. 
Una desregulación presuntamente capaz de aniquilar al monstruo del “Estado profundo” y dar a Estados Unidos independencia energética. 
Una política exterior endocéntrica, basada no en redefinir, sino en reducir, el papel de Estados Unidos en el mundo. 
Ya sea la Ley de Atención Médica Accesible (Obamacare) o la Acción Diferida para los Llegados en la Infancia (DACA), Trump quiere revertir las políticas del pasado sin construir nada que las reemplace. 
Los conservadores estadounidenses siguen sin descifrar las intenciones de Trump. 
En julio, Robert W. Merry escribió que Trump todavía tiene que “anotarse algo que se parezca a una victoria legislativa importante, o demostrar algún impulso político real”. 
Pero lo cierto es que al programa de Trump no le falta impulso, sólo que está todo concentrado en demoler el legado de Obama. 
Como sostuvo el experto en derecho internacional Richard Falk, esta estrategia es posible gracias a la “demagogia” de Trump, que “impide a los seguidores comprender sus verdaderos intereses materiales y la identidad de sus auténticos enemigos sociales”. 
El rechazo de Trump al “discurso razonado, incluida la adhesión a la verdad y la evidencia”, ha sido acompañado de una ilimitada “capacidad de manipular la opinión de las masas y apelar a emociones reprimidas como el racismo y la envidia de clase”. 
El resultado de la estrategia de Trump es que los problemas actuales de Estados Unidos empeoran y grandes oportunidades se pierden. 
Pero ¿qué podrá detener a los demonios ya desatados? 
E incluso si se los detiene, ¿puede revertirse el daño que ya hicieron? 
Hubo cierta reacción contra Trump cuando no condenó claramente a los supremacistas blancos que en agosto se congregaron en Charlottesville para una marcha bajo el lema “Unid a la derecha” que terminó con el asesinato de una contramanifestante. 
Pero no consiguió debilitar el impulso destructivo de Trump: pocas semanas después, anunció su plan de poner fin a la política DACA, que protegió de la deportación a unos 800 000 jóvenes inmigrantes que fueron llevados a Estados Unidos siendo niños. 
Más allá de lamentar lo bajo que pueden caer un sistema y una cultura política tan grandes, ¿hay algo que pueda hacerse? 
Una opción obvia, que en gran medida parecen estar adoptando los demócratas, es rechazar a Trump y a todo lo que su gobierno representa. 
Pero eso supone el riesgo de garantizar la persistencia de la dinámica disfuncional que trajo a Estados Unidos hasta aquí. 
Otra opción, que a primera vista no parece atractiva, es la aceptación del gobierno de Trump. 
El resultado podría ser un empeoramiento de los problemas internos y un debilitamiento del sistema de controles y contrapesos. 
Pero también puede ser que estos aguanten hasta la próxima elección y haya un margen para la reconstrucción de los partidos políticos estadounidenses actuales y la aparición de otros nuevos. 
El resultado, esperemos, sería un muy necesario realineamiento, incluso renacimiento, político. 
Es verdad que ese cambio llevaría tiempo, algo que, según cuánto permanezca Trump en el cargo, los partidos tal vez no tengan. 
Es posible que los republicanos queden políticamente disminuidos por años, mientras saldan cuentas con el contrato fáustico que firmaron a cambio de poder político. 
Los demócratas, por su parte, adolecen de un gran vacío de liderazgo y falta de visión política, por el temor que ya han internalizado a ser vistos como “derrochones”. 
Y por ahora no hay otros partidos o candidatos que ofrezcan alternativas razonables. 
Sin embargo, hay signos alentadores de que algunos republicanos y demócratas comienzan a pensar fuera de los esquemas partidistas rígidos. 
Se necesita que otros los sigan y reconozcan que un realineamiento del sistema de partidos actual puede ser el único modo de poner fin a la parálisis de la política estadounidense y revertir, tal vez, décadas de peligroso incumplimiento de las promesas de la democracia. 
El siguiente acto del drama político estadounidense, tras la elección legislativa de 2018, puede ser una especie de revisión de cuentas, seguida en 2020 por una campaña presidencial en un contexto de ruptura cívica y escalada de la confrontación violenta que ha venido gestándose por años. 
Para reescribir el argumento antes de que esa trama se desarrolle es necesario reordenar y revitalizar la política estadounidense, para que, como dijo el poeta Seamus Heaney, “esperanza e historia rimen” en Estados Unidos otra vez. 

El poder americano después de Ben Laden 
OXFORD – Cuando un Estado es preponderante en cuanto a recursos de poder, los observadores hablan con frecuencia de que se encuentra en una situación hegemónica. 
En la actualidad, muchos expertos sostienen que el poder en ascenso de otros países y la pérdida de influencia americana en un Oriente Medio revolucionario indican una decadencia de la “hegemonía americana”, pero este término es confuso. 
Para empezar, la posesión de recursos de poder no siempre entraña que se consigan los resultados deseados. 
Ni siquiera la reciente muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos indica nada sobre el poder americano en un sentido o en otro. 
Para entender por qué, piénsese en la situación posterior a la segunda guerra mundial, en la que correspondía a los EE.UU. una tercera parte del producto mundial y este país tenía una preponderancia abrumadora en cuanto a armas nucleares. 
Muchos lo consideraban un hegemón mundial. 
No obstante, los EE.UU. no pudieron impedir la “pérdida” de China, “hacer retroceder” el comunismo en la Europa oriental, impedir el punto muerto en la guerra de Corea, derrotar al Frente de Liberación Nacional de Vietnam ni desalojar al régimen de Castro de Cuba. 
Incluso en la época de la supuesta hegemonía americana, los estudios muestran que sólo una quinta parte de las medidas adoptadas por los Estados Unidos para imponer cambios en otros países mediante amenazas militares dieron resultado, mientras que las sanciones económicas sólo lo hicieron en la mitad de los casos. 
Aun así, muchos creen que la preponderancia actual de los Estados Unidos en cuanto a recursos de poder es hegemónica y que decaerá, como ocurrió antes con la de Gran Bretaña. 
Algunos americanos tienen una reacción emocional ante esa perspectiva, pese a que sería ahistórico creer que los EE.UU. tendrán eternamente una participación preponderante en los recursos de poder. 
Pero el término “decadencia” aúna dos dimensiones diferentes del poder: una decadencia absoluta, en el sentido de declive o pérdida de la capacidad para utilizar los recursos propios eficazmente, y una decadencia relativa, en la que los recursos de poder de otros Estados lleguen a ser mayores o a utilizarse más eficazmente. 
Por ejemplo, en el siglo XVII los Países Bajos prosperaron internamente, pero decayeron en poder relativo, pues otros cobraron mayor fuerza. 
A la inversa, el Imperio Romano occidental no sucumbió ante otro Estado, sino por su decadencia interna y a consecuencia de los embates de tropeles de bárbaros. 
Roma era una sociedad agraria con poca productividad económica y un alto grado de luchas intestinas. 
Si bien los EE.UU. tienen problemas, no encajan en la descripción de decadencia absoluta de la antigua Roma y, por popular que sea, la analogía con la decadencia británica es igualmente engañosa. 
Gran Bretaña tenía un imperio en el que nunca se ponía el sol, gobernaba a más de una cuarta parte de la Humanidad y gozaba de la supremacía naval, pero hay diferencias muy importantes entre los recursos de poder de la Gran Bretaña imperial y los Estados Unidos contemporáneos. 
Durante la primera guerra mundial, Gran Bretaña ocupaba tan sólo el cuarto puesto entre las grandes potencias en cuanto a personal militar, el cuarto por el PIB y el tercero en gasto militar. 
Los gastos de defensa ascendían por término medio a entre 2,5 por ciento y 3,4 por ciento del PIB y el Imperio estaba gobernado en gran parte con tropas locales. 
En 1914, las exportaciones netas de capital de Gran Bretaña le brindaron un importante fondo financiero al que recurrir (aunque algunos historiadores consideran que habría sido mejor haber invertido ese dinero en industria nacional). 
De los 8,6 millones de soldados británicos que combatieron en la primera guerra mundial, casi una tercera parte procedían del imperio de allende los mares. 
Sin embargo, con el ascenso del nacionalismo a Londres le resultó cada vez más difícil declarar la guerra en nombre del Imperio, cuya defensa llegó a ser una carga más pesada. 
En cambio, los Estados Unidos han tenido una economía continental inmune a la desintegración nacionalista desde 1865. 
Pese a lo mucho que se habla a la ligera del imperio americano, los EE.UU. están menos atados y tienen más grados de libertad que la que disfrutó Gran Bretaña jamás. 
De hecho, la posición geopolítica de los Estados Unidos difiere profundamente de la de la Gran Bretaña imperial: mientras que esta última había de afrontar a unos vecinos en ascenso en Alemania y en Rusia, los Estados Unidos se benefician de los dos océanos y de unos vecinos más débiles. 
Pese a esas diferencias, los americanos son propensos a creer cíclicamente en la decadencia. 
Los Padres Fundadores se preocupaban por las comparaciones con la decadencia de la República romana. 
Además, el pesimismo cultural es muy americano y se remonta a las raíces puritanas del país. 
Como observó Charles Dickens hace un siglo y medio, “de creer a sus ciudadanos, como un solo hombre, [los Estados Unidos] están siempre deprimidos, siempre estancados y siempre son presa de una crisis alarmante y nunca ha dejado de ser así”. 
Más recientemente, las encuestas de opinión revelaron una creencia generalizada en la decadencia después de que la Unión Soviética lanzara el Sputnik en 1957 y otra vez durante las sacudidas económicas de la época de Nixon en el decenio de 1970 y después de los déficits presupuestarios de Ronald Reagan en el de 1980. 
Al final de aquel decenio, los americanos creían que el país estaba en decadencia; aun así, al cabo de un decenio creían que los EE.UU. eran la única superpotencia. 
Ahora muchos han vuelto a creer en la decadencia. 
Los ciclos de preocupación por la decadencia nos revelan más sobre la psicología americana que sobre los cambios subyacentes en cuanto a recursos de poder. 
Algunos observadores, como, por ejemplo, el historiador de Harvard Niall Ferguson, creen que “debatir sobre las fases de la decadencia puede ser una pérdida de tiempo: lo que debería preocupar más a las autoridades y los ciudadanos es una inesperada caída en picado”. 
Ferguson cree que una duplicación de la deuda pública en el próximo decenio no puede por sí sola erosionar la fuerza de los EE.UU, pero podría debilitar la fe, durante mucho tiempo dada por supuesta, en la capacidad de los Estados Unidos para capear cualquier crisis. 
Ferguson está en lo cierto al sostener que los EE.UU. tendrán que abordar su déficit presupuestario para mantener la confianza internacional, pero, como muestro en mi libro El futuro del poder, lograrlo entra dentro de lo posible. 
Los Estados Unidos disfrutaron de un superávit presupuestario hace sólo un decenio, antes de que las reducciones fiscales de George W. Bush, dos guerras y la recesión crearan una inestabilidad fiscal. 
La economía de los EE.UU. sigue ocupando uno de los primeros puestos en competitividad, según el Foro Económico Mundial, y el sistema político, a su desorganizado modo, ha empezado a lidiar con los cambios necesarios. 
Algunos creen que antes de las elecciones de 2012 se podría lograr una avenencia política entre republicanos y demócratas; otros sostienen que es más probable un acuerdo después de las elecciones. 
En cualquier caso, las declaraciones difusas sobre una decadencia de la hegemonía resultarían una vez más engañosas. 



El abuso de la figura de Churchill 
NUEVA YORK – Un busto de bronce de Winston Churchill que se exhibe en la Casa Blanca desde los años 60 ha sido objeto de constantes mentiras por parte de la derecha en Washington. 
Se dice que cuando el Presidente Barack Obama entró en ella lo devolvió a la Embajada Británica, supuestamente queriendo dar a entender con ello su odio a Inglaterra. 
De hecho, Obama no hizo tal cosa: el busto sigue estando en la Residencia de la Casa Blanca, donde siempre ha estado excepto por un breve periodo durante el Presidente George W. Bush, cuando estaba en restauración. 
Pero Obama habría hecho bien en retirarlo. 
El culto a Churchill no ha sido del todo beneficioso para Estados Unidos. 
A demasiados presidentes estadounidenses les complace verse como los verdaderos herederos de Churchill. 
Bush tenia un busto del estadista británico en la Oficina Oval que Tony Blair le había prestado. 
Quería dar la imagen de un "presidente de guerra", un "tomador de decisiones" y un "gran líder" como Churchill. 
Tenia inclinación por los uniformes de combate y acabó metiendo a su país en una guerra insensata. 
Nigel Farage, el compinche británico de Donald Trump y ex líder del UKIP (Partido por la Independencia del Reino Unido), le sugirió volver a poner el busto en la Oficina Oval, lo que a Trump le pareció una idea espléndida. 
Trump es la figura menos idónea para presentarse como un émulo de Churchill. 
En la medida que tenga una postura coherente sobre algo, es hostil a casi todo lo que Churchill representó. 
Su planteo de "Estados Unidos primero", distante de sus aliados occidentales, es exactamente el tipo de actitud contra la que Churchill y Franklin D. Roosevelt lucharon para lograr resistir al Tercer Reich. 
El verano previo al ataque japonés sobre Pearl Harbor, del que este mes se cumplen 75 años, Churchill y Roosevelt se reunieron en la Bahía de Placentia, Terranova, para hablar sobre sus ideas para un mundo de posguerra. 
Su resultado, la Carta del Atlántico, incluía todo lo que Trump parece rechazar: reducción de las barreras aduaneras, cooperación económica e impulso al bienestar social. 
Tras la derrota de Hitler, Churchill también fue uno de quienes propusieron la unificación europea, aunque su postura sobre el papel de Gran Bretaña en la futura unión era ambivalente. 
La campaña de Farage por el Brexit, que a menudo imitó la propia retórica de Churchill en tiempos de guerra sobre la gran hora de su país en defensa de la libertad contra la tiranía, buscaba desmantelar el mismo proyecto que éste impulsó. 
La "relacion especial" entre EEUU y Gran Bretaña, nacida durante la Segunda Guerra Mundial, nunca fue tan sustancial como Churchill y otros gustaban creer. 
Estados Unidos, como potencia predominante del mundo de posguerra, buscaba impulsar sus propios intereses, les gustaran o no a los británicos. 
Y el orgullo británico de haber resistido solos a la Alemania nazi, junto con su noción de ensalzamiento propio por ser el socio especial de los estadounidenses, ha impedido al Reino Unido desarrollar todo su potencial como miembro clave de la UE. 
A veces los gobernantes estadounidenses hablan pomposamente sobre la relación especial para halagar a los Primeros Ministros de visita o hacer que el Reino Unido se sume a dudosas aventuras militares. 
En la edad de Trump y el Brexit se habla de insuflarle más fuerza todavía. 
Mientras que Obama advirtió que un Reino Unido fuera de la UE quedaría al final de la fila de las negociaciones de acuerdos comerciales especiales, el Vocero de la Cámara Paul D. Ryan declaraba hace poco que Estados Unidos debía llegar rápidamente a un nuevo acuerdo con Gran Bretaña para mostrar "solidaridad" con un "aliado indispensable". 
Esta ternura especial de Estados Unidos hacia la Gran Bretaña del Brexit (Trump se refirió extrañamente a sí mismo como “Mr. Brexit") sugiere más bien la solidaridad de dos países que se embarcan en sus propias formas de nacionalismo económico. 
Nuevamente, esta es justo la ruta que Churchill y Roosevelt trataron de eludir; después de todo, el nacionalismo económico fue una de las razones de que Europa casi lograra autodestruirse. 
Por supuesto, puede que el amor de Trump al Brexit no sea más que palabras, como tantas otras cosas que atañen a este gran hombre espectáculo. 
Cuesta imaginar que EE.UU. ponga en riesgo sus propios intereses económicos para favorecer a Gran Bretaña a costa de apuestas mayores en el resto de Europa. 
Pero las palabras sí importan, como bien sabía Churchill. 
Una vez más, la retórica de Trump y sus partidarios, así como la de los del Brexit, no puede estar más alejada del espíritu de la Carta del Atlántico. 
Todas estas declaraciones sobre siniestros banqueros internacionales y otros "ciudadanos de ningún sitio" (según la frase de la Primera Ministra británica Theresa May) que socavan, en connivencia con las élites liberales carentes de raíces a la gente "común y corriente", "real" y "decente" (Farage) suenan como la propaganda antisemita que recorrió Europa en los años 30. 
Y es fácil imaginar la respuesta de Churchill a los flirteos de Trump y la extrema derecha europea con la Rusia de Vladimir Putin. 
Esto significa que Churchill siempre haya estado en lo correcto, por no decir que haya sido una figura a imitar. 
Era el hombre adecuado en 1940 para elevar la moral británica, cuando era casi lo único que le quedaba al país. 
Pero no es un modelo de político para tiempos menos peligrosos. 
Su visión colonialista ya estaba desfasada antes de la guerra y se convirtió en un racismo anacrónico tras ella. 
Sus ideas románticas sobre la superioridad moral de los pueblos angloparlantes ya estaba fuera de moda mientras vivió, y hoy son un absurdo arrogante. 
Pero Churchill no era mezquino ni provinciano. 
Al menos en lo referente al mundo occidental, puede que su visión haya sido romántica pero no carecía de una cierta nobleza. 
No es posible decir lo mismo del próximo inquilino de la Casa Blanca. 
Churchill se habría estremecido de horror ante la idea de Trump recibiendo consejos de Farage con su busto como tótem. 


Las retiradas americanas 
LOS ÁNGELES – Cuando el próximo gobierno de Barack Obama debata el ritmo y las consecuencias de la retirada del Iraq, hará bien en examinar las repercusiones estratégicas de otras salidas americanas en los decenios finales del siglo XX. 
Aunque los compromisos americanos con el Líbano, Somalia, el Vietnam y Camboya difirieron en gran medida, la Historia revela que, pese a los inmediatos costos para el prestigio de los Estados Unidos, la retirada redundó en última instancia en provecho de los Estados Unidos. 
En todos esos casos, una relativa estabilidad regional surgió después de una retirada militar americana, si bien al precio de una importante pérdida de vidas. 
Los antiguos adversarios de los Estados Unidos se dedicaron a consolidar o compartir el poder o sufrieron una derrota interna o se enfrentaron con los Estados vecinos. 
En última instancia, prevalecieron los intereses vitales de los Estados Unidos. 
En la actualidad todo indica que se puede repetir esa tónica cuando los Estados Unidos abandonen Mesopotamia y dejen a los iraquíes decidir su propia suerte. 
De las cuatro retiradas, se puede decir que la intervención americana en el Líbano en el período 1982-1984 constituye el paralelismo más próximo al Iraq actual. 
En los enfrentamientos del Líbano, país desgarrado por la violencia sectaria a partir de 1975, participaba un número mayor de opositores mutuos que en el Iraq actual. 
En esa contienda intervinieron los EE.UU. y sus aliados occidentales. 
Su objetivo era crear una zona tampón entre las fuerzas israelíes y las de la OLP, que entonces estaban combatiendo en Beirut, para fomentar la retirada de las dos. 
Las matanzas en los campos de refugiados palestinos movieron a subscribir un nuevo compromiso para “restablecer un gobierno central fuerte” en el Líbano, por citar al Presidente Ronald Reagan, pero el resultado de la intervención fue el de que las fuerzas de los EE.UU. pasaron a ser simplemente otro blanco de ataques, que culminaron en el atentado con bombas de 1983 contra un cuartel de la Marina de los EE.UU. en el que murieron 241 soldados americanos. 
Un ataque suicida con bombas similar se cobró la vida de 58 soldados franceses. 
En febrero de 1984, ante semejante atolladero, Reagan accedió a la recomendación del Vicepresidente George H. W. Bush de abandonar el Líbano, pero la retirada de las fuerzas occidentales no puso fin a los combates. 
La guerra civil continuó durante seis años y le siguió un período políticamente accidentado: la intervención de Siria y su expulsión (dos decenios después), cuando los libaneses decidieron su suerte, mientras los EE.UU. ejercían sólo una influencia en segundo plano. 
En 1992, las sirenas del desplome político de Somalia atrajeron a los EE.UU. a otra guerra civil para salvar a un país de sí mismo. 
La misión humanitaria de los EE.UU. en ese desgraciado país intentó salvar una misión fallida de las Naciones Unidas para proteger y alimentar a la asolada población de Somalia. 
Los Estados Unidos aportaron 28.000 soldados, que durante un tiempo impusieron un mínimo de seguridad, pero unas fuerzas, mal equipadas y deficientemente dirigidas, de las Naciones Unidas encargadas de substituir la presencia americana colocaron en la diana a las tropas de los EE.UU. que permanecieron, cuando intentaron llevar ante la justicia al señor somalí de la guerra responsable de la muerte de agente pakistaníes de mantenimiento de la paz. 
El posterior baño de sangre de soldados de los EE.UU. que siguió ofreció imágenes que el público americano no pudo soportar, lo que precipitó la salida de las fuerzas americanas y de las NN.UU. 
Al aumentar los desórdenes con esas retiradas militares, las tropas de los EE.UU, situadas fuera de las aguas territoriales vigilaron e interceptaron a yijadistas que intentaban entrar en Somalia, mientras que Kenia y Etiopía bloquearon los disturbios para que no produjeran metástasis en toda la región. 
En 2006, con la captura de la capital de Somalia, Mogadiscio, por las Cortes Islámicas surgió el espectro de un Estado yijadista, pero aquel caso de Somalia no tardó en demostrar que los atolladeros pueden ser una vía de dos direcciones. 
Tras la intervención de Etiopía, los islamistas se vieron privados del poder. 
En la actualidad, Somalia sigue siendo un Estado desestructurado, mientras clanes rivales, yijadistas y un gobierno provisional con apoyo de Etiopía compiten por el poder. 
Los EE.UU, ahora fuera del atolladero, ejercen una influencia limitada desde lejos. 
Aunque el Líbano sigue siendo un Estado dañado y Somalia un Estado fallido, factores regionales y nacionales han cauterizado las consecuencias de la retirada de los Estados Unidos del Vietnam y del Asia sudoriental. 
El resultado es la estable región que el mundo contempla actualmente, pero los EE.UU. no lo veían así en el decenio de 1960, cuando los fantasmas de Munich se cernían sobre las junglas del Vietnam. 
Como sostuvo el Presidente de los EE.UU. George W. Bush a propósito de la guerra en el Iraq, el también Presidente de este país Lyndon Johnson predijo que la derrota en el Vietnam “se repetiría en un país tras otro”. 
Lo que Johnson no supo ver fueron los obstáculos nacionales y regionales que impedirían la caída de las fichas de dominó del modo como él lo predijo. 
Aunque los EE.UU. bombardearon intensamente la zona nordoriental de Camboya durante todos los años de la guerra del Vietnam, no pudieron superar la aversión que les inspiraba la posibilidad de intervenir por tierra. 
Cuando aún había limitaciones impuestas por el Congreso, el gobierno de Nixon intentó reforzar el gobierno militar de Camboya, pero, pese al modesto apoyo material, los EE.UU. no podían sostener a un gobierno que no podía sostenerse. 
En lugar de la caída de las fichas de dominó tras la retirada de los Estados Unidos de Saigón en 1975, lo que hubo fue una guerra entre el Vietnam y Camboya, lo que, a su vez, estimuló la fracasada intención de China en Vietnam del Norte. 
La retirada de todos esos ejércitos invasores tras los límites internacionales reconocidos demostró que lo que predominaba en la región eran fuerzas nacionalistas, no la solidaridad comunista. 
Ninguna de esas salidas americanas careció de consecuencias, pero, aunque supusieron un costo para el prestigio de los EE.UU. en todo el mundo, las supuestas ventajas de ello para sus oponentes resultaron ilusorias. 
Así mismo, la retirada de los Estados Unidos de Mesopotamia hará recaer la carga de la solución del problema sobre los iraquíes y otros protagonistas regionales y los EE.UU. podrán prestar asistencia desde fuera cuando y donde consideren oportuno. 
La Historia sugiere que, a trancas y barrancas, el Iraq, como el Vietnam y el Líbano, será capaz de resolver sus propios asuntos. 

Una nación de armas 
NUEVA YORK – Entre la defensa del derecho de los ciudadanos estadounidenses a comprar rifles semiautomáticos o portar armas ocultas y la negación de responsabilidades humanas por el cambio climático hay algo en común. 
Son temas que exceden la argumentación racional. 
No importa cuántos estudiantes mueran baleados o cuánta evidencia científica haya de los efectos de las emisiones de dióxido de carbono, la gente no cambia creencias que definen su identidad. 
De modo que cuanto más hagan campaña los liberales de Nueva York o San Francisco (incluso Houston) por el control de la venta de armas a civiles, más vigorosamente responderán los defensores del derecho a poseer armas letales; y a menudo, con el ardor religioso del creyente que siente que se ha hecho una ofensa a su Dios. 
Pero detrás de las identidades colectivas hay una historia. 
La Segunda Enmienda de la Constitución de los Estados Unidos, que garantiza el derecho a poseer y portar armas, se aprobó en 1791, cuando ciudadanos que se habían rebelado contra la monarquía británica pensaron que en caso de necesidad, tenían que poder defenderse de un estado opresor. 
La interpretación de esta enmienda ha sido terreno disputado, pero la idea original era que hubiera milicias ciudadanas armadas. 
Para muchos estadounidenses, especialmente los de zonas rurales y estados sureños, este reconocimiento jurídico de un derecho colectivo se convirtió en algo así como un derecho personal dado por Dios. 
Los demagogos han sabido enfrentarlos contra las élites costeras y urbanas, que presuntamente quieren despojarlos de ese derecho. 
Explotan para ello un temor que deriva de algo más que la afición compartida a la caza o la idea de autodefensa: es una cuestión de identidad. 
Quítese a esas personas el derecho a las armas y se sentirán cultural y socialmente anuladas. 
Pero si este es el núcleo de la identidad de muchos estadounidenses, hay aquí una extraña contradicción en la autopercepción nacional. 
La Segunda Enmienda es un concepto jurídico, y lo mismo puede decirse, en cierto sentido, de Estados Unidos. 
Como país de inmigrantes, Estados Unidos no se basa en una cultura o una ascendencia compartidas, sino en las leyes: estas son lo único que puede reunir a gente de tan diversa extracción cultural en torno de una empresa común. 
No es extraño entonces que haya tantos abogados en Estados Unidos, y que los estadounidenses sean más pleiteadores que, por ejemplo, los japoneses, que se basan más en costumbres y tradiciones. 
Si en Estados Unidos hay algo así como una religión cívica, entonces la Constitución es su libro sagrado. 
Y ese es precisamente el carácter que los conservadores dan a las leyes fundacionales, entre ellas la Segunda Enmienda. 
Pero al mismo tiempo, muchos estadounidenses atesoran mitos nacionales (no menos fundacionales a su modo) que contradicen directamente la idea de una nación de leyes. 
En el western clásico, el verdadero héroe americano es el pistolero duro y rudo, el fugitivo que sigue su propia ley, el libérrimo jinete errante que cabalga hacia el atardecer a lomos de su caballo fiel con un rifle atravesado en la espalda. 
Es John Wayne que viene a salvar a los ciudadanos de los villanos de traje negro que con sus maldades socavan la libertad de la frontera americana. 
Pero ¿quiénes son esos villanos de negro? 
Son los banqueros, los abogados, los hombres de negocios, los constructores de ferrocarriles, a menudo representantes de intereses de figuras poderosas en las grandes ciudades de la Costa Este. 
Aunque también emplean pistoleros, esos hombres de negro proceden de un mundo de contratos, de acuerdos, de “Estado grande”. 
La mayoría de los westerns cuentan la historia idílica de un territorio abierto donde el hombre halló la autonomía perfecta, amenazada por un Estado regido por leyes creadas por el hombre. 
Pero las únicas leyes que respeta el héroe del western son las que dictan Dios y su conciencia; y le es imperioso tener armas para defenderlas. 
El problema con el mito americano es que este idilio rural de libertad individual plena, este estado natural, por llamarlo así, no es compatible con el Estado altamente organizado de los bancos, los tribunales, las empresas y las legislaturas. 
La Segunda Enmienda es una concesión al mito, oculta por el hecho de que también es una ley escrita. 
Ronald Reagan entendió el anhelo mítico de muchos estadounidenses mejor que la mayoría de los presidentes, tal vez por haber actuado él mismo en multitud de westerns. 
Cuando proclamó que “el gobierno no es la solución del problema, el gobierno es el problema”, fueron las palabras de un pistolero, aunque oficialmente hablara como el recién asumido presidente de los Estados Unidos. 
En forma mucho más grosera y beligerante, Donald Trump siguió el ejemplo de Reagan. 
En realidad, él también es una especie de fugitivo, y en su gobierno la civilidad no tiene cabida. 
En muchos sentidos, Trump consiguió combinar los hábitos del forajido con los intereses del hombre de traje negro, el dirigente empresarial, el banquero, y sus representantes políticos en Washington. 
Trump es un embaucador neoyorquino que sabe explotar los miedos de los amantes de las armas habitantes del “cinturón bíblico”. 
Si Estados Unidos se debate en una guerra cultural cada vez más intensa en torno de su identidad nacional, Trump tiene una capacidad extraordinaria para personificar los peores aspectos de ambos lados de la contienda: la anomia del pistolero y la codicia del citadino. 
Para superar las peligrosas fisuras que están desgarrando su sociedad, Estados Unidos necesita un presidente capaz de tender un puente sobre el abismo cultural. 
Y vino a elegir justo al menos apto para la tarea. 


El doble estándar de la política comercial de Estados Unidos con China 
CAMBRIDGE – Al parecer, una delegación comercial de alto perfil de Estados Unidos ha regresado con las manos vacías de su misión a China. 
No se puede decir que el resultado sea una sorpresa, dada la escala y la naturaleza parcial de las demandas estadounidenses. 
Los norteamericanos presionaron para una reformulación integral de las políticas industriales y las reglas de propiedad intelectual de China, y le pidieron al mismo tiempo al gobierno chino que se abstuviera de cualquier acción contra los aranceles unilaterales propuestos por Trump contra las exportaciones chinas. 
Esta no es la primera rencilla comercial con China, y no será la última. 
El orden comercial mundial de la última generación -desde la creación de la Organización Mundial de Comercio en 1995- se ha predicado en base a la suposición de que los regímenes regulatorios en todo mundo convergirían. 
China, en particular, se volvería más "occidental" en la manera de manejar su economía. 
Por el contrario, la continua divergencia de los sistemas económicos ha sido una fuente fértil de fricción comercial. 
Hay buenos motivos para que China -y otras economías- resistan la presión para que acepten un molde que les han impuesto los lobbies exportadores de Estados Unidos. 
Después de todo, el fenomenal éxito de la globalización de China se debe tanto a las políticas industriales no ortodoxas y creativas del régimen como a la liberalización económica. 
La protección selectiva, los subsidios al crédito, las empresas estatales, las reglas de contenido nacional y los requerimientos de transferencia de tecnología han incidido a la hora de transformar a China en la usina industrial que es hoy. 
La estrategia actual de China, la iniciativa "Hecho en China 2025", apunta a basarse en estos logros para catapultar al país al status de economía avanzada. 
El dato de que muchas de las políticas de China violan las reglas de la OMC es más que claro. 
Pero aquellos que burlonamente identifican a China como un "tramposo comercial" deberían pensar si China habría podido diversificar su economía y crecer tan rápidamente si se hubiera convertido en miembro de la OMC antes de 2001, o si hubiera aplicado servilmente las reglas de la OMC desde entonces. 
La ironía es que muchos de esos mismos analistas no dudan en calificar a China como el alumno modelo del costado positivo de la globalización -olvidándose convenientemente, en esas ocasiones, hasta qué punto China ha desobedecido las reglas contemporáneas de la economía global. 
China juega el juego de la globalización según lo que podríamos denominar las reglas de Bretton Woods, por el régimen mucho más permisivo que gobernaba la economía mundial en el primer período de posguerra. 
Como alguna vez me explicó un funcionario chino, la estrategia es abrir la ventana pero ponerle una cortina. 
Reciben el aire fresco (inversión extranjera y tecnología) al mismo tiempo que no dejan entrar a los elementos dañinos (flujos de capital volátiles e importaciones disruptivas). 
En verdad, las prácticas de China no son muy diferentes de lo que todos los países avanzados han hecho históricamente cuando intentaban alcanzar a los demás. 
Una de las principales quejas de Estados Unidos contra China es que los chinos violan sistemáticamente los derechos de propiedad intelectual para poder robar secretos tecnológicos. 
Pero, en el siglo XIX, Estados Unidos estaba en la misma posición en relación con el líder tecnológico de aquel entonces, Gran Bretaña, de la misma manera que China está hoy frente a Estados Unidos. 
Y Estados Unidos tenía tanto respeto por los secretos comerciales de los industriales británicos como China lo tiene hoy por los derechos de propiedad intelectual norteamericanos. 
Las incipientes fábricas textiles de Nueva Inglaterra estaban desesperadas por tecnología e hicieron todo lo posible para robar diseños británicos e introducir clandestinamente artesanos británicos calificados. 
Estados Unidos efectivamente tenía leyes de patentes, pero protegían sólo a los ciudadanos estadounidenses. 
Como lo definió un historiador de los negocios de Estados Unidos, los norteamericanos "también eran piratas". 
Cualquier régimen comercial internacional sensato debe empezar por reconocer que no es ni factible ni deseable restringir el espacio político que tienen los países para diseñar sus propios modelos económicos y sociales. 
Los niveles de desarrollo, valores y trayectorias históricas difieren demasiado como para hacer encajar a los países con calzador en un modelo específico de capitalismo. 
A veces las políticas domésticas resultarán contraproducentes y mantendrán alejados a los inversores externos y empobrecida a la economía nacional. Otras veces, impulsarán una transformación económica y una reducción de la pobreza, como lo hicieron en una escala masiva en China, generando ganancias no sólo para la economía nacional sino también para los consumidores en todo el mundo. 
No se puede esperar que las reglas comerciales internacionales, que son el resultado de negociaciones minuciosas entre intereses diversos -inclusive, y en particular, las corporaciones y sus lobbies- discriminen de forma fiable entre estos dos conjuntos de circunstancias. 
Los países que implementan políticas perjudiciales que amortiguan sus perspectivas de desarrollo se están infligiendo el peor daño a sí mismos. 
Cuando las estrategias nacionales salen mal, otros países pueden resultar perjudicados; pero es el propio país el que paga el precio más alto -lo cual resulta un incentivo suficiente para que los gobiernos no apliquen las políticas equivocadas-. 
Los gobiernos a los que les preocupa la transferencia de conocimiento tecnológico crítico a los extranjeros son libres, a su vez, de implementar reglas que prohíban a sus empresas invertir en el exterior o restringir las adquisiciones extranjeras en el país. 
Muchos analistas liberales en Estados Unidos piensan que Trump tiene razón de ir tras China. 
Su objeción son sus métodos agresivos y unilateralistas. 
Sin embargo, la realidad es que la agenda comercial de Trump está impulsada por un mercantilismo estrecho que privilegia los intereses de las corporaciones estadounidenses por sobre otras partes interesadas. 
Muestra poco interés en las políticas que mejorarían el comercio global para todos. 
Esas políticas deberían empezar por la Regla de Oro del régimen comercial: no imponer a otros países limitaciones que no aceptaríamos si nos enfrentáramos a sus circunstancias. 


Los deplorables de Trump 
NUEVA YORK – Hillary Clinton, la candidata presidencial de Estados Unidos por el Partido Demócrata, recientemente describió a los seguidores de su oponente, Donald Trump, como una "cesta de deplorables". 
No fue una frase ni diplomática ni elegante, y luego tuvo que salir a pedir disculpas por su observación. 
Pero estaba más acertada que equivocada. 
Trump ha atraído a muchos seguidores cuyas opiniones sobre la raza, por ejemplo, son en efecto deplorables. 
El problema es que muchos de esos votantes deplorables también son relativamente incultos, lo cual hace que el comentario de Clinton parezca pretencioso. 
Lamentablemente, en Estados Unidos hay demasiada gente relativamente inculta. 
Entre los países desarrollados, Estados Unidos se ubica abajo en la lista en términos de alfabetización, conocimiento general y ciencia. 
La posición de los japoneses, los surcoreanos, los holandeses, los canadienses y los rusos es consistentemente superior. 
Esta, al menos en parte, es la consecuencia de dejar la educación demasiado en manos del mercado: quienes tienen dinero cuentan con un alto nivel de educación y quienes no tienen los medios suficientes nunca llegan a ser cultos. 
Hasta el momento, parece claro que Clinton atrae a votantes urbanos mejor educados, mientras que Trump seduce principalmente a hombres blancos menos educados, muchos de los cuales en generaciones anteriores habrían sido obreros de minas de carbón o trabajadores industriales que votaban por los demócratas. 
¿Esto significa que existe una relación entre la educación -o la falta de ella- y el poder de atracción de un demagogo peligroso? 
Una de las cosas más destacables sobre Trump es el nivel de su propia ignorancia, a pesar de sus altos logros educativos, y el hecho de que parece favorecerlo hacer alarde de eso. 
Tal vez a un ignorante fanfarrón le resulte más fácil convencer a grandes masas de personas cuyo conocimiento del mundo es tan escaso como el suyo propio. 
Pero esto implicaría suponer que la verdad fáctica es relevante en la retórica de un agitador populista. 
A muchos de sus seguidores no parece importarles demasiado la argumentación razonada -eso es para los esnobs liberales-. 
Las emociones cuentan más, y las principales emociones que manipulan los demagogos, en Estados Unidos y otras partes, son el miedo, el resentimiento y la desconfianza. 
Esto también era válido en Alemania cuando Hitler llegó al poder. 
Pero el Partido Nazi en sus inicios no encontró el grueso de su respaldo entre la gente menos educada. 
Alemania tenía un nivel de educación más elevado que el de otros países, en promedio, y entre los nazis más entusiastas había maestros de escuela, ingenieros y médicos, así como pequeños empresarios provinciales, oficinistas y agricultores. 
Los trabajadores de fábricas y los católicos conservadores en los centros urbanos eran, en general, menos susceptibles a las lisonjas de Hitler que muchos protestantes más educados. 
Los bajos niveles educativos no explican el ascenso de Hitler. 
El miedo, el resentimiento y la desconfianza eran muy altos en la Alemania de Weimar, después de la humillación causada por la derrota en la guerra y en medio de una devastadora depresión económica. 
Pero los prejuicios raciales suscitados por los propagandistas nazis no eran los mismos que vemos entre muchos seguidores de Trump hoy. 
Los judíos eran vistos como una fuerza siniestra que estaba dominando las profesiones de elite: banqueros, profesores, abogados, medios de comunicación o entretenimiento. 
Eran los llamados traidores que impedían que Alemania volviera a ser grande. 
Los seguidores de Trump dan muestra de un ánimo similar contra los símbolos de la elite, como los banqueros de Wall Street, los medios "tradicionales" y las personas con información privilegiada de Washington. 
Pero su xenofobia está dirigida contra los inmigrantes mexicanos pobres, los negros o los refugiados de Oriente Medio, que son vistos como unos aprovechadores que privan a los norteamericanos honestos (léase blancos) de su lugar merecido en el orden piramidal social. 
Se trata de gente relativamente desfavorecida, en un mundo que se globaliza y es cada vez más multicultural, resentida con quienes son aún menos privilegiados. 
En Estados Unidos hoy, como en la República de Weimar, los resentidos y los temerosos tienen tan poca confianza en las instituciones políticas y económicas dominantes que siguen a un líder que promete una alteración absoluta. 
Al limpiar los establos, es de esperar, regresará la grandeza. 
En la Alemania de Hitler, esta esperanza existía en todas las clases, de élite o plebeyas. 
En los Estados Unidos de Trump, prospera principalmente entre los últimos. 
En Estados Unidos y Europa, el mundo hoy les parece menos aterrador a los votantes más adinerados y mejor educados, que se benefician con las fronteras abiertas, la mano de obra migrante barata, la tecnología de la información y una mezcla rica de influencias culturales. 
De la misma manera, los inmigrantes y las minorías étnicas que buscan mejorar su suerte no tienen interés en sumarse a una rebelión populista dirigida principalmente en su contra, razón por la cual votarán por Clinton. 
Trump, por ende, debe depender de los norteamericanos blancos marginados que sienten que se los está dejando de lado. 
El hecho de que suficiente gente se sienta de esa manera como para respaldar a un candidato presidencial tan inadecuado es algo para criticar de la sociedad estadounidense. 
Esto sí tiene que ver con la educación -no porque la gente con mejor educación sea inmune a la demagogia, sino porque un sistema educativo deteriorado deja a demasiada gente en una situación de desventaja. 
En el pasado, había suficientes empleos industriales como para que los votantes menos educados vivieran de manera decente. 
Ahora que esos empleos están desapareciendo en las sociedades post-industriales, es mucha la gente que siente que no tiene nada más que perder. 
Esto es válido en muchos países, pero importa más en Estados Unidos, donde poner a un demagogo intolerante en la presidencia sería un gran daño no sólo para ese país, sino también para todos los países que intentan aferrarse a sus libertades en un mundo cada vez más peligroso. 


La correcta ponderación del riesgo hipotecario 
ABU DHABI – Desde que los cazadores-recolectores comenzaron a construirse moradas, hace unos 14.000 años, ser dueño de una casa ha sido una muestra de alto nivel socioeconómico. 
En Estados Unidos existe una burocracia financiera gigantesca cuyo objetivo es promover la tenencia de la casa propia; y los vaivenes del mercado inmobiliario son seguidos con atención por economistas, banqueros, políticos y, por supuesto, por los propietarios mismos. 
Pero como hemos visto recientemente, si no se calcula bien el riesgo de los préstamos hipotecarios, el sueño de la casa propia puede convertirse fácilmente en una pesadilla económica. 
En todo el mundo desarrollado, las deudas hipotecarias son ahora el principal pasivo de las familias. 
En Estados Unidos, la suma de estas deudas casi se triplicó durante la década que precedió a la crisis financiera, mientras que en ese lapso la economía real sólo creció un tercio; y en 2007, llegó a un máximo de 10,6 billones de dólares, más del doble del PIB combinado de China y la India. 
Las seis grandes crisis bancarias que experimentaron las economías avanzadas desde mediados de los setenta tuvieron relación, todas ellas, con derrumbes del mercado inmobiliario. 
El colapso del precio de las propiedades también fue un factor clave en las crisis de los mercados emergentes, por ejemplo la crisis asiática de 1997 y 1998. 
Hay investigaciones que muestran que la caída de la producción durante recesiones que van de la mano de un colapso inmobiliario es dos o tres veces mayor que si los precios de las propiedades se hubieran mantenido. 
Además, el colapso inmobiliario tiende a prolongar casi tres años la recesión. 
Dados los enormes costos socioeconómicos que surgen de la combinación de alto endeudamiento hipotecario y derrumbe del precio de las propiedades, uno esperaría que las autoridades tomen cartas en el asunto, pero por desgracia, no es así. 
Después de la crisis de 2008, el Comité de Supervisión Bancaria de Basilea (principal punto de referencia global en materia de regulación bancaria) propuso reformas para fortalecer el sistema financiero, pero en lo concerniente al otorgamiento de préstamos hipotecarios, no hubo grandes cambios. 
El concepto clave para la regulación de las hipotecas es la “ponderación de riesgo”, una medida que aumenta con la probabilidad de que el deudor no devuelva lo prestado. 
Por ejemplo, como Microsoft tiene calificación crediticia AAA, un préstamo que se le otorgue llevará la ponderación de riesgo 0%, es decir, es prácticamente libre de riesgo. 
Un préstamo al gobierno indio tendrá una ponderación de riesgo del 50%, y uno otorgado a Argentina, que entraña más riesgo, se ponderará al 150%. 
La ponderación de riesgo estándar para préstamos hipotecarios es 35% (hace una década era 50%). 
Pero los bancos pueden usar modelos matemáticos internos para calcular sus propias ponderaciones, que es como si un alumno pusiera la nota de su propio examen. 
Previsiblemente, las calificaciones de los bancos suelen estar dentro de los márgenes seguros. 
Supongamos, por ejemplo, que un banco otorga un préstamo de 200.000 dólares para comprar una casa que vale 235.000 dólares. 
Si el banco le asigna una ponderación de riesgo de 10%, el equivalente ponderado es 20.000 dólares. 
Si para proteger ese equivalente el banco necesita un 10% de capital propio, entonces puede financiar la hipoteca con dos mil dólares propios y pedir prestados los otros 198.000. 
Ahora bien, bastará una caída del 16% en el precio de la casa (de 235.000 a una cifra inferior a 198.000) para que el banco pierda su parte del dinero. 
Pero en Estados Unidos, los precios de las propiedades (medidos por el índice nacional de precios inmobiliarios S&P/Case-Shiller) cayeron más del 30% entre junio de 2006 y marzo de 2009; en los países europeos, entre ellos España, Irlanda y el Reino Unido, hubo caídas similares o mayores. 
El problema es que en tanto los bancos no tengan mucho capital propio en juego, seguirán prestando a lo grande. 
En un estudio del FMI, se estimó que la ponderación de riesgo hipotecario promedio para bancos de Europa y Asia era igual a 14% y 15%, respectivamente, y algunos bancos usaban ponderaciones tan bajas como el 6%. 
Hace poco, algunos funcionarios empezaron a sospechar de las ponderaciones de riesgo internas de los bancos. 
En 2012, las autoridades británicas pidieron a los bancos aplicar en forma transitoria un riesgo mínimo del 15% a sus carteras hipotecarias, pero esa norma caducó en julio. 
Las autoridades suecas recomendaron que la ponderación mínima subiera de 15% a 25%. 
Son medidas bienvenidas, pero probablemente insuficientes, y sobre todo no son flexibles. 
Sería mejor implementar mínimos variables procíclicos que obliguen a los bancos a reservar más capital durante los períodos de auge inmobiliario. 
Imponer un mínimo fijo idéntico para todos puede incentivar a los bancos a otorgar préstamos más riesgosos que ofrezcan mayor rentabilidad por el mismo capital, mientras que con un sistema dinámico se podrían fijar mínimos más bajos para las hipotecas de menor riesgo y más altos para las más peligrosas. 
Además, aunque la ponderación de riesgo es una importante herramienta de política macroprudencial, las autoridades deben usarla en conjunto con otras, por ejemplo, los criterios de aptitud para suscribir hipotecas (entre ellos, los ratios “préstamo a valor” y “préstamo a ingresos”) y el ajuste dinámico de las reservas de los bancos para préstamos incobrables (es decir, aumentar los requisitos de reserva durante los períodos de auge inmobiliario). 
Y es importante que el efecto de las ponderaciones de riesgo sobre los ciclos del mercado inmobiliario se calibre respecto de otras medidas, ya que la superposición de intervenciones excesivas puede impulsar peligrosos ciclos. 
El valor de la ponderación de riesgo como herramienta de la regulación bancaria moderna se ve sobre todo en el mercado inmobiliario. 
Si las autoridades no la calculan bien, se puede venir abajo todo el edificio (una vez más). 
Las opiniones expresadas es este artículo son del autor y no representan la posición del Banco Nacional de Abu Dhabi. 

¿Amnistía para Saddam? 
Altos funcionarios de los EU, incluyendo al secretario de la defensa Donald Rumsfeld, han sugerido recientemente que a Saddam Hussein y sus secuaces más importantes se les podría dar una amnistía por sus crímenes pasados a cambio de que salgan de Irak y eviten la guerra. 
¿Es una buena idea esa amnistía? 
¿Cómo la han de juzgar aquéllos que están intentando acabar con la práctica de exentar de castigo a funcionarios gubernamentales culpables de crímenes monstruosos? 
Estas son preguntas de peso. Al tratar de contestarlas, hay dos consideraciones fundamentales. 
Primero, se debe evaluar la seriedad de los crímenes cometidos por los que habrán de salvarse del castigo. Segundo, debemos considerar cuántas muertes y sufrimiento se evitarían al permitir que el líder y sus secuaces queden libres. 
Un tercer factor que también hay que tomar en cuenta es el daño que se haría al sistema legal internacional que está surgiendo para terminar con la impunidad que durante mucho tiempo han disfrutado funcionarios gubernamentales que utilizan su poder para cometer atrocidades. 
En cuanto a la seriedad del comportamiento criminal de Saddam Hussein, probablemente no hay en la actualidad otro funcionario en el poder en todo el mundo con tanta sangre en sus manos. 
Una lista incompleta de sus crímenes incluye: 
uso de armas químicas en contra de tropas iraníes durante la guerra Irán-Irak, que empezó en 1980 y duró ocho años; 
asesinato con armas químicas de alrededor de 5,000 habitantes de la ciudad predominantemente kurda de Halabja en marzo de 1988, después de haber utilizado esas armas en meses anteriores contra poblados kurdos en los alrededores; 
asesinato de aproximadamente 100,000 kurdos durante la campaña de "Anfal" entre febrero y septiembre de 1988, principalmente mediante el transporte de las víctimas a zonas desérticas donde se les obligaba a meterse en zanjas, se les ametrallaba y se les cubría de arena con bulldozers; 
destrucción de la antigua civilización de los árabes de los pantanos del sudeste de Irak, seguida de la reubicación forzosa y el asesinato de los habitantes de la región; 
sus acciones en Kuwait, cuando Irak lo invadió en 1990, que incluyen la desaparición (aún no resuelta) de cientos de ciudadanos kuwaitíes. 
represalias salvajes contra los chiítas del sur de Irak después de la Guerra del Golfo de 1991; 
y persecución de todos y cada uno de los irakíes sospechosos de disentir o de deslealtad. 
Cada uno de estos es un crimen de guerra, un crimen contra la humanidad y, en el caso de los asesinatos masivos de la campaña de Anfal, y tal vez también en el caso de los árabes de los pantanos, el crimen más serio de todos, genocidio. 
Aunque no podemos saber cuántas vidas se perderían y cuanto sufrimiento conllevaría una invasión de Irak para expulsar al régimen de Saddam, el costo sería indudablemente alto. 
Por convincentes que sean los argumentos para castigar a Saddam Hussein y a sus socios criminales, como Ali Hassan al-Majid ("Ali el químico" para los kurdos), primo suyo y organizador principal de la campaña de Anfal, nuestra obligación de minimizar la pérdida de vidas es igual de importante. 
El conflicto aparente entre hacer justicia y conservar la paz se puede resolver mediante el derecho internacional. 
Como están las cosas, no hay un mecanismo que permita llevar a Saddam Hussein a juicio. 
La Corte Penal Internacional, que está tomando forma en La Haya con la selección de sus primeros magistrados, no tiene jurisdicción retroactiva. 
No puede ocuparse de crímenes cometidos antes del 1 de julio de 2002. 
Así, Saddam sólo podría ser juzgado ante un tribunal ad hoc establecido para ese fin, como los que se crearon con anterioridad para la ex-Yugoslavia y Ruanda. 
También podría ser juzgado ante un tribunal nacional en un país que acepte la idea de la jurisdicción universal, como sucedió tanto en España como en Inglaterra en el caso del exdictador chileno Augusto Pinochet. 
Si a Saddam se le concediera refugio en un país como Bielorusia o Libia, tal vez estaría a salvo de un proceso, pero sólo si nunca sale de ahí. 
Por ejemplo, Idi Amín de Uganda y Haile Mariam Mengistu de Etiopía (tiranos depuestos que igualan a Saddam en la magnitud de sus crímenes) han sido cuidadosos de no abandonar sus refugios en Arabia Saudita y Zimbabwe, respectivamente. 
Si Saddam está dispuesto a abdicar para conservar su vida, se le debe conceder ese grado de seguridad, no más. 
Sin una amnistía de un organismo como el Consejo de Seguridad de la ONU, se mantendría la posibilidad teórica de enjuiciarlo. No se podría mover con libertad. 
Sus crímenes no serían ni perdonados ni olvidados. 
La amnistía para Saddam Hussein es sencillamente intolerable. 
Pero también lo es condenar a muerte a miles de personas para poder castigarlo. 
Dejemos que se vaya a donde no lo podamos alcanzar, pero sin garantizar su impunidad si sus acciones o su destino lo llevan a un lugar donde se pueda hacer justicia. 

Cómo combatir la resistencia antimicrobiana 
ZÚRICH – Hace dos semanas, los líderes del G-20 se comprometieron a trabajar juntos para hacer frente a una de las amenazas a la seguridad más urgentes y desconcertantes del mundo: la resistencia antimicrobiana (RAM) -un adversario feroz y en evolución contra el cual las armas terapéuticas convencionales no sirven de nada. 
La amenaza es concreta: las bacterias y otros microbios se están volviendo resistentes a los medicamentos disponibles mucho más rápido del tiempo que lleva desarrollar nuevos remedios. 
Cada año, los microbios resistentes a las drogas acaban con la vida de unas 700.000 personas en todo el mundo -más de tres veces la tasa de mortalidad anual por conflictos armados. 
En 2016, un panel especial comisionado por el gobierno británico predijo que, en 2050, unos diez millones más de personas morirán de microbios resistentes a las drogas cada año. 
La RAM hoy plantea un peligro claro y presente para cada persona en el planeta. 
A menos que lo enfrentemos de inmediato, podríamos regresar a un mundo en el cual sea común que la gente muera de infecciones básicas. 
Más allá del costo en vidas humanas, la RAM podría devastar las economías del mundo. 
Sólo en Europa, los costos anuales de atención médica y las pérdidas de productividad asociados con la RAM ya alcanzan un total estimado de 1.500 millones de euros (1.700 millones de dólares). 
El G-20, por su parte, ha dado un paso importante. 
Cada país del G-20 ha prometido sinceramente empezar a implementar planes nacionales para combatir la RAM, y hacer más para promover nuevos tratamientos contra los microbios resistentes. 
Con ese objetivo, los líderes del G-20 reclaman la creación de un "Centro de Colaboración de I&D" internacional para "maximizar el impacto de las nuevas iniciativas de investigación básica y clínica de antimicrobianos". 
Y han prometido explorar cómo se pueden utilizar incentivos del mercado para alentar la nueva investigación. 
Más allá del G-20, están surgiendo innovadoras asociaciones público-privadas que ofrecen nuevos tratamientos contra enfermedades mortales resistentes a las drogas como la tuberculosis. 
Y algunos gobiernos ya empezaron a desempeñar papeles críticos en la respuesta global a la RAM, recopilando datos sobre la propagación de cepas resistentes de E. coli, salmonela y otros patógenos comunes. 
Ahora queda en manos de los líderes políticos cumplir con sus compromisos. 
Como no se espera que los nuevos tratamientos para microbios resistentes a múltiples drogas generen demasiado retorno sobre la inversión, es obligación de los gobiernos hacer que la investigación y desarrollo en este campo sea más atractiva para las empresas privadas y, a fin de frenar el desarrollo de la resistencia, asegurar que las nuevas drogas no se utilicen en exceso. 
Cuando los mecanismos de mercado tradicionales no funcionan, instrumentos como "exclusividades del mercado de transferibles" pueden ayudar a permitirles a los fabricantes de medicamentos transferir los beneficios de propiedad intelectual de una medicina antimicrobiana a otra droga. 
Además de las innovaciones en materia de políticas, hacen falta más colaboraciones en materia de financiamiento entre gobiernos e instituciones privadas. 
Cuando las instituciones privadas forman parte de estos esfuerzos de colaboración, deben estar preparadas para trabajar fuera de los límites tradicionales, aceptar los desafíos asociados con proyectos públicos complejos y estar dispuestas a llevar a la mesa sus capacidades, ideas y experiencia. 
Para responder a la RAM, podemos valernos de algunas lecciones valiosas generadas por otros esfuerzos de salud pública globales. 
La malaria, que es causada por un parásito transmitido por más de 900 especies del mosquito Anopheles, es una causa importante de muerte en muchas partes del mundo. 
Pero ahora que muchos gobiernos e instituciones privadas han hecho de la lucha contra la enfermedad una de sus principales prioridades, el número de víctimas se ha reducido a la mitad en los últimos 15 años. 
Aun así, el parásito que causa la malaria está desarrollando resistencia a la artemisinina, que constituye la base del tratamiento más efectivo: terapias de combinación basadas en la artemisinina. 
La resistencia a la artemisinina surgió por primera vez en Camboya hace poco más de diez años y, desde entonces, se ha propagado por Tailandia, Laos, Vietnam, Myanmar y China. 
Hoy se está acercando a la India y los expertos están seguros de que terminará llegando a África. 
Según un estudio reciente, si permitimos que se propague la resistencia a la artemisinina, la malaria causará la muerte de por lo menos 116.000 personas más cada año. 
A menos que contemos con nuevos tratamientos, el enorme progreso que ha hecho el mundo para combatir la malaria habrá tenido, lamentablemente, una corta vida. 
Por suerte, quienes están involucrados en la respuesta global a la malaria reconocen que de la misma manera que los parásitos se están adaptando, nosotros también debemos hacerlo. 
Hay nuevos esfuerzos en marcha destinados a identificar y minimizar la propagación de la malaria resistente, y al mismo tiempo desarrollar nuevos tratamientos libres de artemisinina. 
Por ejemplo, la Iniciativa Regional sobre la Resistencia a la Artemisinina está trabajando para frenar la propagación de la malaria resistente en la región del Delta del Mekong, monitoreando y compartiendo datos de resistencia a las drogas, y promoviendo el uso apropiado de tratamientos contra la malaria. 
Hasta el momento, la iniciativa ha recibido 110 millones de euros a través del Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, financiado principalmente por los gobiernos. 
Es más, Novartis y Medicines for Malaria Venture (con apoyo de la Fundación Bill and Melinda Gates) iniciarán un nuevo ensayo clínico el mes próximo para poner a prueba la molécula KAF156, que podría conformar la base de un nuevo tratamiento contra las cepas de malaria resistentes a la artemisinina. 
En el Foro Económico Mundial de 2016 en Davos, Suiza, 100 empresas (entre ellas Novartis) y asociaciones industriales firmaron la Declaración de Davos sobre la RAM. 
Bajo este compromiso, prometimos trabajar en conjunto con los gobiernos para frenar el desarrollo de la resistencia, aumentando nuestras inversiones en I&D y poniendo antibióticos de alta calidad a disposición de los pacientes que los necesiten. 
Es de esperar que los planes de acción a nivel nacional del G-20 nos ayuden a cumplir con estos compromisos. 
Pero los líderes políticos también deben encargarse de llevar las palabras a la acción. 
Necesitamos con urgencia más recursos para monitorear la resistencia, mayores incentivos de I&D y mecanismos de financiamiento innovadores que garanticen un acceso generalizado a diagnósticos precisos y medicamentos de calidad. 
El mundo no puede permitirse perder la lucha contra la RAM. 
Ganar la batalla exigirá de una cooperación público-privada de gran escala, respaldada por un liderazgo político que haga de la salud pública global una de sus principales prioridades. 

Una cura accidental para Iraq 
Los médicos utilizan la palabra “crisis” para describir el punto en el que el paciente o empieza a recuperarse o muere. 
El paciente iraquí del presidente George W. Bush parece haber llegado a ese punto. 
La mayoría de los comentaristas parecen opinar que la última receta de Bush –un aumento de 20,000 soldados adicionales para aplastar a las milicias de Bagdad—en el mejor de los casos sólo pospondrá la muerte inevitable de su sueño de un Iraq democrático. 
Con todo, ciertos factores que están más allá del control de Bush y que él no creó (al menos no de manera intencional) podrían terminar por salvar a Iraq de la fatalidad. 
Un factor clave es que, por primera vez desde que Estados Unidos e Inglaterra invadieron Iraq, los líderes árabes sunitas están apoyando un plan militar estadounidense para ese país. 
Esos líderes sunitas viven con el pánico del terremoto geopolítico que cualquier desintegración de la autoridad política en Bagdad provocaría, y creen que inevitablemente se desencadenaría una guerra civil total que no respetaría las fronteras internacionales. 
Por supuesto, los Estados Unidos han estado fomentando esa creencia entre los líderes sunitas. 
El reciente viaje por las capitales del Medio Oriente de la Secretaria de Estado, Condoleezza Rice, ayudó a correr la voz en Egipto, Jordania, Arabia Saudita y los Estados del Golfo de que un fracaso o retiro repentino de los Estados Unidos los desestabilizaría con seguridad. 
Dado el frágil control que esos líderes tienen sobre sus sociedades, las advertencias de Estados Unidos se han tomado en serio. 
Pero el factor verdaderamente curioso que puede darle el éxito a Bush es que ahora parece que aquéllos que se han opuesto o que resienten la presencia de Estados Unidos en Iraq, como los partidos chiítas apoyados por Irán, también quieren que la estrategia de Bush funcione. 
Están a favor de ella porque creen que debilitará a Moqtada al-Sadr, el clérigo chiíta rebelde cuyo poder ha crecido exponencialmente en los últimos tres años –hasta el punto que hoy domina gran parte de Bagdad y tiene la lealtad de innumerables jóvenes chiítas descontentos. 
Por supuesto, atacar al ejército Mahdi de Moqtada al-Sadr con el pretexto de luchar contra los escuadrones de la muerte de las milicias encierra el potencial de arrastrar a las fuerzas militares estadounidenses a un nivel de guerra urbana que no se ha visto desde los ataques a Falluja en 2004 y 2005. 
Al-Sadr es considerado como el protector de los chiítas en Iraq y se calcula que en sus milicias cuenta con alrededor de 60,000 efectivos. 
Pero otros líderes chiítas desconfían mucho de él y temen que algún día ellos mismos tengan que hacerle frente. 
Mejor dejar que los estadounidenses lo hagan, aunque por supuesto, estos líderes chiítas prefieren una estrangulación lenta de al-Sadr que un ataque directo y sangriento. 
Pero no nos engañemos: la forma en que se maneje a al-Sadr será la gran prueba para la nueva estrategia de Bush. 
Si los Estados Unidos deciden atacar frontalmente a al-Sadr y sus fuerzas, se arriesgan a irritar a la comunidad sectaria más grande de Iraq, los chiítas, con lo que alimentarían la resistencia en contra de la ocupación y tal vez con ello condenarían a Bush al fracaso. 
Irán y Siria, que hasta ahora han jugado un papel oportunista, también pueden estar ansiosos por encontrar la forma de alejar al país del precipicio. 
Bush se sigue negando a negociar con ellos y últimamente ha ordenado que los soldados estadounidenses arresten a agentes iraníes en Iraq. 
Sin embargo, Irán tal vez ya se considera victorioso ahora que el actual gobierno iraquí es el más amistoso que jamás han conocido. 
Por ello, mantener a ese gobierno en el poder se ha convertido en una prioridad estratégica para Irán, especialmente porque ahora es claro que cualquier esperanza de los Estados Unidos de utilizar a Iraq como una base militar permanente ha muerto. 
El “aumento” también abre, tal vez por primera vez, una posibilidad seria de echar agua a los incendios insurgentes de la provincia de Anbar, el corazón de la rebelión sunita. 
Los Estados Unidos han logrado éxitos relativos en la provincia mediante alianzas con tribus sunitas. 
La esperanza es que esos arreglos realistas y pragmáticos se hagan extensivos a los iraquíes que luchan bajo el signo de una agenda nacionalista y opuesta a la ocupación. 
De esa manera, algunos astros se han alineado para Bush. 
Pero para mantenerlos así a largo plazo, el gobierno iraquí tendrá que modificar la constitución de forma que aplaque a la comunidad sunita. 
Al asegurarle a los sunitas iraquíes que hay un lugar para ellos en el nuevo Iraq, también se estará tranquilizando a los gobiernos sunitas vecinos, que en gran medida se han hecho de la vista gorda frente al apoyo a la insurgencia que proviene de sus tierras. 
Por supuesto, si los Estados Unidos consideran que se avecina el fracaso podrían buscar ampliar la guerra más allá de las fronteras de Iraq atacando a Irán, una política que recuerda a la “Operación Sideshow”, cuando el fracaso de los Estados Unidos en Vietnam a fines de los 1960 llevó al Presidente Nixon a atacar a Laos y Camboya. 
Pero Irán tiene recursos que Camboya y Laos nunca pudieron reunir. 
En efecto, su capacidad para responder podría incendiar toda la región. 
Mientras que la guerra de los Estados Unidos en Indochina fue un error trágico, el costo de una guerra más amplia precipitada por la crisis en Iraq sería incomparablemente mayor –tanto para el paciente como para el médico. 

Concepciones sostenibles 
NUEVA YORK – El Secretario General de las Naciones Unidas, Ban Ki-moon está movilizando acciones mundiales en torno al gran imperativo de nuestro tiempo: el desarrollo sostenible. 
Es un llamamiento que el mundo debe atender. 
Ya no basta con que las economías crezcan. 
Además, debemos acabar con la pobreza extrema, objetivo a nuestro alcance de aquí a 2030. 
Debemos gestionar la economía para proteger, en lugar de destruir, el medio ambiente y debemos fomentar una distribución más justa de la prosperidad, en lugar de una sociedad dividida entre los muy ricos y los muy pobres. 
Utilizamos el término “desarrollo sostenible” precisamente para referirnos al crecimiento económico que pone fin a la pobreza extrema, reduce la exclusión social y es medioambientalmente sano. 
Lamentablemente, el mundo está descarriado a ese respecto. 
Muchas economías de países pobres no están creciendo y la pobreza extrema sigue estando generalizada. 
La Humanidad está cambiando peligrosamente el clima, agotando los recursos hídricos y envenenando el aire y los océanos. 
La mayoría de las economías están volviéndose menos justas también y están aumentando las distancias entre los ricos y los pobres. 
Y sigue habiendo conflictos violentos por todas partes y las regiones más pobres del mundo son las más vulnerables a los estallidos. 
Teniendo en cuenta esas amenazas, el año pasado los dirigentes mundiales acordaron en la Cumbre Río+20 adoptar los objetivos de desarrollo sostenible. 
Los gobiernos mundiales pidieron al Secretario General de las NN.UU. que coordinara la preparación de dichos objetivos de aquí a 2015 para velar por una transición idónea a partir de los objetivos de desarrollo del Milenio, que expiran ese año. 
A finales de septiembre se celebrará una reunión decisiva de la Asamblea General de las NN.UU. para ese fin. 
El Secretario General, Ban Ki-moon, ha puesto en marcha varios procesos de alto nivel para contribuir a idear los objetivos de desarrollo sostenible que darán un beneficio máximo para la Humanidad durante el período 2015-2030. En primer lugar, las propias NN.UU. están encabezando una gran campaña de divulgación para crear un debate mundial. 
Por último, tengo el gusto y el honor de formar parte de una nueva “red de conocimientos”, la Red de Soluciones para el Desarrollo Sostenible, creada por Ban para reunir a científicos, tecnólogos, empresarios y especialistas en desarrollo de todas las regiones del mundo. 
El Consejo Directivo de la Red está compuesto de docenas de destacados pensadores mundiales y dirigentes del desarrollo de países ricos y pobres. 
El Consejo Directivo de la Red acaba de entregar al Secretario General de las NN.UU. un nuevo informe, “Programa de acción en pro del desarrollo sostenible”. 
Dicho programa ha recibido ya miles de observaciones en línea procedentes de todo el mundo y pedimos encarecidamente que se siga debatiendo sobre él, en particular por parte de los jóvenes del mundo. Al fin y al cabo, ¡dicho informe versa sobre el futuro! 
En su informe, la Red ha formulado diez objetivos de máxima prioridad para el desarrollo sostenible: 
· Acabar con la pobreza extrema y el hambre; 
· Lograr el desarrollo y la prosperidad para todos sin destruir el medio ambiente; 
· Garantizar el aprendizaje a todos los niños y jóvenes; 
· Lograr la igualdad entre los sexos y reducir las desigualdades; 
· Lograr la salud y el bienestar en todas las edades; 
· Aumentar la producción agrícola de forma medioambientalmente sostenible y lograr, así, la seguridad alimentaria y la prosperidad rural; 
· Volver productivas y medioambientalmente sostenibles las ciudades; 
· Frenar con energía sostenible el cambio climático inducido por el ser humano; 
· Proteger los ecosistemas y velar por una gestión racional de los recursos naturales; 
· Mejorar la gestión y ajustar el comportamiento empresarial a todos los objetivos. 
La idea que inspira todas esas prioridades es la de combinar las cuatro dimensiones principales del desarrollo sostenible: el crecimiento económico (incluida la erradicación de la pobreza), la lucha contra la exclusión social, un medio ambiente natural sano y una gestión idónea de los asuntos públicos (incluida la paz). Así, pueden constituir la base para los objetivos de desarrollo sostenible que se aplicarían a todos los países de 2015 a 2030. 
Unos objetivos de desarrollo sostenible bien formulados contribuirán a guiar la comprensión pública de los complejos imperativos del desarrollo sostenible, inspirar medidas públicas y privadas, fomentar el pensamiento integrado y la rendición de cuentas. 
En todas partes, los niños deben aprender los objetivos de desarrollo sostenible como medio para entender las amenazas que afrontarán cuando sean adultos. 
Los objetivos de desarrollo sostenible complementarán los instrumentos del derecho internacional, como, por ejemplo, los tratados y convenios mundiales, al brindar un marco normativo compartido. 
También deben movilizar a los gobiernos y al sistema internacional para calibrar con mayor precisión y supervisar el desarrollo sostenible. 
El mundo tiene a su diposición los instrumentos para acabar con la pobreza extrema en todas sus formas de aquí al año 2030 y abordar las amenazas al desarrollo sostenible que afrontamos. 
Gracias a unos ingresos en aumento y a unos avances científicos y tecnológicos sin precedentes, el cambio positivo y rápido en la escala necesaria es viable. 
La nuestra puede ser la generación que ponga fin a la pobreza extrema, vele por que todas las personas un reciban un trato igual y elimine, de una vez por todas, los peligrosos riesgos climáticos que afronta nuestro planeta, pero sólo si el mundo se moviliza en torno a un programa compartido en pro del desarrollo sostenible y unos objetivos de desarrollo sostenible ambiciosos y con un calendario preciso. 


Un cuerno de la abundancia en África 
ROMA – Después de seis meses y tras la muerte de decenas de miles de personas, la hambruna en Somalia -provocada por la peor sequía de los últimos 60 años- ha terminado. 
Pero África continúa sufriendo una crisis de mayor magnitud. 
En el Cuerno de África –Somalia, Djibouti, Etiopía, Kenya, Sudán del Sur y Sudán- unos 14,6 millones de niños, mujeres y hombres siguen sin tener alimentos suficientes. 
Mientras que hacia el oeste, en los países del Sahel -Níger, Chad, Mali, Burkina Faso y Mauritania-, otros 14 millones viven bajo esa misma amenaza. 
Todavía peor, existe un riesgo elevado de que la hambruna de Somalia se reproduzca a menos que se lleven a cabo actuaciones coordinadas y a largo plazo. 
No podemos evitar las sequías, pero podemos tratar de evitar que se conviertan en hambrunas. 
En poco más de una década, el Cuerno de África ha sufrido tres sequías, seguidas de graves crisis. 
En cada ocasión, la comunidad internacional acordó que se necesitaban actuaciones a largo plazo para evitar otra tragedia. 
Pero cada vez, cuando finalmente llegaban las lluvias, las buenas intenciones mundiales se desvanecían. 
Debemos asegurarnos que esto no sucede de nuevo, uniendo nuestras fuerzas para erradicar el hambre en la región de una vez por todas. 
No hacerlo sería doblemente trágico, ya que la pérdida de vidas humanas y el sufrimiento serían absolutamente innecesarios: como nos enseña el fin de la hambruna en Somalia, la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) y sus socios han comenzado a hacer que las cosas cambien. 
El Programa Mundial de Alimentos (PMA), UNICEF, la FAO y las ONGs internacionales cuentan ahora con programas de respuesta de emergencia que se basan no solamente en el reparto de alimentos e insumos, como en el pasado, sino también programas de dinero por trabajo y de cupones alimentarios. 
Esto permite a las familias comprar alimentos a nivel local, lo que les ayuda a permanecer cerca de sus hogares, al tiempo que se estimula la recuperación económica y la rehabilitación de las infraestructuras locales necesarias para la producción agrícola y ganadera. 
Los métodos de estas organizaciones ayudan a las personas que necesitan alimentos con urgencia, pero también les ayudan a mejorar sus medios de subsistencia y crear capacidad de resistencia para sobrellevar crisis futuras. 
Por ejemplo, los campesinos en las regiones somalíes de Bay y Shabelle aprovecharon las recientes lluvias y la ayuda suministrada por la FAO y otros organismos para doblar su producción de maíz y sorgo y lograr su cosecha más abundante en muchos años. 
La comunidad mundial debe continuar implementando estos enfoques si desea contener y prevenir futuras crisis. 
Incluso en el punto álgido de la hambruna, algunos campesinos de Somalia cultivaban y vendían con éxito sus productos. 
Ello fue posible ya que, antes de la crisis, la FAO había utilizado programas de dinero por trabajo para ayudarles a reconstruir el sistema de riego local y lograr que contaran con semillas de alta calidad y elevado rendimiento. 
Pero producir alimentos no es suficiente. 
Los campesinos pobres pueden lograr cosechas récord, pero a menos que cuenten con carreteras para transportar sus productos y mercados en los que puedan venderse, seguirán siendo pobres y vulnerables. 
Y obviamente, si nadie tiene dinero para comprar lo que producen, sus esfuerzos serán en vano. 
Por este motivo resulta de enorme importancia estimular tanto el suministro local como la demanda. 
Inyectar liquidez en las economías locales puede ayudarles a prosperar. 
Pero la gente en las comunidades rurales necesita mucho más para llevar vidas productivas y que les permitan realizarse: redes sociales de seguridad básicas, escuelas, sanidad, sistemas eficaces de gestión de riesgo y seguridad personal. 
La FAO renueva su compromiso para liberar a África del hambre. 
Pero este objetivo se encuentra obviamente fuera del alcance de cualquier organización internacional o gobierno por si solos. 
Alcanzar este objetivo requerirá alianzas entre los gobiernos, los organismos regionales, las organizaciones de la sociedad civil y el sector privado. 
Vincular la ayuda de emergencia con las medidas a largo plazo puede suponer una vía para salir de las crisis prolongadas y volver a la senda del desarrollo sostenible. 
Ampliando el esfuerzo actual, la agricultura puede también convertirse en un factor clave para establecer la paz y la estabilidad en el Cuerno de África: condiciones esenciales para el crecimiento y la prosperidad. 
Las sequías no se pueden prever. 
Pero el hambre y la hambruna sí…Es impensable que la comunidad internacional tolere que se sigan produciendo. 

¿Una época de esperanzas reducidas? 
CAMBRIDGE – Mientras las economías europeas y de los Estados Unidos siguen esforzándose para superar la crisis, existe una preocupación cada vez mayor por que afronten un “decenio perdido” al estilo japonés. 
Lamentablemente, demasiados debates se han centrado en lo que pueden hacer los gobiernos para estimular la demanda mediante déficits presupuestarios y política monetaria. 
Estas últimas son cuestiones decisivas a corto plazo, pero, como sabe todo economista, el crecimiento económico a largo plazo viene dado principalmente por la mejora de la productividad. 
No cabe duda de que la inmensa crisis financiera del Japón en 1992 fue un golpazo del que aún no se ha recuperado y los paralelismos con los Estados Unidos y la Europa actuales son preocupantes. 
Los dos parecen destinados a un largo período de lento aumento del crédito, debido tanto a una necesaria reglamentación financiera más estricta como a que sus economías siguen en gran medida excesivamente apalancadas. 
No hay atajos sencillos en el proceso de curación. 
Sin embargo, al evaluar la experiencia japonesa y su pertinencia actual, es importante reconocer que el desplome del Japón no se debió sólo a su crisis financiera. 
El Japón padeció también varias crisis graves de productividad, que tuvieron mucho que ver con sus problemas a largo plazo. 
Aun cuando el Japón nunca hubiera experimentado una burbuja inmobiliaria y de valores bursátiles, el meteórico ascenso de su vecina China habría representado una competencia enorme. 
Al comienzo del decenio de 1990, el predominio del Japón en los mercados de exportación a escala mundial se había visto ya algo afectado por el ascenso de sus vecinos asiáticos más pequeños, incluidas Malasia, Corea, Tailandia y Singapur, pero China representa una competencia totalmente distinta y el ajuste que exige requerirá mucho más tiempo. 
Además, aun cuando nunca hubiese tenido una crisis financiera, el Japón se habría visto afectado por una demografía adversa, pues su población está envejeciendo y a la vez disminuyendo. 
Por último –y no es lo menos importante–, los años de hipercrecimiento del Japón se basaron en una extraordinaria tasa de inversión, pero, como la productividad se debe basar en última instancia en la innovación y no simplemente en más edificios y equipo, era inevitable que los rendimientos de la inversión fallaran en algún momento. 
En principio, con un sistema financiero más solvente, la economía del Japón habría tenido más flexibilidad para afrontar esas amenazas a su aumento de la productividad, pero, de un modo o de otro, las astronómicas tasas de crecimiento del Japón habrían disminuido profundamente. 
Como suele ocurrir, la crisis financiera amplificó otras causas de la contracción económica, en lugar de provocarla directamente. 
La Gran Depresión del decenio de 1930 en los Estados Unidos es otro ejemplo apropiado. 
Una vez más, se ha prestado una gran atención a los altibajos de la política fiscal y monetaria, pero las políticas económicas del New Deal, al ampliar el papel del Estado de un modo con frecuencia caótico e imprevisible, probablemente desempeñaran también un papel dificultando el aumento de la productividad, al menos temporalmente. 
Los EE.UU. de hoy parecen ir evolucionando hacia un Estado de estilo más europeo y amable, con mayores impuestos y posiblemente una mayor reglamentación. 
Los partidarios del gobierno de los EE.UU, podrían sostener con razón que está aplicando remedios aplazados durante mucho tiempo en relación con asuntos como la desigualdad de renta, pero, si los EE.UU. experimentan un crecimiento lento a lo largo del próximo decenio, ¿se podrá achacar todo a la crisis financiera? 
Asimismo, la última crisis de identidad existencial de Europa está creando de nuevo mucha incertidumbre e imprevisibilidad normativa. 
Si también en Europa hay efectos negativos en el crecimiento a lo largo del próximo decenio, tampoco se podrán achacar todos a la crisis financiera. 
A corto plazo, es importante que la política monetaria en los EE.UU y Europa luche denodadamente contra la deflación al estilo japonés, que sólo exacerbaría los problemas de la deuda al reducir los ingresos en comparación con las deudas. 
De hecho, como sostuve al comienzo de la crisis, sería mucho mejor que hubiese dos o tres años de inflación ligeramente elevada, que reduciría todas las deudas, en particular si los sistemas políticos, legales y reglamentarios, por permanecer en cierto modo paralizados, no logran las necesarias amortizaciones. 
Al estar dañados los mercados de crédito, puede ser necesaria una aún mayor relajación cuantitativa. 
En cuanto a la política fiscal, ya está en marcha y necesita un endurecimiento gradual a lo largo de varios años, para que unos niveles de deuda estatal ya preocupantes no se deterioren aún más rápidamente. 
Quienes creen –a menudo con una convicción casi religiosa– que necesitamos aún más estímulo fiscal keynesiano y deberíamos pasar por alto la deuda estatal, me parecen ser presa del pánico. 
Sin embargo, es importante intentar preservar el dinamismo en las economías europea y de los EE.UU. mediante medidas que aumenten la productividad: por ejemplo, adoptando una actitud vigilante en la política antimonopolista y aligerando y simplificando los sistema fiscales. 
Para bien o para mal, las tendencias de la productividad resultan muy difíciles de extrapolar, pues dependen de las relaciones, enormemente complejas, entre las fuerzas políticas, económicas y sociales. 
Los premios Nobel Robert Solow y Paul Krugman plantearon la célebre cuestión de si la proliferación de computadoras y tecnología provocaría una reducción del crecimiento. 
(Este tema subyace al título del libro clásico de Krugman sobre el decenio de 1990: “La época de las esperanzas reducidas”.) 
Al final, las autoridades deben recordar que la posibilidad de que los EE.UU y Europa eviten un decenio perdido depende de su capacidad para mantener la vitalidad productiva en sus economías y no simplemente de medidas de estímulo de la demanda a corto plazo. 

Un programa para el crecimiento en Europa 
Un reciente estudio de la OCDE nos recuerda, una vez más, que los niveles de renta por habitante en la zona del euro, además de en los tres mayores países de la Europa continental –Alemania. Francia e Italia— que más influyen en sus resultados, son un 30 por ciento, aproximadamente, inferiores a los de los Estados Unidos. 
Es probable que ese desfase aumente con el empeoramiento de las perspectivas demográficas de Europa y en caso de que la productividad siga aumentando más despacio que en las demás economías industriales. 
¿Por qué no han alcanzado las grandes economías europeas los niveles de renta de los Estados Unidos? 
Gran parte del déficit se debe a una menor utilización de mano de obra: las tasas de empleo correspondientes a las mujeres y a los grupos de edad más jóvenes y más viejos son inferiores en la zona del euro a las de los Estados Unidos, el número de horas de trabajo es muy inferior y las tasas de desempleo son superiores, si bien esto último es menos importante. 
Algunos se consuelan considerando positivo que los europeos prefieran el ocio al trabajo, pero los bajos niveles de utilización de la mano de obra se deben en gran medida a unos impuestos de la renta y unas contribuciones a la seguridad social más gravosos, además de unos niveles elevados de prestaciones sociales correspondientes a una época en que la mano de obra aumentaba rápidamente y la necesidad de substituir el desempleo voluntario por el involuntario parecía más urgente que en la actualidad. 
Habrá que revisar esas medidas para aumentar la oferta de mano de obra y para que las finanzas públicas resulten más sostenibles. 
Ese proceso está ya en marcha, en particular en Italia y Francia, mediante reducciones en las contribuciones a la seguridad social correspondientes a los trabajadores con sueldos más bajos, condiciones más estrictas para la obtención de prestaciones por desempleo y bonificaciones fiscales para "los pobres que trabajan". 
Desde mediados del decenio de 1990, se ha invertido ligeramente la relativa reducción del empleo en esos países. 
Pero hay otros factores, además de los impuestos y las prestaciones sociales, que contribuyen a unas bajas tasas de empleo en las tres mayores economías de la zona del euro: los altos salarios mínimos y algunas características de la legislación relativa a la protección del empleo reducen el flujo de trabajadores por el mercado laboral. 
Aunque se está empezando a abordar un largo programa de reformas, primero en Alemania y, más reciente y cautamente, en Francia, los resultados tardan en llegar y la comprensión pública de la necesidad de cambio sigue siendo limitada. 
De la experiencia de cada uno de los países y de la de los Estados miembros más pequeños de la UE se pueden extraer enseñanzas, pero las reformas del mercado laboral tienen inevitablemente un marcado carácter nacional. 
Desde 1997 se han formulado objetivos en materia de empleo para todos los Estados miembros de la UE en la llamada Estrategia Europea de Empleo (EEE), que ahora forma parte del "programa de Lisboa", el conjunto de objetivos establecidos para incrementar la productividad de la UE, pero, como los instrumentos normativos encaminados a la consecución de dichos objetivos son en gran medida nacionales y los argumentos para aplicarlos simultáneamente en varios Estados miembros poco sólidos, la EEE ha infundido esperanzas públicas irrealistas y sólo ha desencadenado la adopción de medidas limitadas por parte de los gobiernos. 
Además, el desfase en materia de empleo con los EE.UU. no es el único problema de Europa. 
A partir de mediados del decenio de 1990, la tasa de crecimiento de la producción por hora trabajada, factor decisivo para el aumento de la renta por habitante, se redujo en la mayoría de los países europeos, mientras que aumentó en los EE.UU, con lo que se invirtió una tendencia que había durado decenios. 
Entre 2000 y 2004, la productividad por hora trabajada aumentó en los EE.UU. a un ritmo que fue superior al doble del de las grandes economías de la zona del euro: un 2,8 por ciento al año frente a poco más del 1 por ciento. 
Así, pues, ¿por qué no han podido los europeos mantener las mejoras en las dos bases del crecimiento –el empleo y la productividad– al mismo tiempo? 
Resultó posible no sólo en los EE.UU., sino también en otras economías avanzadas de fuera de Europa –Australia, Canadá y Nueva Zelanda– y, como era de esperar, en los nuevos Estados miembros de la UE. 
La explicación no estriba en los gastos de inversión, que normalmente están vinculados con el aumento de la productividad. 
No ha habido diferencias importantes al respecto entre los EE.UU. y las grandes economías de la zona del euro, por lo que la "explicación" ha de estribar en lo que lo economistas llaman "productividad total de los factores" (PTF), combinación de varios elementos importantes, incluida la actividad innovadora, un sistema financiero eficiente y dispuesto a correr riesgos y la flexibilidad organizativa que facilita la difusión rápida de las nuevas tecnologías. 
El principal fallo en materia de crecimiento de la PTF en Europa en el pasado decenio se ha dado en los servicios (excluidas las tecnologías de la comunicación y la información), por lo que la desreglamentación y la integración de los servicios serán esenciales para que la PTF de la zona del euro mejore, pues en la mayoría de las economías de la UE las dos terceras partes de la renta total proceden de ese sector. 
Mientras que los mercados de productos han ocupado el centro del escenario en la creación del Mercado Único europeo, los servicios siguen fragmentados por los usos reglamentadores y anticompetitivos nacionales. 
Gran parte de la explicación estriba en la propia heterogeneidad de los servicios y las mayores dificultades que el reconocimiento mutuo o el "principio del país de origen", esencial para la integración de los mercados de productos, entrañan para los servicios. 
Lamentablemente, en 2005 la reforma quedó paralizada. 
Durante la campaña del referéndum en Francia, previa a la votación sobre el proyecto de Tratado Constitucional de la UE, la directiva propuesta fue vilipendiada por considerarse que socavaba los derechos de los trabajadores, como lo simbolizaba el temido Coco: el "fontanero polaco". 
Esos ataques pasaban por alto el hecho de que, de conformidad con la directiva, las condiciones de los trabajadores procedentes de otros Estados miembros de la UE estarían sujetas a la normativa del país anfitrión en la mayoría de sus aspectos. 
Ahora el Parlamento Europeo tiene ante sí una versión revisada de la directiva que reduce su alcance sectorial y entraña varias avenencias con el principio del país de origen. 
Incluso esa versión limitada constituiría un avance; la mayoría de las ventajas se deben a la eliminación del papeleo que complica el establecimiento transfronterizo de pequeñas y medianas empresas de servicios y limita la competencia en sectores amplios de la economía. 
Dice muy poco en favor del estado de la UE que no parezca capaz de llegar a un acuerdo sobre el único instrumento legislativo claramente favorecedor de la productividad, cuando se considera el aumento de esta última un objetivo compartido. 
La falta de movilización de los intereses de los consumidores en pro de la integración europea resulta particularmente decepcionante para los nuevos Estados miembros, que esperaban recoger algunos de los beneficios. 

Un programa para América Latina 
Durante los últimos tres años, América Latina ha vivido un auge económico sin precedentes. 
El crecimiento ha sido sólido, la inflación está bajo control y las reservas internacionales han aumentado a paso constante. 
El periodo que va de 2004 a 2006 ha significado los tres mejores años para las economías de América Latina desde principios de los 60. 
Esta bonanza se ha debido principalmente a un ambiente internacional extraordinariamente positivo. 
Los precios de exportación de las mercancías básicas se encuentran en niveles nunca antes alcanzados, ha habido una gran liquidez global y las tasas de interés internacionales se han mantenido bajas. 
Sin embargo, a pesar de las buenas noticias, el mapa político del continente se ha invertido, generando dudas sobre si se puede sostener el éxito económico. 
Una cantidad creciente de países latinoamericanos ha elegido presidentes de izquierda que critican las reformas de mercado y la globalización. 
Recientemente, Colombia marcó una diferencia frente a esta tendencia, y ahora parece que el candidato izquierdista de las elecciones presidenciales de México, Andrés Manuel López Obrador, ha sido derrotado por un estrecho margen. 
Sin embargo, los votantes han catapultado a políticos de izquierda en Argentina, Bolivia, Brasil, Chile, Costa Rica, Ecuador, Perú, Venezuela y Uruguay, mientras que López conserva la capacidad –y quizás la voluntad- de movilizar a sus partidarios. 
La principal inquietud es que los políticos de izquierdas implementen políticas populistas que generen grandes déficits fiscales, alta inflación y, finalmente, el derrumbe de sus monedas. 
Las crisis externas tienen una larga historia en la región. 
Desde los años 70, los países latinoamericanos han sufrido, en promedio, 1,6 crisis de balanza de pagos por década; algunas de las mejor conocidas son la crisis mexicana de 1994-95, la crisis brasileña de 1999 y la crisis argentina de 2001-2002. 
Sus consecuencias económicas han sido gigantescas. En promedio, cada una de ellas costó a los países latinoamericanos un 12% del PGB. 
No obstante, la preocupación acerca de las políticas populistas no se justifica del todo. 
La generación actual de líderes de izquierda es diferente de los “caudillos” populistas del pasado. 
Entienden que los desequilibrios macroeconómicos –y, en particular, la inflación- son costosos y producen frustración. 
Incluso Hugo Chávez de Venezuela –el más vociferante de ellos- comprende la importancia de mantener la estabilidad macroeconómica. 
Más aún, en los últimos años, las economías latinoamericanas han experimentado importantes transformaciones económicas que han aumentado su resistencia ante las adversidades externas. 
Entre ellas, las principales han sido la adopción en varios países de tipos de cambio flexibles y la reducción de la deuda externa, particularmente la deuda del gobierno. 
Estos cambios estructurales han puesto a la mayoría de estas economías en buen pie, reduciendo su vulnerabilidad a los embates externos, como la desaceleración del crecimiento de la economía mundial, mayores tasas de interés internacionales y menores precios de la mercancías básicas. 
Sin embargo, una mayor estabilidad macroeconómica no significa que todo esté bien. 
La principal debilidad de las economías latinoamericanas es que serán incapaces de generar el tipo de crecimiento rápido y sostenido que se necesita para crear empleos y reducir la desigualdad y la pobreza. 
Para generar este rápido crecimiento de largo plazo es necesario que cumplan tres condiciones. 
Primero, deben acumular capital, lo que implica altos índices de ahorro que les ayuden a pagar nuevas máquinas, equipos e infraestructura. 
En segundo lugar, deben usar sus fuerzas laborales de manera eficiente, lo que exige una legislación laboral moderna que estimule el empleo de las mujeres, los jóvenes y los ciudadanos de mayor edad. 
Finalmente, deben lograr un alto índice de crecimiento de la productividad, lo que sólo se puede lograr asegurando un sistema educacional de alta calidad y amplio acceso. 
La vasta mayoría de los países de América Latina no cumple ninguno de estos requisitos. 
Con un 19% del PGB, los índices de ahorro nacional son muy bajos –de hecho, mucho más bajos que en Asia-, y la legislación laboral es anticuada y inhibe un uso eficaz del capital humano, mientras que el crecimiento de la productividad es exiguo. 
De hecho, los estudiantes de los países latinoamericanos sacan constantemente los peores resultados de las pruebas internacionales de rendimiento como el Programa Internacional de Evaluación de Estudiantes (PISA) y el Tercer estudio internacional de Matemáticas y Ciencias (TIMSS). 
El principal reto para los nuevos líderes de América Latina, ya sean de izquierdas o derechas, es implementar reformas que aceleren el crecimiento. 
El continente necesita medidas diseñadas para estimular el ahorro y la inversión, mejorar la utilización de la mano de obra y actualizar los sistemas educacionales fallidos. 
Sólo si el crecimiento es significativamente más rápido en el largo plazo comenzarán a aumentar los estándares de vida para la vasta mayoría de los votantes de la región. 

 

¿Una alianza de civilizaciones? 
MADRID – El Primer Foro Internacional de la Alianza de Civilizaciones, concebido como un antídoto a la idea de que el mundo está condenado a un "choque de civilizaciones", se llevó a cabo recientemente en Madrid y reveló de que hay más que algo de verdad en la idea de Robert Kagan de que los estadounidenses son de Marte y los europeos de Venus. 
Desde el 11 de septiembre de 2001, Estados Unidos se ha embarcado en una cruzada contra las fuerzas del mal en el mundo musulmán. 
En contraste, el ataque terrorista del 11 de marzo de 2004 en España, que dejó 200 muertos, generó una "anticruzada" que busca desarmar el extremismo mediante la construcción de puentes de entendimiento y reconciliación con el Islam. 
Auspiciada de forma conjunta por España y Turquía, la iniciativa de la Alianza de Civilizaciones no carece de cálculos políticos. 
Para los españoles, ayuda a justificar su abrupta retirada de Iraq en 2004; para los turcos, es otro vehículo más de su lucha, como puente vital entre el Islam y Occidente, por llegar a ser parte de la Unión Europea. 
La Alianza de Civilizaciones es un proyecto poco estructurado y algo confuso que apunta a sanar las heridas del conflicto entre el Islam y Occidente a través de la educación, políticas de integración viables y un diálogo mejor informado con los medios de comunicación. 
Sin embargo, se ve afectada por el escepticismo de los principales actores globales, como Estados Unidos, Rusia y, para estos efectos, una UE que no ha mostrado un real entusiasmo. 
Aunque vaga, la idea de la alianza de civilizaciones ciertamente no puede hacer más daño que la guerra contra el extremismo islámico. 
Después de todo, ninguno de los problemas y conflictos del mundo musulmán con Occidente es susceptible de una solución militar. 
Más aún, la Alianza no es una propuesta enteramente incoherente si el objeto es que Occidente se desvincule de la política de la soberbia y cree una genuina esfera de cooperación con el mundo musulmán en los ámbitos de la economía, la cultura y la ciencia. 
Por supuesto, la idea se ve ante obstáculos internos procedentes de ambas partes de la alianza propuesta. Muchos en Occidente se preguntan si el Islam es compatible con los derechos humanos y los conceptos occidentales de libertad. 
Muchos musulmanes que han luchado por años por la modernización de sus países hasta ahora han sido incapaces de encontrar una respuesta lúcida a la ola progresiva del radicalismo islámico. 
Afirmar que el Islam es incompatible con los derechos humanos es considerarlo una civilización demasiado impermeable al cambio. Esto es una falacia histórica. 
También lo es decir que el Islam es intrínsecamente hostil a innovaciones viables, puesto que la civilización musulmana ha contribuido poderosamente a la ciencia y al arte a lo largo de la historia. 
Hoy las universidades occidentales están llenas de eminentes académicos árabes en casi todos los campos, lo que es resultado de una fuga de cerebros que en sí misma refleja los siglos de declive del mundo islámico. 
En 2005, los 17 países del mundo árabe produjeron en su conjunto 13.444 publicaciones científicas, menos que las 15.455 que produjo sólo la Universidad de Harvard. 
Sin embargo, también en Occidente hay enemigos de la razón. 
Vivimos en una época en que muchas personas se sienten desilusionadas con la política secular y vuelven los ojos a la religión, no sólo en el mundo musulmán, sino también en el centro de la civilización occidental: la Europa cristiana y la América evangélica. 
Tampoco es inmune a este fenómeno el estado judío de Israel, donde fanáticos mesiánicos y nacionalistas religiosos han adoptado una teología política que cuestiona la legitimidad misma de las instituciones democráticas. 
Puede que la actual crisis del Islam no sea algo intrínseco, pero es grave el trance en que se encuentra. 
La pregunta es: ¿están los musulmanes listos para aceptar ese dictamen de Jomeini de que el “Islam es política o no es nada” como algo falso, que el Islam es una religión y no una forma de gobierno, y que, como en el mundo cristiano, existe una esfera para el César y otra que le corresponde a Dios? 
Quienes en el mundo islámico desean abrazar la reforma deben estar impulsados por la convicción de que la teocracia nunca ha sido un vehículo para el progreso humano. 
Por supuesto, la Alianza de Civilizaciones no debería intentar salvar las diferencias apelando al relativismo moral. 
Si la impulsa un complejo de culpa occidental que supone que la solución está simplemente en una mayor empatía por las dificultades de los musulmanes, es seguro que los escépticos terminarán viendo confirmadas sus motivos. 
Para que la Alianza de Civilizaciones tenga alguna posibilidad de lograr su objetivo, el énfasis debe estar puesto en le reciprocidad. 
La parte del Islam en el trato debe incluir garantías acerca de los derechos humanos y las libertades civiles, mejoras a la condición de las mujeres y políticas realistas para poner coto a la explosión demográfica del mundo islámico. 
Como es costumbre, algunos plantearán que el conflicto árabe-israelí está en la raíz de los problemas que existen entre el Islam y Occidente, y que solucionar la situación de los palestinos ayudará inmensamente a mejorar las relaciones. 
Sin embargo, los árabes y musulmanes deben dejar de engañarse a si mismos con la idea de que la disputa entre Israel y Palestina es lo que les impide avanzar. 
El fin de la ocupación estadounidense en Iraq y lograr una paz entre Israel y los países árabes servirían de ayuda, pero no serían ninguna panacea. 
La lucha por erradicar la miseria, el analfabetismo y la corrupción, y el que el Islam abrace la ciencia, no dependen de los resultados del proceso de paz en Oriente Próximo. 


Cómo evitar una nueva recesión estadounidense 
CAMBRIDGE – Estados Unidos puede estar encaminado a una recesión en 2013. 
Incluso si el país evita caer en el "abismo fiscal", un acuerdo político muy mal diseñado que recorta el déficit demasiado rápido podría empujar a una economía, que ya es débil, a una recesión. 
Sin embargo, una implementación gradual en etapas de un tope general a las deducciones y eximiciones de impuestos (los llamados gastos impositivos), combinada con una reforma del gasto en subsidios, podría lograr la consolidación fiscal a largo plazo que Estados Unidos necesita sin correr el riesgo de entrar en una nueva recesión. 
La economía estadounidense ha avanzado con dificultad de la mano de una tasa de crecimiento de menos del 2% durante el pasado año, y las perspectivas para el 2013 son igualmente sombrías, aún sin el impacto del abismo fiscal. 
Es un ritmo de expansión demasiado débil como para tolerar el incremento del abismo fiscal en tasas impositivas y recortes de gastos, lo que reduciría la demanda por un total de 600.000 millones de dólares -aproximadamente el 4% del PBI- el año próximo, y aún más en los años subsiguientes. 
La alternativa al abismo fiscal propuesta por el presidente Barack Obama incrementaría sustancialmente las tasas impositivas y limitaría las deducciones tributarias para el 2% de las personas que más ganan, que hoy pagan más del 45% del total de los impuestos federales a las ganancias personales. 
Su presupuesto también incrementaría los impuestos a las corporaciones y pondría fin al actual "festival" del impuesto sobre la nómina de sueldos, imponiendo un impuesto adicional del 2% a todos los asalariados. 
En conjunto, estos cambios podrían reducir la demanda total en casi un 2% del PBI. 
Y las mayores tasas de impuestos marginales reducirían los incentivos para trabajar e invertir, obstaculizando aún más la actividad económica. 
Todo eso podría ser fatídico para una economía que todavía lucha por sostener una tasa de crecimiento de menos del 2%. 
La Oficina de Presupuesto del Congreso y la Reserva Federal predicen que caer en el abismo fiscal provocaría una recesión en 2013. El presidente de la Fed, Ben Bernanke, recientemente dijo que el organismo no podría compensar el efecto adverso en la economía. 
Podría haber dicho lo mismo sobre la rémora fiscal que generaría la propuesta de presupuesto de Obama. 
Si bien los republicanos en el Congreso se oponen con toda la razón a aumentar las tasas impositivas, parecen dispuestos a generar ingresos a través de una reforma impositiva si ésta forma parte de un acuerdo que también incluya reducciones en el costo a largo plazo de los principales programas de subsidios, Medicare y el Seguro Social. 
Aunque a algunos republicanos les gustaría que el ingreso aumentara sólo mediante el estímulo de un crecimiento económico más rápido, no es algo que se pueda lograr sin las reducciones en las tasas de impuestos marginales y mejoras en la tributación corporativa que los demócratas dudosamente acepten. 
Si han de aumentar los ingresos a través de una reforma impositiva, habrá que reducir las deducciones y exclusiones especiales que hoy hacen bajar la recaudación impositiva. 
El potencial riesgo de una recesión como consecuencia de un acuerdo presupuestario se podría evitar implementando en etapas la ampliación de la base impositiva que se utiliza para aumentar la recaudación. 
Una manera positiva de ampliar la base impositiva sería fijar un tope general al monto de reducción impositiva que cada contribuyente puede obtener a través de deducciones y exclusiones. 
Ese tope general le permitiría a cada contribuyente conservar todas sus deducciones y exclusiones existentes pero limitaría la cantidad según la cual podría reducir su responsabilidad impositiva de esta manera. 
Un tope general también haría que muchos individuos que hoy desglosan deducciones pasaran a la deducción estándar -lo que implica una simplificación significativa de los registros y, por ende, una mejora en los incentivos. 
Un tope a las reducciones impositivas originadas en los gastos impositivos equivalente al 2% del ingreso bruto ajustado de cada individuo permitiría recaudar más de 200.000 millones de dólares en 2013 si se lo aplicara a todas las deducciones actuales y a las exclusiones por intereses de bonos municipales y seguro médico pagado por el empleador. 
Aún si se conserva la deducción total por donaciones de beneficencia y sólo el seguro médico de alto valor se considera un gasto impositivo, el ingreso adicional en 2013 sería de unos 150.000 millones de dólares. 
En una década, eso implica casi 2 billones de dólares de ingreso adicional sin ningún aumento en las tasas impositivas con respecto a los niveles de hoy. 
El ingreso adicional de 150.000 millones de dólares en 2013 representaría el 1% del PBI, y podría ser demasiado como para ser asimilado por la economía, particularmente si se lo combina con reducciones del gasto del gobierno y un incremento del impuesto sobre la nómina. 
Pero se podría utilizar el mismo marco básico empezando con un tope más elevado y reduciéndolo gradualmente a lo largo de los años. 
Un tope del 5% sobre los beneficios del gasto impositivo generaría sólo 75.000 millones de dólares en 2013, aproximadamente el 0,5% del PBI; pero el tope podría reducirse de 5% a 2% en los años subsiguientes, recaudando sustancialmente más ingreso cuando la economía se fortalezca. 
Desacelerar el crecimiento del gasto del gobierno en Medicare y el Seguro Social es necesario para impedir una explosión a largo plazo de la deuda nacional o incrementos dramáticos de las tasas de impuestos personales. 
Esos cambios también deberían implementarse gradualmente y en etapas para proteger a los beneficiarios y evitar una caída económica. 
La deuda nacional de Estados Unidos cuando menos se duplicó en los últimos cinco años, y va camino a aumentar a más del 100% del PBI en la próxima década a menos que se implementen cambios en el gasto y los impuestos. 
Una conjunto bien diseñado de topes para limitar los gastos impositivos y una desaceleración gradual del crecimiento en partidas para programas de subsidios podría revertir el incremento de la deuda y fortalecer la economía estadounidense. 
Las actuales negociaciones presupuestarias en Estados Unidos deberían centrarse en lograr una caída creíble de la deuda nacional a largo plazo, protegiendo al mismo tiempo la expansión económica en el corto plazo. 

Una Alternativa para el Seguro de Depósito 
El pánico financiero de Argentina y el atropello de sus bancos que le siguió, así como la crisis financiera de Asia en 1997, han forzado a numerosos países a considerar la posible adopción de esquemas de seguros de depósito para proteger los ahorros de sus ciudadanos. 
¿Pero es el seguro de depósito la mejor defensa contra el pánico bancario? 
El seguro de depósito fue una respuesta a las crisis bancarias del tipo que plagó a Estados Unidos (EEUU) hasta los años treinta. 
El primer esquema explícito fue introducido en EEUU después de la Gran Depresión e inicialmente pareció ser un éxito total. 
Los pánicos ya no ocurrieron más, lo que estabilizó al sistema financiero y contribuyó a un crecimiento económico sostenido en la postguerra. 
El seguro de depósito se deshizo de los pánicos financieros porque los atropellos de los bancos son típicamente alentados por una profecía retroalimentada. 
Ocurren cuando los clientes de un banco tienen miedo de que la mayoría de los otros cuentahabientes retiren sus fondos. 
Puesto que los bancos dan servicio a sus clientes en base a la idea "quien llega primero es atendido primero", aquellos que esperan se arriesgan a quedarse con las manos vacías porque el banco se podría ver forzado a liquidar sus activos de largo plazo al enfrentar una pérdida, y quedarse sin recursos. 
Por lo que el miedo al pánico puede generar pánico. 
Esto es en extremo ineficiente pues mientras es individualmente racional que los cuentahabientes quieran su dinero de inmediato, el banco podría haber sido capaz de saldar las cuentas de todos si hubieran sido pacientes en conjunto. 
Los economistas llaman a tales situaciones "falla de coordinación"; si los cuentahabientes pudieran hablar unos con otros y coordinar sus acciones, serían capaces de evitar un atropello autodestructivo del banco. Al garantizar que habrá suficientes recursos disponibles para los clientes pacientes para cuando quieran retirar sus fondos, el seguro de depósito elimina la falta de coordinación. 
Los cuentahabientes pacientes ya no tienen que preocuparse de que los otros retiren sus fondos porque eso no les afecta. 
Pero el seguro de depósito lleva a otros problemas, los cuales aparecieron por primera vez en la crisis de Ahorro y Créditos ocurrida en EEUU durante la década de 1980. 
El seguro de depósito genera lo que los economistas llaman "riesgo moral", las personas que están aseguradas contra un evento desagradable no son tan cuidadosas cuando se trata de evitar tal evento como lo serían si no tuvieran el seguro. 
Si mi bicicleta está asegurada contra robo, quizá yo le compraría un candado más barato, incrementando la posibilidad de que sea robada. 
Con el seguro de depósito los clientes que ya no se arriesgan a perder su dinero no tienen incentivos para monitorear al banco, mientras que los bancos, como no hay nadie observándolos, tienen incentivos para invertir en proyectos excesivamente arriesgados. 
Aunque fueron muchos los factores que contribuyeron a la crisis de Ahorro y Créditos, por lo general todos coinciden en que el riesgo moralfue uno de los mayores. 
Después de esa crisis, el seguro de depósito en EEUU fue reformado con el objetivo de mitigar el problema del riesgo moral. 
¿Pero abarcaron suficiente las reformas? 
Hay maneras de mejorar el sistema existente, ¿pero es posible hacer algo por completo distinto y mejor? 
Hace mucho tiempo, 1873, en su libro clásico acerca de la banca central, Lombard Street, Walter Bagehot anotó que los bancos centrales deberían de ser capaces de prevenir los pánicos financieros inyectando liquidez a la economía. 
He estudiado las políticas del tipo propuesto por Bagehot de tal forma que me permite compararlas con los esquemas de seguro de depósito. 
La conclusión principal de mi trabajo es que las políticas dirigidas a asegurar la liquidez no sólo pueden prevenir los pánicos bancarios, sino también evitar el exceso de riesgo que fomenta el seguro de depósito. 
En caso de que surja pánico, una buena política debería ayudar a que los bancos que tienen suficientes activos para abarcar sus cuentas pero no pueden pagar a todos los cuentahabientes al mismo tiempo porque algunos activos están atrapadosen bienes raíces u otras inversiones de largo plazo. 
Esos bancos no tienen liquidez pero no son insolventes. 
El banco central puede ayudar con herramientas bien conocidas. 
Bajo un acuerdo de recompra, por ejemplo, las autoridades monetarias compran activos de un banco sin liquidez con la promesa de que el banco comprará los activos de vuelta en una fecha específica y por un precio específico. 
De esta manera, el banco cambia temporalmente sus activos no líquidos por efectivo, paga a sus cuentahabientes y evita hacerlo con pérdidas. 
Como sucede con el seguro de depósito, los acuerdos de recompra resuelven el problema de la falta de coordinación porque los cuentahabientes saben que, incluso si esperan, el banco será capaz de solventar sus retiros. 
A diferencia del seguro de depósito, sin embargo, el suministro de liquidez puede evitar el riesgo moral al ayudar únicamente a aquellos bancos que son solventes. Los depositantes no dejan de tener un gran incentivo para monitorear a sus bancos. 
Consideremos a un banco que invirtió en proyectos riesgosos y se encuentra en problemas. 
Puede pedir ayuda al banco central y vender algunos de sus activos a cambio de efectivo. 
Sin embargo, según el acuerdo con el banco central, debe comprar sus activos de vuelta. 
Si los activos no tienen valor, al final tendrá que salir del negocio. 
Si declara la bancarrota y se rehusa a comprar sus activos de vuelta, las leyes de bancarrota deberían darle primacía al banco central para reclamar los activos del banco. 
Esto genera un poderoso incentivo para que los cuentahabientes y los inversionistas monitoreen el desempeño de su banco. 
Implementar políticas de suministro de liquidez como las promovidas por Bagehot evitaría los pánicos bancarios sin crear incentivos para asumir los riesgos indebidos asociados con el seguro de depósito. 
Los cuentahabientes se merecen que sus fondos tengan una fuerte y efectiva protección, y el sistema bancario la requiere para mantener la confianza. 
Pero ni a los cuentahabientes ni a su banco debería salvárseles a cambio de nada. 

¿Una alternativa a la invasión de Irak? 
Ahora que los equipos de inspectores de la ONU se encuentran en Irak, y al acercarse la fecha límite para que ese país declare todas sus armas de destrucción masiva y las instalaciones para producirlas, el mundo debe plantearse una difícil pregunta: ¿qué se debe hacer si Saddam Hussein no acata la resolución del Consejo de Seguridad acerca de esas armas? 
Existe la posibilidad de que el presidente Irakí obedezca, pero el Consejo prometió "consecuencias serias" si no lo hace. 
¿Cuáles deben ser éstas? 
La experiencia nos indica que ni las presiones políticas ni las sanciones económicas hacen un daño suficiente a Saddam. 
Eso sólo lo conseguirán las acciones militares. 
No obstante, la única opción militar que nos han presentado es una invasión para cambiar al régimen, es decir, la guerra total. 
Inicair una guerra siempre es un paso delicado, y los efectos nunca se pueden calcular con nitidez. 
En este caso existen cinco áreas clave de incertidumbre y riesgo. 
Primero, la lucha misma puede no ser tan sencilla como algunos aseguran. 
Churchill escribió alguna vez: "Nunca jamás supongamos que una guerra será tranquila y fácil". 
Las fuerzas irakíes, expuestas al lavado de cerebros, y un régimen cómplice a todos niveles en los crímenes de Saddam, estarían peleando no para conservar una conquista (como sucedió en la Guerra del Golfo de 1991) sino para defender su tierra. 
Eso anuncia el espectro de la lucha en las calles de Bagdad, el uso desesperado de armas biológicas o químicas, un ataque para involucrar a Israel, numerosas muertes militares y civiles y una destrucción aún mayor de una sociedad ya devastada. 
Segundo, Irak es un país con una gran diversidad, distorsionado por más de treinta años de la tiranía de Saddam y sin una alternativa de gobierno verosímil y coherente a la vista. 
¿Cómo será administrado? 
Los vencedores de la Segunda Guerra Mundial tuvieron que gobernar en Alemania durante cuatro años y en Japón incluso más. 
Según el New York Times, funcionarios del Pentágono han afirmado que "probablemente desplegaríamos por todo el país a miles de militares especialistas en asuntos civiles, familiarizados con las diferencias lingüísticas y culturales de Irak". 
¿De dónde saldrá ese fantástico equipo? 
Luego, ningún gobierno de la región adora a Saddam, pero todos temen a la reacción popular ante un tercer ataque contra un Estado islámico, esta vez con una justificación mucho menos clara que en Kuwait y Afganistán. 
Algunos halcones verían con buenos ojos la desestabilización de Arabia Saudita. 
¿Debería alguien más compartir ese punto de vista? 
En efecto, la cuarta dimensión del riesgo es que una invasión podría debilitar el apoyo de gobiernos clave para actuar contra el terrorismo y provocar atrocidades adicionales. 
Quinto, la economía mundial difícilmente está prosperando. 
El descontento en la región productora de petróleo más imortante ¿promovería u obstacularizaría la prosperidad? 
¿Cuál sería el costo de toda la operación? 
El apoyo explícito de la ONU a la invasión podría amortiguar algunos de esos riesgos, pero no los eliminaría. 
En ocasiones la necesidad exige que se tomen riesgos, como lo hizo Inglaterra en 1939; pero, ¿acaso la necesidad nos presiona tanto actualmente? 
Se han esgrimido tres razones principales para actuar en contra de Saddam. 
No necesitamos detenernos en la primera (que él estuvo detrás de los ataques de septiembre de 2001 en contra de EU). 
La administración Bush no ha dicho que tenga evidencias adecuadas de eso. 
La segunda razón que se aduce es que Saddam plantea una seria amenaza a la seguridad de EU y de su región. 
Sin embargo, sus dos intentonas de agresión (la más reciente hace más de doce años) terminaron en fracasos humillantes. 
Ahora es más débil en lo militar que entonces, no puede golpear directamente a los EU y con seguridad sabe que una nueva agresión sería su fin. 
La única opción para Saddam sería proveer de armas de destrucción masiva a los terroristas. Pero eso sería tan incontrolable y tan peligroso para él que es muy poco probable (a menos que lo arrinconemos). 
Saddam Hussein encabeza un Estado, no una banda oscura de terroristas. 
La disuasión (que funciona con base en la naturaleza humana y no gracias a algún mecanismo misterioso exclusivo de la Guerra Fría) puede utilizarse aquí. 
La tercera razón para atacar a Saddam es convincente: no se puede permitir que siga desafiando al Consejo de Seguridad como lo hace desde 1991. 
El Consejo ha dejado eso en claro. 
No obstante, debemos preguntarnos si una invasión total es la manera única, necesaria y proporcionada para conseguir esa meta. 
No debemos cancelar esa opción, pero tenemos que considerar otras, tomando en cuenta la posibilidad de que el Consejo de Seguridad (cuyo apoyo será crucial, si no en lo legal, sí en lo político) nunca apruebe la invasión. 
Resultaría extraño tratar de hacer valer la autoridad del Consejo a través de medios que no lograron su aprobación. 
Es más probable que el Consejo acepte una opción para montar un programa de ataques aéreos punitivos (que vayan bastante más allá de lo que se hizo en 1998) en contra de sitios donde se sospeche que puede haber armas de destrucción masiva, complejos presidenciales, la Guardia Republicana y otros objetivos militares. 
Eso lastimaría y debilitaría a Saddam y transmitiría inequívocamente el mensaje de que desafiar a la ONU conlleva castigos serios. 
El Consejo también podría declarar que cualquier nueva agresión o el uso, amenaza o transferencia de armas de destrucción masiva desencadenarían la remoción de Saddam y su persecución como criminal internacional, al igual que Slobodan Milosevic. 
Ese derrotero no le agradaría a aquéllos cuyo verdadero deseo es el cambio de régimen, no el desarme o el castigo. 
Los EU, con habilidad, han logrado hasta el momento poner a la comunidad internacional de su lado. 
Echar por la borda ese logro representaría costos que no se limitarían al episodio actual. 
El marro de la invasión fácilmente podría causar más daños que los males que busca exterminar. 
Una guerra total no es necesaria, ni vale la pena, para encargarse de Saddam. 

Una 
AMÁN – Durante el período post-colonial, los países árabes fracasaron constantemente a la hora de producir un sistema de gobierno eficiente -y mucho menos democrático-. 
Ahora, después de medio siglo de alternancia entre dictaduras militares o reales y regímenes islamistas militantes, muchos árabes vuelven a buscar una "tercera vía" -un camino hacia una forma creíble de democracia representativa-. 
Ahora bien, ¿sus esfuerzos resultarán tan inútiles hoy como lo han sido en el pasado? 
Oriente Medio -llamado así por su ubicación geográfica entre Europa y Asia oriental- estuvo gobernado por los otomanos durante 400 años antes de que las potencias aliadas, después de derrotar a los otomanos en la Primera Guerra Mundial, dividieron la región en unidades políticas distintas que, bajo el Acuerdo Sykes-Picot, cayeron dentro de las esferas de influencia diseñadas por el Reino Unido y Francia. 
Pero, en respuesta a estas nuevas divisiones, se estaba gestando un despertar árabe -forjado por un panarabismo y el respaldo de Palestina. 
Jóvenes y carismáticos gobernantes militares devenidos dictadores, como Gamal Abdel Nasser de Egipto, Saddam Hussein de Irak, Muammar Khadafi de Libia, Ali Abdullah Saleh de Yemen y Hafez al-Assad de Siria utilizaron estas causas populares para ganarse el apoyo de la población. 
Pero el hecho de no poder ofrecerles una vida mejor a sus ciudadanos, sumado al descrédito de las ideologías de izquierda luego del colapso de la Unión Soviética, alimentaron el ascenso de un movimiento rival: el Islam político. 
La Hermandad Musulmana -establecida en la ciudad egipcia de Ismailia en 1928 y el defensor más antiguo, mejor organizado y más expandido del Islam político- fue (y sigue siendo) despreciado tanto por los árabes seculares como por las monarquías árabes. 
De hecho, los dictadores seculares se han esforzado por dominar constantemente a los Hermanos -a veces de manera violenta, como cuando Assad reprimió despiadadamente un levantamiento liderado por la Hermandad en Hama en 1982. 
Obligada a operar en la clandestinidad, la Hermandad construyó su base de respaldo con una agenda social que apuntaba a las necesidades de los pobres, a la vez que reforzaba permanentemente sus vínculos islámicos, inclusive haciendo uso del zakat obligatorio (la contribución financiera anual para causas religiosas) con el fin de fortalecer su red social. 
Los Hermanos, con la ayuda de una sociedad conservadora y las mezquitas, estaban preparados para tomar el poder cuando surgiera la oportunidad. 
Otro movimiento islamista, el Frente Islámico de Salvación de Argelia, estuvo a punto de tener una oportunidad similar en 1991, cuando ganó la primera ronda de una elección general. 
Pero los militares impidieron su victoria al anular la segunda vuelta, dando origen a una brutal guerra civil de ocho años en la que se calcula que murieron 200.000 personas. 
Hamas de Palestina, un retoño de la Hermandad, triunfó en las urnas en 2006, pero desde entonces no ha sido capaz de ofrecer una gobernancia creíble. 
Luego estalló la Primavera Árabe en 2011, creando nuevas oportunidades para la renovación política. 
En el lapso de unos meses, los partidos islamistas moldeados por la ideología de la Hermandad habían reemplazado a dictadores seculares en Túnez y Egipto, y parecían destinados a asumir el poder en Yemen y Siria, en gran medida porque eran los únicos movimientos políticos bien organizados que había en escena. 
Es más, la Hermandad Musulmana ganó el control de Egipto, el más grande y más influyente de los países de la Primavera Árabe. 
Pero su ideología exclusiva y rígida estaba mal preparada para gobernar un país tan grande y diverso. 
Como resultado, después de apenas un año en el poder, el ejército -respaldado por los mismos jóvenes seculares y liberales que se habían opuesto a él en 2011- derrocaron al presidente Mohamed Morsi. 
Sin embargo, al no poder crear una alternativa política, el rechazo del gobierno islamista por parte de los manifestantes sólo sirvió para volver a poner al ejército al mando. 
Algunos sostienen que la falta de una opción liberal secular en la política árabe es consecuencia del miedo al Islam político. 
Durante décadas, las potencias occidentales respaldaron a los regímenes militares en el mundo árabe y se mostraron dispuestas a ignorar su represión sistemática de los movimientos y los derechos democráticos, para asegurar que los islamistas no llegaran al poder. 
Ahora que los sistemas liderados tanto por militares como por islamistas son víctimas del descrédito, se produjo un vacío ideológico en la política árabe. 
Pero los árabes hoy –la mayoría de los cuales tiene menos de 30 años- no están tan interesados en una ideología política dominante como en un gobierno representativo eficiente que implemente políticas sólidas destinadas a crear empleos y fomentar el crecimiento económico. 
En resumen, quieren un gobierno que se dedique a mejorar la vida de sus ciudadanos. 
De hecho, la ausencia de una ideología específica fue esencial para el éxito inicial de la Primavera Árabe en Egipto y Túnez, ya que permitió que un número importante de activistas jóvenes forjaran alianzas con mayor libertad. 
Pero los movimientos masivos sólo pueden llevar a un país hasta ahí; establecer un gobierno representativo creíble exige que los partidos políticos se organicen en base a principios claramente definidos. 
Si bien la Hermandad Musulmana tiene un principio organizador de estas características, su rigidez interna –al menos con Morsi al timón- no le permitió gobernar. 
Mientras tanto, las luchas internas entre los liberales de Egipto les impidieron establecer una alternativa disciplinada y confiable para la Hermandad basada en principios como la diversidad, la pluralidad, el respeto por las mujeres y la libertad de expresión. 
De manera que cuando la credibilidad del gobierno islamista se vino a pique, el ejército era la única opción que quedaba en Egipto. 
Para progresar, los movimientos liderados por los jóvenes que estuvieron al frente de la Primavera Árabe deben traducir sus principios compartidos en estructuras políticas efectivas, y elegir líderes que sean capaces de colocar la búsqueda de consenso por sobre la ambición personal. 
Si lo logran, el mundo árabe finalmente podría contar con una alternativa para un gobierno de generales o mullahs. 
Aún si no logran llegar al poder, el surgimiento de una alternativa de este tipo seguramente influiría en la agenda del mundo árabe en los próximos años. 


¿Una contrarrevolución antimonopolios? 
BARCELONA – La crisis financiera global actual ha puesto en evidencia las enormes presiones a que está sometida la política de competencia en ambos lados del Atlántico. 
En particular, la política de competencia ha sufrido un revés principalmente debido a las medidas distorsionadoras de ayuda a los intermediarios financieros, así como a la suspensión de las reglas sobre fusiones para rescatar instituciones. 
En efecto, la provisión pública de capital y otros subsidios han hecho que las condiciones sean desiguales, de modo que las instituciones débiles terminan por estar mucho mejor capitalizadas que las sanas. 
Esto es crucial en un sector como la banca, donde las percepciones sobre la salud de una institución son fundamentales para su capacidad de competir. 
Por ejemplo, Lloyds TSB adquirió el HBOS, el mayor prestamista hipotecario del Reino Unido, que estaba en problemas, mediante una fusión a la que se opuso la Oficina de Comercio Leal de ese país, mientras que en 2001 se le había impedido adquirir el banco Abbey National. 
En los Estados Unidos, el sector de la banca de inversiones se ha consolidado mediante las adquisiciones de Bear Sterns por JP Morgan y de Merrill Lynch por el Bank of America. 
El resultado es una competencia muy débil entre los actores que quedan. 
La política de competencia estaba preparada para encarar crisis individuales, pero la crisis sistémica casi la ha destruido. 
No únicamente en la banca, sino también en otros sectores –principalmente el de los fabricantes de automóviles—los enormes subsidios mantienen a las viejas empresas ineficientes, lo que limita el crecimiento de las eficientes o, peor aún, impide la entrada al mercado de nuevas compañías. 
En la Unión Europea, los gobiernos nacionales maniobran en una carrera de subsidios para pasar a sus vecinos los costos del ajuste de capacidad en la industria automotriz, como lo demuestra el caso de Opel. 
Pero la consolidación para reducir el exceso de capacidad percibido en los sectores bancario y automotriz podría crear estructuras de mercado anticompetitivas de largo plazo. 
Mientras esas estructuras logren mantener fuera a las empresas nuevas, la disciplina del mercado quedará sofocada y los consumidores sufrirán. 
Es precisamente el tamaño y el poder de las grandes compañías financieras, automotrices y de otras ramas lo que ha condicionado el alcance de la regulación y la intervención pública. 
En efecto, se reconoce que la influencia de los esfuerzos de cabildeo de la industria de la banca de inversiones estadounidense sobre la relajación de las normas cautelares de la regulación financiera es un factor que ha conducido a la crisis actual. 
Muchos argumentarían también que la industria ha tenido un impacto sustancial en las medidas para resolver la propia crisis. 
La influencia de los “tres grandes” fabricantes de automóviles en los Estados Unidos también es evidente, a pesar de su relativamente débil historial en términos de eficiencia y de proporcionar valor a los consumidores. 
En efecto, es notable que, dado que General Motors aparentemente no responde a las demandas de los consumidores, ahora hay un debate sobre si se le debe obligar a producir automóviles con un uso más eficiente de combustible. 
Si las grandes empresas pueden modificar las condiciones a su favor mediante su influencia en el proceso político y en la regulación –y mantener así fuera de sus industrias a las empresas nuevas y transferir los costos a la sociedad—lo que sigue es una perspectiva totalmente nueva sobre la política de competencia. 
O tal vez, después de todo no sea tan nueva. 
La política antimonopolios comenzó en Estados Unidos a finales del siglo XIX con una desconfianza profunda hacia las empresas grandes, debido a la concentración del poder que supone un gran tamaño. 
Esta visión un tanto populista dio paso posteriormente a una visión antimonopólica que se centraba en la eficiencia. 
Lo que buscaba abordar era el poder de mercado en un sector en particular, no el tamaño per se, porque el poder de mercado conduce a precios más elevados y potencialmente reduce la variedad y la innovación. 
En Europa también prevaleció el "punto de vista de la eficiencia" de la política de competencia. 
Pero la crisis actual puede plantear la pregunta de si la visión populista antimonopólica –limitar el tamaño de las empresas por la excesiva influencia que podrían ejercer—tiene algún fundamento. 
La cuestión no es únicamente que las empresas que se vuelvan sistémicamente vitales puedan chantajear a la sociedad, sino también que las empresas demasiado grandes puedan modificar las condiciones para promover sus intereses a expensas de la sociedad. 
El dicho de que lo que es bueno para GM es bueno para los Estados Unidos, si alguna vez fue válido, no parece sostenible actualmente. 
No obstante, una cosa es reconocer el problema y otra imaginar medidas para abordarlo. 
Con una regulación adecuada se puede hacer que las empresas internalicen los costos que imponen a la sociedad (por ejemplo, requisitos de capital con una carga sistémica para las instituciones financieras), pero no es tan obvio qué hacer con la influencia “excesiva” que viene de la mano del tamaño. 
Limitar el tamaño de las empresas para frenar la concentración del poder es un instrumento muy burdo, que resalta el fracaso de otros controles del proceso democrático dirigidos a garantizar que los grupos de interés poderosos no acaben imponiendo regulaciones que no sean acordes con el bienestar social. 
Pero si no se establecen mecanismos de equilibrio, el concepto antimonopólico del siglo XIX podría volver a estar de moda más temprano que tarde. 

Una estrategia asiática para Irán 
SINGAPUR − Cuando la agitación actual que rodea a las elecciones iraníes finalmente termine, Occidente probablemente se aleje habiendo hecho un simple juicio en blanco y negro: ganaron los malos. 
Por supuesto, Occidente hizo lo correcto al respaldar a los buenos, los manifestantes callejeros. 
En consecuencia, Occidente no necesita cargar con ninguna responsabilidad por el resultado. 
La tragedia de este tipo de razonamiento es que no permite ninguna complejidad o sutileza moral y política, y eso es exactamente lo que hará falta si han de resolverse los muchos problemas en torno de Irán. 
Es más, si Mahmoud Ahmadinejad sigue siendo el presidente de Irán, Occidente una vez más recurrirá a su método habitual de entenderse con los regímenes poco amistosos: imponer más sanciones. 
Pero esto conduciría a una tragedia aún mayor. 
La única lección clara que surge de la polémica elección presidencial de Irán es que el país tiene una sociedad civil vibrante y por cierto dinámica. 
Muchos iraníes valientes estaban dispuestos a arriesgar sus vidas para defender sus creencias. 
Su capacidad para hacerlo confirma que Irán no es un estado totalitario cerrado como Corea del Norte. 
A pesar de muchos años de gobierno de un establishment teocrático (o quizá por esa razón), las mentes iraníes se mantienen abiertas y comprometidas. 
De modo que existe una esperanza real de que Irán pueda cambiar, modernizarse y abrirse como lo hizo el resto de Asia. 
De hecho, la única estrategia viable a adoptar a largo plazo, por ende, reside en dejar de intentar aislar a Irán y, en cambio, llevar a los iraníes a comprometerse más con el Asia moderna. 
En la opinión mundial iraní, existen tres grandes civilizaciones asiáticas antiguas: la china, la india y la persa (siendo Persia la más grande). 
Los iraníes anhelan tener un desempeño a la par de China e India. 
De modo que, si bien la intimidación occidental a Irán no funcionará, cuando los iraníes vean que su sociedad queda muy rezagada respecto de China e India mientras esos países se abren al mundo, pueden sentirse motivados a reconsiderar su rumbo. 
Cuantos más iraníes visiten China e India, más probabilidades hay de que Irán cambie. 
De la misma manera, Occidente debería encontrar la manera de volver a involucrarse con la sociedad iraní, pero un obstáculo importante para que esto suceda es la ausencia de relaciones diplomáticas entre Estados Unidos e Irán. 
La política exterior norteamericana supone que las relaciones diplomáticas con Irán son, de alguna manera, un acto de aprobación. 
En realidad, es todo lo contrario. 
La diplomacia se inventó precisamente para permitir las relaciones entre adversarios, no amigos. 
Nadie necesita inmunidad diplomática para hablar con sus amigos. 
La necesita para hablar con sus adversarios. 
Desafortunadamente, ningún político estadounidense parece dispuesto a explicar este pedazo de sentido común al público norteamericano. 
Estados Unidos también debería aprender de otros ejemplos. 
Muchos norteamericanos aplaudieron al presidente egipcio Anwar el-Sadat por su coraje político al visitar Jerusalén hace tres décadas -una decisión por la que, en definitiva, pagó con su vida-, aunque la gran mayoría de los egipcios se opusieron acaloradamente. 
Es útil recordar las palabras del presidente Richard Nixon cuando, antes de restablecer las relaciones diplomáticas con China, visitó Beijing: "Hemos sido enemigos en ocasiones en el pasado. 
Hoy tenemos grandes diferencias. 
Lo que nos junta es que tenemos intereses comunes que trascienden esas diferencias. 
Al discutir nuestras diferencias, ninguno de nosotros negociará nuestros principios. 
Pero si bien no podemos achicar el abismo que existe entre nosotros, podemos intentar tender un puente para poder hablar de un lado al otro". 
Al involucrar a Irán, Occidente debería ignorar la naturaleza de su régimen. 
Es casi imposible que cualquier observador externo entienda la verdadera dinámica política interna de Irán. 
Justo cuando el mundo llegó a un consenso de que Ahmadinejad era simplemente un instrumento del Líder Supremo, el ayatollah Khamenei, Ahmadinejad designó un vicepresidente en contra de los deseos de Khamenei (aunque luego se retractó del nombramiento). 
Lo que sí sabemos con certeza es que el régimen está dividido. 
Estas divisiones permitirán que surjan nuevas fuerzas en la sociedad iraní. De manera que deberían encontrarse todos los medios para llegar a la sociedad iraní en todos los niveles. 
Se debería alentar a los estudiantes iraníes a visitar y estudiar en universidades asiáticas, donde descubrirían la confianza que los jóvenes estudiantes chinos e indios tienen en el futuro -lo cual bien podría tener como resultado que los jóvenes iraníes reflexionasen sobre por qué no comparten ese optimismo. 
Una razón final para que Occidente cambie el curso es que las sanciones occidentales cada vez más demuestran ser inútiles. 
Sólo el 12% de la población mundial vive en Occidente, y el poder se le está escabullendo sostenidamente. 
La decisión de julio de 2009 por parte del Movimiento No Alineado (integrado por 118 estados miembro) de realizar su próxima reunión en Teherán ofrece una demostración contundente de las percepciones no occidentales sobre Irán. 
Si Occidente persiste con sus sanciones, no hará ningún bien. Sólo hará sentir bien a los líderes occidentales. 
¿Pero qué es, en definitiva, lo más importante: hacer bien o sentirse bien? 

Asesinato en Belgrado 
Ningún crimen, desde el asesinato del Archiduque Francisco Fernando, ha sacudido a Belgrado como lo ha hecho el homicidio del Primer Ministro serbio Zoran Djindjic. 
Las balas que mataron a Djindjic también pueden haber acabado con las esperanzas serbias de volver a la normalidad, en el momento mismo en que estábamos saliendo de la pesadilla que fue el largo malgobierno de Slobodan Milosevic. 
Con las sangrientas guerras de la sucesión yugoslava todavía grabadas profundamente en nuestras mentes, ¿anuncia el asesinato de Djindjic el fin de una era de violencia política, o el comienzo de otra? 
La salidad de Milosevic hace dos años fue turbulenta, pero nadie fue asesinado. 
Los serbios estaban orgullosos: se había dado fin a una dictadura de un modo democrático y pacífico. 
La extradición de Milosevic para enfrentar cargos de crímenes de guerra ante el Tribunal de La Haya, un juicio que ha ocurrido sin incidentes en Serbia, también fue pacífica. 
En un momento en que sus relaciones con la región y con Occidente se acercaban a algo parecido a la normalidad, los serbios estaban comenzando a sentir, después de mucho tiempo, que estaban encontrando la paz consigo mismos y con el mundo. 
Por supuesto, los asesinatos no son una novedad en Serbia. 
"Arkan", el líder del grupo paramilitar más criminal de las guerras en Bosnia y Kosovo, y una fuerza política incluso después de la caída de Milosevic, fue asesinado en Belgrado el año pasado. 
Djindjic mismo escapó por poco de un intento de asesinato en la carretera, apenas hace un mes. 
Pero la mayoría de los serbios estaba empezando a creer que las urnas, y no las balas, iban a convertirse en la herramienta política predominante. 
El eficaz liderazgo de Djindjic hizo posible este cambio. 
Aunque el político más popular del levantamiento contra Milosevic fue Vojislav Kostunica, que lo reemplazó como presidente, fue Djindjic quien hábilmente coordinó la volátil coalición que se opuso al régimen. 
Su incansable energía y su rapidez de pensamiento hicieron posible el éxito desde tras las bambalinas. 
Como primer ministro de Serbia después de Milosevic, parecía más el Director Ejecutivo de una corporación que el profesor de filosofía educado en Heidelberg que era. 
Djindjic supo ser siempre pragmático y nunca doctrinario. 
Como resultado de la difícil situación de Serbia, acumuló más poder que el que usualmente tienen los primeros ministros. 
El régimen de Milosevic dejó instituciones debilitadas, con grandes áreas de la policía y el poder judicial, además de varias compañías de propiedad estatal, bajo el control de sus corruptos partidarios. 
Con poca confianza en las instituciones existentes para la implementación de las reformas, Djindjic a menudo tomó atajos, usando medios extralegales y mayorías parlamentarias improvisadas para abrirse camino a través de la legislación. 
Sólo importaban la prosperidad y una "Serbia europea". 
¿Ayudó esta actitud a incitar su muerte? 
¿Quién puede saberlo? 
Ciertamente, aportó poco a la construcción de una sociedad respetuosa del imperio de la ley. 
Aún así, las consecuencias inmediatas de la muerte de Djindjic serán trágicas. 
Era visto en occidente como un reformador, y es posible que la reforma no se lleve a cabo sin él. Si eso ocurre, no llegará la inversión occidental, que se necesita con urgencia. 
Serbia volverá a ser vista como una tierra sin ley y sumida en la oscuridad. 
Aunque Djindjic no era popular, sólo los nacionalistas más radicales y los partidarios más recalcitrantes de Milosevic pueden celebrar su desaparición. 
La ven como el justo castigo por la "traición" que significó su decisión de extraditar a Milosevic, y a otros "héroes" serbios, a La Haya. 
La consecuencia más peligrosa es que el asesinato puede reforzar en Serbia la creencia de que sólo es posible un gobierno autoritario. 
Dada la prevalencia de esta creencia, la muerte de Djindjic crea un grave vacío de poder, precisamente porque su vasta influencia personal estaba haciendo que Serbia avanzara en algunas de las direcciones correctas. 
Ahora, es de temer, el crimen organizado intimidará a sus menos talentosos sucesores. 
Por ahora, el gobierno de Serbia ha impuesto el estado de emergencia. 
Pero es poco probable que los criminales organizados que casi con total certidumbre están tras la muerte de Djindjic sean desactivados de manera rápida o eficaz. 
La razón de esto también explica por qué Djindjic no podía confiar en el estado serbio para llevar a cabo sus políticas. 
Muchos policías y agentes de inteligencia están a sueldo de los jefes mafiosos. 
El hecho de que un ex presidente de Serbia, Ivan Stambolic, pudiera desaparecer sin dejar huella en 1999 es un triste testimonio del poder del submundo criminal de Serbia. 
De hecho, no sería de extrañar que Djindjic fuera víctima de sus avances recientes para acabar con el crimen organizado. 
Al principio fue lento en esa lucha, debido a que no deseaba echarse encima de una sola vez a la mayor parte de un establishment infestado por la mafia de Milosevic. 
Prefirió enfrentarse con una institución corrupta a la vez, a medida que consolidaba su poder. 
Es triste decir que tal vez al comienzo también haya necesitado el apoyo de algunos jefes mafiosos. 
El asesinato de Djindjic hará de la lucha contra el crimen el principal objetivo político del país. 
En esto, al fin los políticos tendrán algo parecido a un apoyo público unánime. 
Pero la mafia no sería tan poderosa, ni la policía y el poder judicial tan corruptos, si la economía serbia estuviera en mejores condiciones. 
Serbia es pobre y la ayuda de Occidente se necesita desesperadamente. 
El crimen de Djindjic demuestra que la situación es tan crítica que la ayuda ya no debería estar condicionada a la implementación de reformas radicales. 
Por el momento, los nacionalistas más extremistas y los partidarios de Milosevic pueden sentirse triunfantes. 
Pero un logro claro de la era Djindjic es que nunca volverán al poder. 
Ha perdido toda credibilidad su visión de una Serbia chauvinista que sólo mira hacia sí misma, mientras que la posición de Djindjic puede volverse más popular debido al aura de mártir que confiere a su figura la forma en que murió. 
Los momentos de derrota han sido siempre encrucijadas históricas en Serbia. 
Una vez más, los serbios enfrentan una de esas ocasiones. 
Sin embargo, esta vez debemos decidirnos a recordar con mayor fuerza la causa de Zoran Djindjic, la libertad política y económica, que su sangriento sacrificio. 

¿Un abismo otoñal? 
BERLÍN – En los próximos meses, varias graves crisis económicas y políticas regionales podrían combinarse en un tremendo punto de inflexión que alimente una intensa conmoción mundial. 
Durante el verano, la perspectiva de una caída peligrosa ha pasado a ser aún más probable. 
Suenan tambores de guerra aún más ruidosos en Oriente Medio. 
Nadie puede predecir la dirección en la que el Presidente y la mayoría parlamentaria islamistas suníes de Egipto orientarán el país, pero una cosa está clara: los islamistas suníes están modificando decisivamente la política de la región. 
Esa realineación regional no tiene por qué ser necesariamente antioccidental, pero lo será sin lugar a dudas, si Israel o los Estados Unidos o los dos atacan al Irán militarmente. 
Entretanto, la guerra civil arrecia en Siria, acompañada de una catástrofe en materia humanitaria. 
Desde luego, el régimen del Presidente Bashar Al Assad no sobrevivirá, pero está decidido a luchar hasta el final. 
La balcanización de Siria entre los diversos grupos étnicos y religiosos del país es un resultado claramente predecible. 
De hecho, ya no se puede excluir una situación parecida a la de Bosnia, mientras que la perspectiva de que el Gobierno sirio pierda el control de sus armas químicas plantea una amenaza inmediata de intervención militar por parte de Turquía, Israel o los EE.UU. 
Además, la guerra civil siria ha pasado a serlo por procuración en una batalla declarada abiertamente por la hegemonía regional entre el Irán, por un lado, y Arabía Saudí, Qatar, Turquía y los EE.UU., por otro. 
Israel, que se mantiene al margen de esa coalición árabo-occidental, juega sus cartas sin revelarlas. 
Por su parte, el Irán ha proclamado a Siria aliada indispensable y está decidido a impedir por todos los medios un cambio de régimen en ella. 
¿Quiere decir eso que las milicias de Hezbolá en el vecino Líbano se verán directamente implicadas ahora en la guerra civil de Siria? 
¿Reavivaría esa intervención la larga guerra civil del Líbano de los decenios de 1970 y 1980? 
¿Se cierne sobre Oriente Medio la amenaza de una nueva guerra árabo-israelí? 
Y, a medida que los kurdos dentro y fuera de Siria adoptan una actitud más enérgica, Turquía, con su numerosa –y durante mucho tiempo inquieta– población kurda, está mostrándose cada vez más inquieta también. 
Al mismo tiempo, la lucha regional que actualmente se da en Siria está enredándose cada vez más con la otra procedencia de los tambores de guerra: el programa nuclear del Irán. 
De hecho, paralelamente al drama sirio, la retórica en la confrontación entre Israel y el Irán sobre dicho programa ha adquirido un dramatismo más áspero. 
Los dos bandos han maniobrado hasta meterse en un callejón sin salida. 
Si el Irán cede y accede a una solución diplomática sostenible, el régimen sufrirá una grave humillación respecto de un asunto interno decisivo, lo que pondría en peligro su legitimidad y supervivencia. 
Desde el punto de vista del régimen, el legado de la revolución islámica de 1979 está en juego, pero las sanciones internacionales están haciéndole mella y el Irán corre el riesgo de perder a Siria. 
Todo indica la necesidad de éxito –ahora más que nunca– por parte del régimen respecto de su programa nuclear. 
De forma semejante, el Gobierno de Israel se ha metido en su propia trampa política interna. 
El Primer Ministro, Benyamin Netanyahu, y el ministro de Defensa, Ehud Barak, no pueden aceptar un Irán con armas nucleares. 
No temen un ataque nuclear contra Israel, sino una carrera de armamentos nucleares en la región y un cambio espectacular del poder con desventaja para Israel. 
Desde su punto de vista, Israel debe convencer a los EE.UU. para que ataquen al Irán y sus instalaciones nucleares o correr el riesgo máximo de utilizar sus propias fuerzas militares para hacerlo. 
Las opciones de los bandos se han reducido en gran medida, lo que limita la posibilidad de una avenencia diplomática, y eso significa que los dos han dejado de meditar bien en las consecuencias de sus acciones. 
Por todos lados se habla de una “opción militar”, que significa ataques aéreos, pero, mientras que sus partidarios hablan de una “operación quirúrgica” limitada, a lo que de verdad se refieren es al estallido de dos guerras: una, aérea, dirigida por los EE.UU. e Israel, y otra, asimétrica, dirigida por el Irán y sus aliados. 
¿Y si esa “opción militar” fracasa? 
¿Y si el Irán llega a ser una potencia nuclear, quedan barridos los movimientos democráticos de la región por una ola de solidaridad islámica antioccidental y resulta aún más reforzado el régimen iraní? 
Evidentemente, el Irán tampoco ha meditado bien su posición hasta su conclusión lógica ¿Qué podría ganar con su condición de potencia nuclear, si es a costa del aislamiento regional y duras sanciones de las Naciones Unidas en el futuro previsible? 
¿Y si desencadena una carrera regional de armamentos nucleares? 
Una guerra en el golfo Pérsico, que sigue siendo la gasolinera del mundo, afectaría a las exportaciones de petróleo durante un tiempo y los precios de la energía se pondrían por las nubes, con lo que asestarían un golpe severo a la economía mundial, que está tambaleándose al borde de la recesión. 
China, que ya tiene problemas económicos, sería la más gravemente afectada, junto con toda el Asia oriental. 
Como los EE.UU. están también económicamente debilitados y afrontan unas elecciones presidenciales, su capacidad de dirección quedaría gravemente constreñida. 
¿Y podría una Europa debilitada afrontar lo más mínimo una crisis del petróleo? 
Una crisis de la seguridad regional y mundial causada por una guerra asimétrica podría contribuir aún más a los problemas de la economía mundial, con lo que las exportaciones se desplomarían aún más. 
Respice finem! 
(“¡Piénsese en el final!”), decían los romanos. 
Los dirigentes del mundo deberían tomarse muy en serio esa sabiduría intemporal, que es doblemente aplicable a los europeos. 
Sería absurdo que tuviéramos que sufrir de nuevo una catástrofe real para entender en qué ha consistido siempre la integración europea. 

¿Un terremoto en la política china? 
BEIJING – Ahora que las réplicas del gran terremoto de Sichuan parecen haberse disipado, es hora de preguntar qué cimbronazos, si es que hay alguno, ejercerá el terremoto en el sistema político de China. 
¿Acaso el terremoto ha dado lugar a alguna nueva fuerza política positiva que acelerará la reforma? 
Ya ha sucedido antes. 
Después de todo, los dramáticos cambios políticos –la caída de la “Banda de los Cuatro” y la consolidación de Deng Xiaoping como el líder supremo de China- se produjeron poco después del devastador terremoto de Tangshan en 1976. 
Dado el marcado contraste entre la actitud compasiva del premier Wen Jiabao durante el terremoto y el mediocre desempeño político de Hu Jintao, algunos no pudieron evitar imaginar que el terremoto puede haber afectado ligeramente el equilibrio en los más altos niveles del Partido Comunista, empujando a las fuerzas liberales representadas por Wen hacia el centro del poder. 
Pero esto es ingenuo. 
A diferencia de hace 30 años, hoy no existe ninguna fuerza fuerte para la reforma política en el vasto sistema burocrático de China. 
En aquel entonces, la Revolución Cultural de Mao había forzado a muchos de sus camaradas revolucionarios a emprender un sendero reformista. 
En la China de hoy, a la abrumadora mayoría de burócratas les gusta el status quo y tienen suficientes recursos para protegerse. 
Si bien Wen ha ganado apoyo popular a través de sus incansables esfuerzos para ayudar a las víctimas del terremoto, sigue aislado en los círculos oficiales. 
Y, aunque Hu apenas puede ocultar su mediocridad, a los burócratas los tiene sin cuidado. Después de todo, no quieren que los controle alguien que sea capaz y serio a la vez. 
Pero el terremoto de Sichuan no fue absolutamente irrelevante al progreso político de China. 
Wen, que se había visto abrumado por la burocracia, había intentado contrarrestarla expandiendo la apertura y la transparencia de los medios. 
Había intentado sacar ventaja de las Olimpíadas de Beijing para otorgarle a los medios extranjeros una libertad sin precedentes, pero los burócratas lograron revertir su decisión. 
El terremoto le dio a Wen una segunda oportunidad inesperada. 
Utilizó la televisión y su remarcable desempeño para demostrar que los medios y las herramientas de información modernas pueden ponerle fin a la burocracia de China. 
No será fácil eliminar este precedente, que tendrá una influencia positiva de amplio alcance en el progreso político de China. 
El terremoto, junto con la transparencia mediática que lo acompañó, hizo que los burócratas ahora deban rendir cuentas. 
Miles de personas perdieron la vida, incluidos casi 10.000 alumnos de escuelas cuyos padres no serán apaciguados fácilmente. 
A millones de desposeídos se les deberá encontrar una nueva vivienda en un proceso que durará varios años. 
No se les puede permitir a los burócratas que gasten de manera arbitraria las gigantescas donaciones recolectadas y los fondos de ayuda asignados por el Estado. 
En consecuencia, puede que exista una oportunidad realista de que crezca una nueva cultura política que fomente la responsabilidad. 
Pero esto no significa que del Partido surja alguien con el coraje y la capacidad para asumir un liderazgo político audaz. 
De hecho, creo que hay más probabilidades de que los futuros líderes de China surjan de la sociedad civil floreciente pero todavía limitada de China que de la burocracia. 
Una fuente del futuro liderazgo político de China bien podría ser su creciente sector de las ONG. 
Si bien el Partido utiliza varios medios para reprimir su desarrollo, con el terremoto de Sichuan quedó demostrado que no logró eliminar a las ONG como una fuerza social. 
El terremoto les dio la oportunidad de ser vistas, y una cantidad sin precedentes de personas tuvieron la posibilidad de percibir esta naciente sociedad civil como una fuerza positiva que sirve a sus propios intereses. 
Existe una fuerza silenciosa aún mayor que puede producir una nueva generación de líderes políticos: el ejército en rápido crecimiento de creyentes cristianos que hoy las estimaciones permiten ubicar en los 20 millones. 
Con una población de 1.300 millones de personas, China no carece de gente con potencial de liderazgo, y creo que, cada vez más, gran parte de este talento se encuentra fuera de la burocracia del Partido en las ONG, las empresas de reciente creación, la filantropía y hasta el trabajo misionario. 
En el contexto tan cerrado de hoy, en su mayor parte no son conscientes de su capacidad y su visión política. 
Un entorno público más abierto y transparente ayudará a despertar su sentido de misión política. 
Sin embargo, nos queda preguntarnos: ¿cuándo llegará la hora de que surja un cambio político importante? 
Wen Jiabao recientemente escribió en Sichuan que “en el país surgirán más adversidades”, evidentemente en la creencia de que los chinos tal vez todavía deban sufrir un poco más para poder concretar un progreso político. 
Puede que sea así, pero también creo que puede crecer una nueva generación de líderes políticos en un entorno de información más abierto. 
Y, en el caso de algún momento crítico futuro, debemos albergar la esperanza de que todos los líderes se nieguen a usar las vidas de gente inocente como bazas en una negociación. 

Una agenda económica para Italia 
MILÁN – A fines de este mes, los votantes italianos elegirán a su próximo gobierno, del cual esperan empleos y un campo de juego económico más nivelado -y del cual los socios europeos de Italia esperan reformas estructurales y probidad fiscal-. 
¿Cuál debería ser la agenda en materia de política económica del nuevo gobierno? 
Para reducir la deuda pública, que está por encima del 120% del PBI, minimizando a la vez los ajustes dolorosos, Italia necesita crecimiento económico -algo que les ha sido esquivo a los responsables de las políticas en los últimos años-. 
De hecho, la tasa de crecimiento anual promedio del PBI de Italia desde que se incorporó a la unión económica y monetaria de Europa en 1999 ha sido de un anémico 0,5%, muy por debajo del promedio de casi 1,5% de la eurozona. 
En los cuatro años desde que estalló la crisis financiera global, la tasa de crecimiento cayó a -1,2%, comparada con el promedio de -0,2% de la eurozona, y se espera que siga siendo negativa este año. 
El mayor desafío del nuevo gobierno consistirá en implementar reformas que permitan que el desempeño económico de Italia esté a la altura del de sus vecinos después de años de malas políticas e irresponsabilidad. 
Esto requiere una mayor inversión en innovación y capital humano. 
Desde 1992 hasta 2011, la productividad laboral creció a una tasa promedio anual del 0,9%, la más baja de la OCDE. 
Desde 2001, los costos laborales unitarios han venido creciendo más rápido que el PBI real y el empleo, minando la competitividad de la economía en comparación con los países en desarrollo. 
En los últimos diez años, la participación de Italia en las exportaciones globales cayó de 3,9% a 2,9%. 
Un crecimiento persistentemente débil de la productividad laboral ha creado una situación en la que los costos laborales unitarios no caen, aún si los salarios reales se mantienen estancados o bajan. 
Por cierto, a pesar de una caída del 1,3% en los salarios reales en 2011, los costos laborales unitarios no se modificaron. 
Los nuevos líderes de Italia deben enfrentar esta situación desacoplando el aporte de la mano de obra al crecimiento de la productividad del aporte del capital y la productividad total de los factores. 
Según la OCDE, menores costos regulatorios y una administración pública más eficiente (a partir de medidas introducidas por el gobierno anterior, liderado por Mario Monti) podrían sumar un 0,3%-0,4% al crecimiento anual promedio del PBI para 2020. 
De la misma manera, una reforma del mercado laboral, una mejor educación y un mayor capital humano podrían aportar un 4% adicional al crecimiento del PBI en los próximos diez años. 
Es más, los responsables de las políticas en Italia deberían esforzarse por fomentar la tasa de participación femenina en la fuerza laboral que, en un 49%, es una de las más bajas de la OCDE. 
De lograrse eso, el ingreso per capita aumentaría un 1% anualmente hasta 2030. 
Al mismo tiempo, el ajuste fiscal sigue siendo esencial para la estabilidad a corto y largo plazo de Italia. 
Según el Fondo Monetario Internacional, el déficit presupuestario está decayendo, y el excedente primario (ingresos netos menos pagos de intereses) está creciendo. 
Los nuevos líderes de Italia deben sostener este progreso. 
A pesar de los acontecimientos positivos, el camino por delante está lleno de obstáculos. 
Transitarlo exigirá que Italia conserve su credibilidad frente a otros estados miembro de la Unión Europea e inversores internacionales. 
El nuevo primer ministro necesitará persuadir a Alemania, a los mercados financieros y al Consejo Europeo de que Italia es un socio confiable. 
La capacidad de refinanciar la deuda del gobierno y mantener bajos los costos es esencial para fortalecer las finanzas públicas y fomentar el crecimiento del PBI. 
Es más, atraer más inversión directa es crucial, dado que los ingresos de capital, si bien se están recuperando, siguen 30% por debajo de su nivel previo a la crisis. Las salidas de capital superan a los ingresos, con lo cual Italia se ha convertido en un exportador neto de capital. 
"Vender" Italia en Europa debería implicar algo más que oportunidades de sacarse una foto con otros líderes en Bruselas y la ocasional gira por las instituciones financieras en Londres. 
Los líderes de Italia deberían comprometerse activamente en una diplomacia comercial, utilizando las embajadas y los organismos comerciales del país para promover a Italia globalmente, a la vez que se esfuerzan por construir relaciones bilaterales sólidas con otros miembros de la UE, particularmente los países del sur como España. 
A la vez, los nuevos líderes necesitan "vender" Europa en Italia, donde el euro-escepticismo es desenfrenado. 
Según el Proyecto de Actitudes Globales de Pew Research Center, sólo el 30% de los italianos tiene una opinión positiva del euro. 
En el norte más rico del país, donde el ingreso per capita promedio de 30.000 euros (40.500 dólares) se acerca al de Alemania, la gente cuestiona la lógica de ser miembro de la UE. 
Los costos son evidentes, dicen, ¿pero cuáles son los beneficios? 
Mientras tanto, los temores de un descenso estructural invaden al país. 
La crisis ha durado mucho tiempo, y la gente está cansada. 
El desempleo aumentó a un récord de 11,2%, mientras que el 35% de los jóvenes están desempleados. 
Y la carga impositiva, que superó el 40% del PBI desde 1990, hoy representa casi el 43% del PBI. 
Un nivel de impuestos escandinavo sería tolerable si los servicios públicos no fueran inferiores a los que se ofrecen en Escandinavia. 
Por ejemplo, el gasto en atención médica per capita en Suecia, Dinamarca y Finlandia supera los 3.000 dólares, comparados con apenas 2.300 dólares en Italia, donde los hogares deben aportar aproximadamente el 20% del gasto total en atención médica. 
Es más, Italia gasta aproximadamente el 4,5% del PBI en educación, mientras que los países escandinavos invierten más del 6% del PBI. 
En consecuencia, las calificaciones de los estudiantes italianos en el Programa Internacional para la Evaluación de Estudiantes son significativamente más bajas que las de sus pares en muchos otros países de la OCDE. 
El nuevo gobierno de Italia tendrá que dar pruebas de liderazgo y visión para guiar a la economía hacia un crecimiento estable, evitar una caída acelerada hacia el fondo y frenar la creciente tensión social. 
Más importante aún, la renovación económica depende de la voluntad y la capacidad del próximo gobierno para enfrentar las debilidades institucionales que hicieron que la acción concertada resulte cada vez más urgente. 

Un impuesto a la energía para Europa 
La desastrosa guerra de George W. Bush en Irak ha puesto a Europa en apuros. 
Estados Unidos ha sido durante mucho tiempo el protector de Europa. 
Ahora, debido a una guerra en la que no buscaba nada, Europa ve minada su seguridad. 
El caos en Irak le dio poder a Irán –un país mucho más peligroso para Europa de lo que pueda haber sido Irak-. 
Y, con Estados Unidos empantanado en Irak, el presidente ruso, Vladimir Putin, resucitó las tácticas de provocación al estilo soviético. 
¿De no ser así Rusia se habría atrevido a amenazar con redireccionar sus misiles nucleares hacia ciudades europeas? 
No sólo Bush destrozó al enemigo más importante de Irán y sumergió a las tropas estadounidenses en una causa perdida; sino que también enriqueció a Irán y a Rusia, dos países con recursos energéticos abundantes, al perseguir una guerra que aumentó dramáticamente los precios de la energía. 
Los elevados precios del crudo hacen que a Irán le resulte más fácil construir armas nucleares y que Rusia utilice el chantaje energético para amenazar a Europa. 
Pero Europa puede contraatacar. 
Al imponer un duro impuesto al consumo de energía, los europeos reducirían tanto el consumo de energía como su precio en los mercados mundiales, recortando a su vez el flujo de fondos a Rusia e Irán. 
Dado que el crudo se cotiza en dólares estadounidenses, y que el dólar se depreció frente al euro, los consumidores europeos lograron sortear con relativa facilidad los crecientes precios energéticos. 
De manera que un impuesto a la energía aproximadamente equivalente a la apreciación del 33% del euro en los últimos años sería bastante apropiado. 
A los europeos se les podría perdonar pensar que los norteamericanos, que fueron los primeros en hacer subir los precios del petróleo con su desventura militar en Irak, deberían ser los que “lo hagan bajar” con un impuesto a la energía. 
Pero, con un “petrolero de Texas” en la Casa Blanca, esto no sucederá. 
Tal vez después de 2008, la política en Estados Unidos cambie a favor de un impuesto a la energía, pero este tipo de impuesto se necesita ahora. 
Por otra parte, dada la fuerza del ambientalismo en Europa, la cuestión está hecha a la medida para que los europeos tomen la delantera. 
Es más, los europeos no igualan minuciosamente seguridad nacional con gasto militar. 
Ellos saben que, si se confiscaran las chequeras de Rusia e Irán, probablemente el mundo sería mucho más seguro que si se construyera otro submarino o portaaviones. 
De hecho, un impuesto a la energía no sólo se opondría de manera efectiva al argumento de que los europeos son “gorrones” cuando se trata de defensa; también sería equivalente a un liderazgo de defensa. 
Aún así, como la cantidad de recursos reales transferidos a sus gobiernos ya es elevada, los europeos podrían negarse a un mayor incremento. 
Esta es la razón por la cual el impuesto a la energía debe imponerse como una sustitución impositiva, con una reducción simultánea del impuesto a los ingresos o a la masa salarial para mantener las transferencias de recursos reales al gobierno en un nivel constante. 
Esto aumentaría el crecimiento económico y afianzaría la seguridad nacional. 
Los críticos a los que les preocupa el costo del impuesto a la energía no han pensado en sustituciones tributarias. 
Tampoco parecen darse cuenta de que un impuesto a la energía es una manera mucho más económica de que Europa se proteja de Irán y Rusia que otros medios alternativos, como un fortalecimiento de la defensa. 
Europa actualmente carece de potencial militar porque hace medio siglo tomó la decisión de que Estados Unidos la protegiera, y de dedicar los recursos ahorrados en fortalecer su estado benefactor. 
Esta estrategia –que funcionó bien durante décadas- siempre conllevó el riesgo de que en algún momento los recursos de Estados Unidos se pudieran asignar a otro fin, dejando a Europa desprotegida. 
Ese riesgo se materializó con la guerra de Irak. 
Pero los europeos manifiestan poca simpatía por un mayor gasto en defensa, con Irak o sin Irak. 
Incluso el nuevo presidente de Francia, Nicolas Zarkozy –quien para muchos es un halcón con una política exterior pro-norteamericana-, está alejándose de su promesa de campaña de mantener el gasto de defensa en el 2% del PBI. 
En un discurso reciente dirigido a la industria de defensa francesa, Sarkozy visiblemente evitó repetir la promesa, advirtiendo, en cambio, que pronto podría recortar el presupuesto de defensa de Francia. 
Según una respetada publicación de la industria de defensa, Sarkozy cambió de opinión después de la victoria menor de lo esperada de su partido en la elección parlamentaria de junio. 
La razón por la que los europeos se niegan a aumentar el gasto de defensa es el costo. 
Recortar los gastos en bienestar –donde está el dinero grande- sería doloroso. 
Tendrían que romperse las promesas solemnes formuladas a lo largo de los años (la gente no recibiría los servicios sociales por los que pagaron con una vida de impuestos elevados), se acortarían las vidas (menos dinero para hospitales y hogares para ancianos) y aumentarían las penurias en general. 
Incluso el crecimiento económico no impedirá una negociación entre el gasto de defensa y bienestar para los europeos. 
Cincuenta años de dependencia de defensa de Estados Unidos crearon una poderosa “industria de la paz” en Europa cuyo negocio principal es el de combatir el gasto de defensa con dientes y uñas. 
Querrán proteger todo el gasto social, sin importar las consecuencias para la política exterior. 
Un contrapeso para la “multitud pacífica” pueden ser los nuevos inmigrantes de Europa del este, para quienes los recortes en los servicios sociales no romperían ninguna promesa, y para quienes la disponibilidad de empleos y los niveles de salarios son más importantes. 
Pero pasará algún tiempo antes de que los nuevos inmigrantes cobren una influencia política decisiva, mientras que los problemas que Irán y Rusia le plantean a Europa exigen una atención inmediata. 
En resumen, los europeos no permitirán que la guerra de Irak de Bush se convierta en una guerra contra su estado benefactor. 
Lo que torna particularmente atractivo como medida de defensa un impuesto energético como sustitución tributaria es que deja al estado benefactor intacto al mismo tiempo que hace que Europa sea más segura, más verde y más rica. 
¿Por qué esperar? 

Una epidemia de política 
Los estadounidenses, como los ciudadanos de muchos otros países del mundo, han llegado a aceptar que la política juega un papel importante en el nombramiento de algunos funcionarios públicos. 
A pocos nos sorprende (aunque a algunos les desilusiona) que se otorgue un cargo de juez federal o de diplomático de alto nivel a un candidato que pase pruebas de lealtad sobre principios que son importantes para el partido del presidente o del primer ministro. 
Pero casi todo el mundo está de acuerdo en que las ciencias son otra cosa, y en esto, los Estados Unidos se están convirtiendo en un ejemplo aleccionador para el resto del mundo. 
Los nombramientos científicos deberían basarse en criterios objetivos de formación, capacidad y desempeño. 
Obviamente, es legítimo interrogar a un futuro Secretario de Salud y Servicios Humanos (SSH) sobre su posición en cuanto al aborto. 
Pero someter a pruebas de lealtad política a quienes han sido nombrados para participar en comités consultivos científicos está totalmente fuera de lugar. 
De la misma manera, la membresía en los órganos que llevan a cabo la revisión de las propuestas científicas de sus pares (proceso que es fundamental para el avance científico) ciertamente debería estar libre de barreras que no se relacionen con la aptitud profesional. 
Desgraciadamente, los científicos de los EU se están encontrando cada vez más con barreras de ese tipo. 
El otoño pasado, la revista Science publicó varios artículos relativos a este tema. 
Uno narraba la sustitución masiva de los miembros del comité consultivo del Centro Nacional para la Salud Ambiental, que forma parte de los Centros para el Control y la Prevención de Enfermedades (CDC por sus siglas en inglés), sin consultar al director del centro. 
Otros casos similares sucedieron en el Comité Consultivo sobre Envenenamiento por Plomo y su Prevención, el Comité Consultivo sobre Protecciones en la Investigación Humana y el Comité Consultivo sobre Ensayos Genéticos. 
La epidemia de ideología actual, en la que se cierran o se reconstituyen con miembros nuevos los comités consultivos y se somete a los candidatos a pruebas de lealtad no tiene nada de nuevo para algunos observadores. 
Funcionarios de la SSH dicen que es "una práctica bastante común". 
Bien, no es una práctica común en los Estados Unidos -o al menos no solía serlo. 
En cualquier caso, lo que es verdaderamente preocupante no es que la administración Bush examine a los candidatos para ver si son compatibles con sus "valores". 
Lo más alarmante es la profundidad que han alcanzado las averiguaciones sobre ideología, que están invadiendo áreas que alguna vez fueron inmunes a esta clase de manipulación. 
En efecto, tal vez el caso más revelador de la creciente epidemia política fue el cambio de personal de la sección de estudios del Instituto Nacional para la Seguridad y la Salud Laboral, que evalúa las becas para estudiar las lesiones en el lugar de trabajo. 
Puede ser que los comités consultivos hayan sido vulnerables en el pasado a maniobras ocasionales de este tipo. 
Después de todo, son quienes recomiendan lineamientos que los políticos pueden o no tomar en cuenta. 
Pero, ¿las secciones de estudio? 
En octubre de 2002, Science publicó un editorial firmado por David Michaels y un grupo de colegas. 
Varios eran ex funcionarios públicos distinguidos que habían participado en algunos de los comités en cuestión, y ofrecieron una perspectiva valiosa sobre el asunto, basada en sus experiencias personales. 
El artículo en sí mismo fue interesante, pero lo que sucedió a continuación lo fue todavía más. 
Desencadenó una avalancha de cartas de científicos que relataban experiencias similares. 
Una candidata a formar parte del Comité Coordinador de las Investigaciones sobre Distrofia Muscular, perteneciente a los Institutos Nacionales, contó que un miembro del personal de la Casa Blanca la interrogó. 
Después de contestar varias preguntas sobre sus opiniones en cuanto a diversas políticas de la administración Bush, ninguna de ellas relacionadas con el trabajo del comité, se le preguntó si apoyaba la política del presidente sobre células madre embrionarias. 
En otra carta, un distinguido profesor de psiquiatría y psicología narró que había recibido una llamada de la Casa Blanca acerca de su nominación para participar en el Consejo Nacional sobre Abuso de Narcóticos. 
La persona que le telefoneó le informó que tenía que investigarlo para "determinar si tenía puntos de vista que pudieran resultar embarazosos para el presidente". 
Según el profesor, el funcionario de la Casa Blanca le hizo varias preguntas y llevaba la cuenta. 
Un ejemplo: "Lleva usted dos de tres; el presidente se opone a los intercambios de agujas (para los usuarios de drogas intravenosas) por motivos morales, sin importar el resultado". 
Después, el intercambio dio un giro más escalofriante. 
El funcionario le preguntó al nominado si había votado por Bush, y al oír que no, preguntó: "¿Por qué no apoyó usted al presidente?" 
Eso sucede en las dictaduras, no en las democracias. 
El objetivo de un comité consultivo científico es dar consejos equilibrados y ponderados para el proceso de decisiones políticas. 
Nada se gana -y mucho se pierde-cuando se pone por delante el resultado de política que se desea. 
Por eso es que las decisiones sobre qué proyectos de investigación se habrán de apoyar siempre se han tomado con base en estudios por parte de pares, no de políticos. 
De hecho, el estatuto aplicable para esto -la Ley Federal de Comités Consultivos-exige específicamente que los comités sean equilibrados y que "no estén influenciados indebidamente por la autoridad que los nombró". 
El Secretario de Salud y Servicios Humanos de los EU, Tommy Thompson, y la Oficina de Personal de la Casa Blanca deberían dar un ejemplo al resto del mundo. 
Lo pueden hacer muy fácilmente: cumpliendo con la ley. 

Un pacto de estabilidad externa para Europa 
BERLIN – La actual crisis económica ha expuesto dos problemas fundamentales en el diseño de la Unión Monetaria Europea. 
El primero tiene que ver con la sustentabilidad de las finanzas públicas en una cantidad de estados miembro de la eurozona. 
Segundo, la coordinación inadecuada de las políticas macroeconómicas ha resultado en divergencias en la competitividad internacional para los miembros de la eurozona, amenazando la existencia misma del euro. 
Los países cuyas finanzas públicas parecían fundamentalmente sólidas hasta el año pasado ahora están sometidos a una fuerte presión fiscal. 
Se espera que la deuda gubernamental de Irlanda aumente a casi el 80% del PBI para 2010, mientras que hace apenas un año la Comisión Europea proyectaba que la deuda gubernamental de Irlanda estaría por debajo del 30% del PBI. 
De la misma manera, mientras que se esperaba que España disminuyera su endeudamiento, su relación deuda-PBI probablemente se duplique entre 2007 y 2010, a más del 60%. 
Los mecanismos de vigilancia fiscal de la UE no han logrado predecir estos desenlaces porque ignoran una variable crucial: la dinámica de la deuda del sector privado. 
Dados los altos costos económicos de una crisis bancaria, es probable que los gobiernos asuman los pasivos de su sector financiero cuando estalla una crisis -como ocurrió recientemente en el Reino Unido e Irlanda, y en las crisis financieras en América Latina y Asia en los años 1990-. 
Probablemente suceda lo mismo cuando los sectores empresariales clave se acercan a la insolvencia. 
Un país con finanzas públicas sólidas, por ende, puede desmadrarse fiscalmente casi de la noche a la mañana. 
Dados los vínculos financieros y económicos cada vez más estrechos entre los miembros de la zona del euro, una creciente deuda gubernamental en un país de la UME puede tener consecuencias graves para todos los miembros, porque ningún estado miembro permitirá que otro entre en cesación de pagos. 
En consecuencia, los miembros de la UME indirectamente comparten el pasivo generado por la deuda del sector privado de los países miembro, que por esta razón debería monitorearse dentro del marco de vigilancia de la UME. 
Otro problema aparente es que los estados miembro de la UME -al menos hasta ahora- no coordinan sus políticas económicas de manera efectiva. 
Incluso antes de la crisis, esto resultó en divergencias en materia de competitividad y en el ciclo comercial. 
La pérdida persistente de competitividad en la última década es una razón por la que la crisis está afectando tanto a algunos países de la UME del sur de Europa, como España e Italia. 
La ineficiencia del control en materia de políticas fiscales y la falta de convergencia económica son una cuestión de creciente preocupación tanto para el Banco Central Europeo como para los ministros de Finanzas de la eurozona. 
Si bien hasta la fecha no se ha presentado ninguna iniciativa para enfrentar estos problemas, la cuestión seguramente se convertirá en un tema de debate dentro de la UME. 
Una manera de encarar los problemas asociados con la deuda gubernamental, así como de mejorar la coordinación de las políticas económicas, es mediante una simple extensión de las reglas existentes: se podría introducir un "Pacto de Estabilidad Externa" para complementar las actuales regulaciones de la UME. 
Este pacto supervisaría los desajustes de cuenta corriente y penalizaría los déficits o superávits excesivos en la cuenta externa. 
Monitorear las balanzas externas puede ser una herramienta efectiva para medir futuros riesgos de cesación de pagos, ya que los déficits sostenidos de cuenta corriente derivan en un crecimiento de la deuda externa neta. 
Es más, existe una relación directa entre la dinámica de la deuda del sector privado de los países de la UME y sus desajustes de cuenta corriente dentro de la zona del euro. 
Siempre que un gobierno nacional sólo tenga un déficit modesto, un déficit de cuenta corriente refleja el endeudamiento del sector privado con el exterior (o la venta de activos extranjeros previamente acumulados). 
Si el saldo de cuenta corriente se evalúa junto con la posición fiscal, se torna posible trazar conclusiones sobre las tendencias riesgosas de deuda dentro del sector privado. 
La matemática de la dinámica de la deuda sugiere que ningún país de la eurozona debería tener un desajuste de cuenta corriente, ya sea un déficit o un excedente, de más del 3% del PBI. 
Se podrían otorgar excepciones a aquellos países con grandes influjos de inversión extranjera directa en proyectos sin socios locales. 
La regla debería aplicarse tanto a los países deudores como acreedores. 
Después de todo, los desequilibrios de pago siempre tienen dos lados y el peso del ajuste no debería recaer exclusivamente sobre los países con déficits. 
Un pacto de este tipo obligaría a los gobiernos a usar políticas fiscales y salariales así como una política económica general para alcanzar un equilibrio externo. 
Esto llevaría a una mayor coordinación de las políticas económicas, particularmente con respecto a la estipulación salarial, ya que los gobiernos estarían obligados a utilizar legislación nacional y acuerdos salariales del sector público para influir en la política salarial de manera tal que se reduzcan los desequilibrios entre los países de la eurozona. 
Es más, un Pacto de Estabilidad Externa obligaría a los gobiernos a tener en cuenta las consecuencias para otros estados miembro a la hora de diseñar reformas económicas nacionales. 
Si un "país con superávit" como Alemania quisiera reducir los costos laborales no salariales y aumentar el impuesto al valor agregado para estimular su competitividad, simultáneamente tendría que adoptar una política fiscal expansiva para compensar los efectos negativos en el comercio exterior de sus socios. 
Dentro del marco de estas reglas, los países individuales conservarían la autoridad para diseñar sus políticas. 
El gobierno español, por caso, podría haber hecho frente al auge inmobiliario y al déficit de comercio exterior de España mediante aumentos de los impuestos o instando a una restricción salarial doméstica. 
Alternativamente, podría haber intervenido implementando regulaciones de planificación o imponiendo límites a los préstamos hipotecarios. 
Un Pacto de Estabilidad Externa no sólo detectaría tempranamente los riesgos para la estabilidad fiscal, sino que también ayudaría a que se hiciera realidad un principio fundamental del derecho de la UE, a saber: que los estados miembro finalmente traten la política económica como un "interés común". 

¿Un hombre honesto? 
En su efusivo elogio al Presidente George W. Bush, el ex redactor de los discursos presidenciales, David Frum, nos cuenta que su jefe "miraba con desprecio las pequeñas faltas a la verdad de los políticos". 
Nos hace saber, por ejemplo, que cuando se le pidió preparar un discurso radial para el día siguiente, comenzó a leer ``Hoy estoy en California'' y rápidamente interrumpió la lectura, diciendo con exasperación, "Pero es que no estoy en California". 
Frum pensó que esto era un poquito pedante, pero concluye que es un elemento emblemático del carácter del Presidente y que ``el país podía confiar en que la administración Bush no haría trampas ni mentiría''. 
Qué equivocado parece Frum ahora. 
Bush puede considerar ingenuamente que es una mentira, y por lo tanto algo erróneo, el decir que está en California al grabar un discurso desde Washington. 
Pero no ve nada grave en engañar a su país y al mundo acerca de las armas de destrucción masiva de Irak. 
Como hemos visto, la Casa Blanca fundamentó la guerra en un dossier de evidencias altamente selectivo, y Bush hizo declaraciones acerca de los intentos de Irak por comprar uranio en África que él y su equipo sabían que eran altamente cuestionables, si no falsas. 
Cuando surgieron preguntas acerca de cómo se permitió que la declaración acerca del uranio formara parte del discurso de Bush sobre el Estado de la Unión, tanto la Asesora de Seguridad Nacional, Condoleeza Rice, como el Secretario de Defensa, Donald Rumsfeld, argumentaron que no se trataba de una mentira. 
Su razonamiento indica que ellos, al igual que el Presidente, tienen una noción infantilmente literal de qué es mentir. 
Las palabras concretas de Bush fueron estas: ``El gobierno británico se ha enterado de que Saddam Hussein recientemente intentó obtener importantes cantidades de uranio en África''. 
La afirmación de Bush tomó esta forma porque la CIA objetó la versión original, que decía lisa y llanamente que Saddam Hussein había tratado de comprar uranio en África. 
El miembro del equipo de la Casa Blanca que discutió esto con la CIA entonces sugirió cambiar la frase, de modo que dijera que los británicos habían informado que Saddam Hussein había intentado comprar uranio en África. 
Esto era literalmente cierto, ya que los británicos habían informado eso. 
Sin embargo, se prestaba a confusión, ya que la CIA había informado a los británicos que su información no era confiable. 
El hecho de que Bush sólo se refiriera a una afirmación de los británicos es la base de la defensa que Rice y Rumsfeld hacen de su jefe. 
Rice declaró que la ``afirmación de Bush era de hecho exacta. 
El gobierno británico dijo eso''. 
Rumsfeld dijo que la aseveración de Bush era ``técnicamente exacta''. 
En realidad, incluso bajo la interpretación más literal, la declaración de Bush no fue exacta. 
Bush no dijo meramente que los británicos habían ``informado'' que Irak había intentado comprar uranio en África, sino que los británicos ``se habían enterado" de eso. 
Decir que alguien se ha enterado de algo es apoyar como verdadero lo que dice que ha llegado a saber. 
Imaginemos que los británicos hubieran dicho que Saddam Hussein era un hombre amante de la paz que estaba a punto de llevar la democracia a su pueblo. 
¿Habría dicho Bush que los británicos se habían enterado de eso? 
Más allá de los débiles intentos de justificar la aseveración de Bush como ``técnicamente exacta'', la acusación más seria es que incluso si lo que dijo era técnicamente exacto, aún así habría sido dicho con la intención de engañar al mundo, haciéndole pensar que Irak había estado tratando de comprar uranio en África. 
Bush y su equipo tenían buenos motivos para creer que esto no era cierto. 
La respuesta de Bush al asunto, una vez que se hizo público, muestra que se ha centrado en aspectos triviales y ha sido moralmente temerario acerca de lo esencial. 
Una persona moralmente sensible acerca de lo serio que es iniciar una guerra basándose en información inexacta debería tomar las medidas correspondientes. 
Debería asegurarse de que el público estadounidense sepa cómo ocurrió el error y que quienquiera que haya sido responsable de ello sufra las consecuencias usuales que recaen sobre las altas autoridades de gobierno que han cometido, para ponerlo de la mejor manera posible, un grave error de juicio. 
Pero Bush no hizo nada por el estilo. 
Cuando el asunto se hizo público, su respuesta fue tachar a sus críticos de ``historiadores revisionistas'' y evadir preguntas acerca de la credibilidad de la información que había proporcionado, aseverando que el derrocamiento de Saddam fue un buen resultado. 
Luego dijo que la CIA había revisado su discurso, como si eso lo absolviera de toda responsabilidad. 
Después de que el Director de la CIA, George Tenet, asumiera la responsabilidad por la inclusión del material engañoso, Bush dijo que tenía una ``confianza absoluta'' en Tenet y la CIA, y que consideraba el asunto cerrado. 
La confianza en la honestidad de Bush hizo que muchos votantes lo prefirieran a Albert Gore en la elección presidencial de 2000. 
Entre los votantes que pusieron ``honestidad'' como un factor que influyó en su elección del candidato, un 80% dijo que había votado por Bush. 
Estos votantes estaban disgustados con Clinton, no sólo por su relación sexual con Monica Lewinsky, sino por haber mentido acerca de ello. 
Está claro que Clinton mintió acerca de sus actividades sexuales, e hizo mal al hacerlo. 
Pero sus mentiras no llevaron a su país a una guerra que ha costado miles de vidas. 
La interpretación de Bush, excesivamente literal, acerca de los requisitos de la honestidad oculta una deshonestidad más profunda cuyas consecuencias han sido, moralmente, muchísimo más graves. 

¿Un FMI que podamos querer? 
CAMBRIDGE – Qué diferencia ha significado la crisis para el Fondo Monetario Internacional. 
Apenas unos meses atrás esta importante pero poco querida institución, símbolo de los acuerdos económicos globales de post-guerra, parecía destinada a la irrelevancia. 
Por largo tiempo el FMI ha sido una cabeza de turco tanto para la izquierda como la derecha, la primera por el énfasis del Fondo en la rectitud fiscal y la ortodoxia económica, y la otra por su papel en el rescate financiero de las naciones endeudadas. 
Las naciones en desarrollo siguieron sus consejos a regañadientes, mientras que las naciones avanzadas, que no necesitaban el dinero, no les prestaban la menor atención. 
En un mundo en que los flujos de capitales privados empequeñecían los recursos a su disposición, el FMI había llegado a parecer un anacronismo. 
Y, cuando algunos de los mayores deudores del FMI (Brasil y Argentina) comenzaron a prepagar sus deudas hace unos años sin que hubiese nuevos deudores a la vista, era como si le hubieran puesto el último clavo al ataúd. 
El FMI parecía condenado a que sus ingresos se acabaran, además de perder su razón de ser. 
Redujo sus presupuestos y comenzó a aminorar su tamaño, y si bien se le atribuyeron nuevas responsabilidades en el intertanto -vigilancia de la "manipulación del tipo de cambio", en particular-, sus deliberaciones demostraron ser en gran medida irrelevantes. 
Sin embargo, la crisis ha fortalecido al FMI. 
Bajo su capaz director ejecutivo, Dominique Strauss-Kahn, el Fondo ha sido una de las pocas entidades oficiales que se ha mantenido por delante de la curva. Hizo raudamente lo necesario para crear una línea de crédito de emergencia con desembolso rápido para aquellos países que tuviesen políticas “razonables”. 
Lideró la promoción de un estímulo fiscal global del orden de un 2% del PGB mundial, lo que es todavía más destacable si se considera su tradicional conservadurismo en cuanto a asuntos fiscales. 
Y, con anterioridad a la cumbre del G-20 en Londres, replanteó profundamente sus políticas para la otorgación de préstamos, restando énfasis a su condicionalidad tradicional y facilitando el proceso para que los países opten a préstamos. 
Lo que es incluso más significativo, el FMI ha salido del encuentro de Londres con recursos sustancialmente mayores, así como con nuevas responsabilidades. 
El G-20 prometió triplicar la capacidad de préstamo del Fondo (de 250 a 750 mil millones de dólares), emitir 250 mil millones de dólares de nuevos Derechos Especiales de Giro (un recurso de reserva compuesto por una canasta de monedas principales), y permitir que el Fondo solicite préstamos en los mercados de capitales (algo que nunca ha hecho), si es necesario. 
El FMI también fue designado como una de las dos principales agencias -junto con un Foro de Estabilidad Financiera ampliado (llamado ahora Junta para la Estabilidad Financiera)- a cargo de dar alertas tempranas sobre riesgos macroeconómicos y financieros y emitir las recomendaciones que sean necesarias sobre políticas a adoptar. 
Otra buena noticia es que ahora los europeos han renunciado a su pretensión de nombrar al director ejecutivo del FMI (como lo hacen los estadounidenses con la presidencia del Banco Mundial). 
En lo sucesivo, estas altas autoridades se han de seleccionar a través de "un proceso de selección abierto, transparente y basado en méritos”. Esto permitirá un mejor gobierno (aunque la presidencia de Strauss-Kahn ha sido ejemplar) y mejorará la legitimidad de ambas instituciones a los ojos de las naciones en desarrollo. 
De manera que, una vez más, el FMI se encuentra en el centro del universo económico. 
¿Cómo escogerá implementar su poder recobrado? 
El mayor riesgo es que vuelva a exagerar su alcance e influencia, que es lo que ocurrió en la segunda mitad de los años 90, cuando comenzó a pregonar la liberalización de las cuentas de capitales, aplicó remedios fiscales exageradamente estrictos durante la crisis asiática y trató de rediseñar por cuenta propia las economías de ese continente. 
Desde entonces, la institución ha reconocido sus errores en todas esas áreas, pero está por verse si se han internalizado completamente, y si tendremos un FMI más amable en lugar de uno rígido y doctrinario. 
Un factor que nos ayuda a ser optimistas es el hecho de que, casi con seguridad, los países en desarrollo tendrán más influencia sobre cómo se maneja el Fondo, lo que asegurará que en el futuro las naciones más pobres sean escuchadas con más empatía. 
No obstante, dar a las naciones en desarrollo un mayor poder de voto no significará una gran diferencia si la cultura organizacional del FMI no cambia también. 
En el Fondo trabaja una gran cantidad de economistas de talento que no están muy vinculados con las realidades institucionales de los países sobre los que trabajan ni las aprecian demasiado. 
Sus conocimientos profesionales están avalados por sus grados académicos avanzados, en lugar de sus logros en el diseño de políticas en el mundo real. 
Esto tiende a alimentar una actitud arrogante y una sensación de vacía superioridad con respecto a sus contrapartes, autoridades a cargo de diseño de políticas que deben equilibrar múltiples y complejos intereses. 
Para contrarrestar esto, será necesario que los altos funcionarios del FMI hagan esfuerzos claros de captación, dotación de personal y ascensos. 
Una opción sería aumentar sustancialmente la cantidad de nuevos funcionarios que se encuentren en la mitad de su desarrollo profesional y que tengan experiencia práctica real en países en desarrollo. Esto haría que el personal del FMI conozca mejor el valor del conocimiento local con respecto a la experiencia teórica. 
Otra estrategia sería reubicar a parte del personal, incluido el que trabaja en departamentos funcionales, en "oficinas regionales", medida que probablemente genere gran resistencia en quienes se han acostumbrado a las comodidades de Washington D.C. Sin embargo, no hay mejor manera de apreciar el papel del contexto que experimentarlo personalmente. 
El Banco Mundial, que llevó a cabo una descentralización similar hace un tiempo, ha mejorado desde entonces la manera como sirve a sus clientes (aunque ha tenido dificultades en reclutar profesionales de primera calidad.) 
Este es un momento importante para el FMI. 
La comunidad internacional está esperando mucho del juicio y el desempeño del Fondo; para llenar cabalmente esas expectativas, será necesario que implemente reformas internas. 

Nivelando el campo de juego afgano 
NUEVA YORK – La situación política y de seguridad de Afganistán sigue plagada de incertidumbre, como consecuencia del retiro de las tropas de combate de Estados Unidos y la OTAN, la inminente elección presidencial y las negociaciones de paz estancadas con los talibán. 
El gobierno reconoce que una inseguridad económica continua no hará más que exacerbar esta situación peligrosa y ha anunciado un nuevo paquete de incentivos económicos que apuntan a atraer inversión extranjera directa. 
El paquete incluye el suministro de tierras a empresarios industriales a precios considerablemente reducidos, exenciones impositivas de hasta siete años para los propietarios de las fábricas y préstamos a baja tasa de interés de hasta diez años para los agricultores. 
Estos incentivos apuntan a los inversores extranjeros y a la élite local, con el objetivo de frenar o hasta revertir la fuga de capitales. Pero las nuevas medidas en definitiva responden a más de lo mismo: una estrategia política fragmentada que resultará inapropiada para solucionar los problemas económicos fundamentales de Afganistán. 
En las primeras etapas de la transición de posguerra, la IED aumentó rápidamente, pasando del 1,2% del PBI en 2002 a un pico del 4,3% del PBI en 2005. 
La mayoría de estos ingresos de capital estaban destinados a los sectores de la construcción y de servicios -los principales motores del crecimiento del PBI- y apuntaban a satisfacer la demanda internacional, tanto civil como militar. 
Sin embargo, en 2006-2007, los niveles de IED comenzaron a caer, debido a una situación de seguridad en franco deterioro, una continua falta de electricidad e infraestructura adecuada, una escasez de mano de obra calificada, sistemas legales y regulatorios inapropiados, procedimientos burocráticos ineficientes y la necesidad de renovar anualmente las licencias de las compañías. 
Las confiscaciones de tierras, la corrupción crónica, la impunidad, la incapacidad de implementar los contratos y la fragmentación e ineficacia de la ayuda disuadió aún más la inversión extranjera y doméstica. 
En consecuencia, la IED se desmoronó a menos del 0,5% del PBI anualmente en 2011-2012. 
Es más, en un esfuerzo por desarrollar dos de las minas más grandes del mundo, la avaricia de los inversores pesó más que sus preocupaciones referidas a la seguridad y al clima de negocios. 
En 2007, la Corporación Metalúrgica de China ganó la concesión para el depósito de cobre Aynak en la provincia de Logar. 
En 2011, un grupo de compañías estatales y privadas de la India ganaron la concesión para el depósito de mineral de hierro Hajigak en la provincia de Bamyan. 
Pero, a pesar de los precios multimillonarios y las altas expectativas de estos proyectos, las inversiones han generado escasos progresos, en parte debido a cuestiones de seguridad. 
Peor aún, el desplazamiento de los residentes de las minas, los malos salarios de los trabajadores y el daño ambiental generaron resentimiento en las comunidades locales, un sentimiento que probablemente crezca en el futuro. 
Después de todo, otorgar recursos minerales a los extranjeros reduce -y hasta podría eliminar- sus beneficios para la gente local. 
En la situación actual, la economía de Afganistán es una casa de naipes. 
Los niveles de ayuda son comparables al PBI y los donantes cubren aproximadamente las dos terceras partes del gasto del gobierno y todo el déficit de cuenta corriente, que representa el 40% del PBI. 
Pero la ayuda está decayendo y se espera que caiga marcadamente después de 2014. 
En lugar de seguir adoptando medidas poco sistémicas como la que acaba de aprobar, el gobierno necesita implementar una estrategia integrada y con un objetivo claro a fin de reactivar la inversión, el empleo y el comercio. 
De hecho, un cambio drástico en las políticas es esencial para evitar el colapso económico. 
Para reducir los riesgos asociados con la inversión en Afganistán, el gobierno debe crear un sistema que beneficie por igual a las comunidades locales y a los inversores extranjeros. 
Esto se puede lograr con una estrategia basada en dos "zonas de reconstrucción" diferentes pero mutuamente beneficiosas: una zona orientada a la exportación (ERZ por su sigla en inglés) y una zona de producción local (LRZ por su sigla en inglés). 
La ERZ, centrada exclusivamente en la producción de bienes para la exportación, ofrecería incentivos impositivos, infraestructura y servicios básicos, seguridad y un marco legal estable para los inversores. 
A cambio, los inversores se comprometerían a capacitar a los trabajadores locales, crear empleo comprando insumos y servicios locales, mejorar las prácticas corporativas y los estándares de los proveedores locales, facilitar las transferencias de tecnología y establecer vínculos con las universidades y escuelas técnicas locales. 
La LRZ le permitiría a la gente local mejorar su calidad de vida a través de la producción de bienes agrícolas, la oferta eficiente de servicios y la industria ligera. 
Un esquema de este tipo también ayudaría a fomentar la igualdad de género ofreciendo un campo de juego nivelado para todos los afganos en términos de seguridad, servicios sociales, infraestructura, crédito e insumos (como semillas, fertilizantes y maquinaria agrícola). 
Es más, fomentaría los suministros de alimentos y reduciría la exorbitante dependencia de Afganistán de las importaciones. 
Al centrarse exclusivamente en los extranjeros y las élites domésticas para la inversión, Afganistán se está perdiendo el vasto potencial de los microemprendedores y las pequeñas empresas a la hora de contribuir a un crecimiento estable del PBI. 

Un premio de la paz inconveniente 
El premio Nobel de la Paz de este año recompensa a los miles de científicos del Panel de Cambio Climático de las Naciones Unidas (el IPCC). 
Estos científicos vienen realizando un trabajo excelente y arduo que determina exactamente lo que el mundo debería esperar del cambio climático. 
El otro ganador del galardón, el ex vicepresidente de Estados Unidos Al Gore, pasó mucho más tiempo contándonos qué temer. 
Mientras que las estimaciones y conclusiones del IPCC están basadas en el estudio meticuloso, Gore no parece guiarse por las mismas constricciones. 
Gore le dijo al mundo en su película premiada por la Academia (recientemente rotulada de "parcial" y con "errores científicos" por un juez británico) que debía estar preparado para un aumento de poco más de 6 metros en el nivel de los mares en el transcurso de este siglo. 
Gore ignora los hallazgos de sus colegas también galardonados con el Nobel, el IPCC, que concluyen que los niveles de los mares aumentarán entre 15 y 60 centímetros durante este siglo, aunque su mejor expectativa es de aproximadamente 30 centímetros -similar a lo que el mundo experimentó en los últimos 150 años. 
De la misma manera, Gore se lamenta por el derretimiento acelerado del hielo en Groenlandia y lo que esto implica para el planeta, pero pasa por alto la conclusión del IPCC de que, de continuar, el nivel actual de derretimiento sumaría apenas 7,6 centímetros al incremento del nivel del mar para fines de siglo. 
Gore también ignora la investigación que demuestra que las temperaturas de Groenlandia eran superiores en 1941 de lo que son hoy. 
Asimismo, Gore se preocupa por el futuro de los osos polares. Sostiene que se están ahogando a medida que desaparece su hábitat glacial. 
Sin embargo, el único estudio científico que demuestra algo por el estilo indica que cuatro osos polares se ahogaron como consecuencia de una tormenta. 
El político devenido cineasta pierde el sueño por un aumento pronosticado de las muertes vinculadas al calor. 
Existe otro aspecto de la historia que resulta inconveniente mencionar: las crecientes temperaturas reducirán la cantidad de olas de frío, un causante más importante de muertes que el calor. 
El mejor estudio demuestra que, para 2050, el calor se habrá cobrado 400.000 vidas más, pero que 1,8 millones de personas menos morirán por culpa del frío. 
De hecho, según la primera encuesta completa de los efectos económicos del cambio climático para el mundo, el calentamiento global, en realidad, salvará vidas. 
El IPCC ha declarado magnánimamente que habría sido feliz si Gore hubiera recibido él solo el premio Nobel. 
Me alegra que no fuera así, y que el trabajo del IPCC haya sido debidamente reconocido. 
Gore ayudó al mundo a preocuparse. 
Desafortunadamente, nuestra atención se aparta de lo que verdaderamente importa. 
El cambio climático no es el único problema que enfrenta el globo. 
El hecho de que nos concentremos obsesivamente en eso -en detrimento de otros desafíos planetarios- sólo se verá acentuado por la atención generada por el premio Nobel de la Paz de Gore. 
Gore se concentra, por sobre todo, en su llamado a los líderes mundiales a reducir las emisiones de CO2, pero existen otras políticas que harían mucho más por el planeta. 
En el próximo siglo, las naciones en desarrollo dependerán cada vez más de las importaciones de alimentos de los países desarrollados. 
Esto no es principalmente el resultado del calentamiento global, sino una consecuencia de que en el mundo en desarrollo hay más gente y menos tierra arable. 
La cantidad de gente que padece de hambre depende mucho menos del clima que de la demografía y los ingresos. 
Recortes extremadamente costosos de las emisiones de carbono podrían derivar en que haya más gente desnutrida. 
Si nuestro objetivo es combatir la desnutrición, políticas como proporcionar nutrientes a quienes los necesitan son 5.000 veces más efectivas a la hora de salvar vidas que gastar miles de millones de dólares recortando las emisiones de carbono. 
De la misma manera, el calentamiento global tal vez aumente mínimamente la malaria, pero las reducciones de CO2 serán mucho menos efectivas a la hora de combatir esta enfermedad que los mosquiteros de red y la medicación, que, por poco dinero, pueden salvar 850.000 vidas por año. 
En cambio, el costoso Protocolo de Kyoto impedirá apenas 1.400 muertes de malaria anualmente. 
Mientras nos preocupamos por los efectos lejanos del cambio climático, no hacemos nada para enfrentar las cuestiones que afectan al planeta hoy. 
Este año, la desnutrición matará a casi cuatro millones de personas. 
Tres millones de vidas se perderán en manos del VIH/SIDA. 
Dos millones y medio de personas morirán por contaminación ambiental bajo techo y al aire libre. 
Una falta de micronutrientes y agua potable se cobrará dos millones de vidas cada una. 
Cuando la atención y el dinero escasean, lo que importa es abordar primero los problemas con las mejores soluciones, haciendo el mayor bien posible a lo largo de todo el siglo. 
Si nos concentramos en resolver los problemas de hoy, fortaleceremos a las comunidades, las economías serán más vibrantes y las infraestructuras, más robustas. Esto les permitirá a estas sociedades enfrentar mucho mejor los problemas futuros -incluso el calentamiento global-. 
Comprometerse con recortes masivos de las emisiones de carbono hará que las futuras generaciones sean más pobres y estén menos capacitadas para adaptarse a los desafíos. 
Gore tiene una fe inquebrantable en que el cambio climático es el mayor desafío al que se enfrenta el mundo. 
Para ser justo, merece cierto reconocimiento por su pasión tan resuelta. 
Sin embargo, el contraste entre los ganadores del Nobel este año no podría ser más acentuado. 
El IPCC está comprometido en una investigación meticulosa donde los hechos rigen por sobre cualquier otra cosa. El enfoque de Gore es muy diferente. 

¿Un eje India-China? 
¿Está surgiendo un nuevo alineamiento entre la India y China para contrarrestar el poder mundial de los Estados Unidos? 
El Primer Ministro chino, Wen Jiabao, acaba de concluir una visita de cuatro días a la India durante la cual se firmaron 11 acuerdos, incluido un amplio pacto de cooperación estratégica de cinco años. 
Además, Wen anunció que China apoyaría la solicitud de la India de un puesto permanente en un ampliado Consejo de Seguridad de las Naciones Unidas y se oponía a la inclusión del Japón, apoyada por los Estados Unidos, para que ocupe un puesto en el Consejo. 
Con una tercera parte de la población mundial y dos de las más altas tasas de crecimiento económico, una alianza entre China y la India podría ser un factor imponente en la política mundial. 
Aunque los dos son países en desarrollo –y gran parte de su población sigue inmersa en la pobreza-, también exhiben capacidades impresionantes en materia de tecnologías de la era de la información para fines tanto civiles como militares. 
Como dijo el Primer Ministro indio Manmohan Singh durante la visita de Wen, “la India y China pueden remodelar juntas el orden mundial”. 
El reciente acercamiento entre los dos países indica un cambio enorme respecto de la hostilidad que caracterizó sus relaciones a raíz de su guerra de 1962 por una disputa fronteriza en el Himalaya. 
Cuando visité la India por primera vez como funcionario del gobierno estadounidense a finales del decenio de 1970, me asombró la fijación de mis anfitriones indios con el objetivo de obtener una posición igual a la de China. 
En 1998, cuando la India hizo ensayos con sus armas nucleares, el ministro de Defensa se refirió a China y el entonces Primer Ministro, Atal Bihari Vajpayee, calificó a China de enemigo número uno de la India. 
En cambio, en visitas más recientes a la India he visto que mis anfitriones se referían a la necesidad de aprender de China. 
El comercio entre los dos gigantes ha pasado de 100 millones de dólares en 1994 a casi 14.000 millones el año pasado y el ministro de Comercio e Industria de la India ha predicho que al final de este decenio se habrá duplicado. 
Un acuerdo firmado durante la visita de Wen fue un nuevo conjunto de principios rectores para solucionar las disputas fronterizas entre los dos países. 
Si bien resulta satisfactoria la mejora de las relaciones y la reducción de las perspectivas de conflicto, las relaciones entre la India y China son más complejas de lo que parecen a primera vista. 
Poco antes de la visita del Primer Ministro chino, la India recibió a la Secretaria de Estado de los EE.UU., Condoleezza Rice. 
Desde la visita del Presidente Bill Clinton a la India, pero en particular durante la presidencia de George W. Bush, los Estados Unidos han pasado de una relativa indiferencia para con la India al desarrollo de una fuerte relación estratégica. 
Esa nueva actitud podría haber parecido amenazada por los ataques de Al Qaeda a los Estados Unidos, que propiciaron un fortalecimiento de las relaciones de este país con el general Parvez Musharaf del Pakistán, pero los EE.UU. aseguraron a la India que afrontaban una amenaza común del terrorismo transnacional y que los antiguos alineamientos de la India y del Pakistán durante la guerra fría eran cosa del pasado. 
La Secretaria Rice lo expresó con toda claridad durante su visita de marzo, al subrayar la importancia de una relación estratégica, incluida la disposición a examinar el comercio en materia de tecnología avanzada, energía nuclear y coproducción de aviones de combate, como, por ejemplo, los F-16 y los F-18. 
Poco después de la visita de Rice, los EE.UU. anunciaron que cumplirían una antigua promesa de vender aviones F-16 al Pakistán. 
Si bien ese anuncio provocó protestas indias, fueron relativamente menos firmes que en el pasado. 
Una razón es la de que el Departamento de Estado hizo también una declaración en el sentido de que los Estados Unidos ayudarían a la India a llegar a ser una importante potencia mundial en el siglo XXI, lo que entrañaría un diálogo a un tiempo estratégico y económico. 
Esa nueva actitud americana para con la India se basa en varios factores. 
La retórica sobre “las dos mayores democracias del mundo” no es nueva, pero cuadra con la nueva insistencia del gobierno de Bush en el fomento de la democracia. 
También el papel cada vez más importante de la diáspora india en los EE.UU., en particular en las industrias de la información, como también el aumento del comercio bilateral que acompaña el fuerte crecimiento económico de la India. Igualmente importantes son las preocupaciones estratégicas por el terrorismo transnacional y el ascenso de la potencia china. 
El ascenso de China es un factor importante en la política del siglo XXI. 
En los dos últimos decenios las dimensiones de la economía de China se han triplicado y este país ha ido aumentando su fuerza militar. 
Si bien tanto la India como los EE.UU. desean mantener buenas relaciones y transacciones comerciales con China, los dos países son conscientes de la fuerza en aumento de China y se muestran cautelosos al respecto. 
Así, los dos intentan cubrirse, ¿y qué forma mejor de hacerlo que la de mejorar su relación estratégica? 
Ninguno de esos dos países pretende refrenar a China, como hizo la estrategia de “contención” aplicada a una Unión Soviética agresiva durante la guerra fría, pero los dos quieren crear una estructura internacional que disuada a China de imponerse por la fuerza. 
La India tiene una frontera de 3.000 kilómetros con China y otra de 2.000 kilómetros con el Pakistán (que ha recibido asistencia militar y nuclear china) y abriga cada vez mayor preocupación por la seguridad de las rutas marinas del océano Índico por las que circula el comercio de petróleo y de otra índole. 
Como me dijo un estratega indio en una visita reciente, “prevemos que en 2030 los EE.UU., China y la India serán las tres mayores potencias en la política mundial. 
No queremos un mundo dominado por China ni por los EE.UU., pero, si tenemos que elegir, nos resultaría más fácil la coexistencia con este último país”. 
De modo que, si bien la mejora de las relaciones India-China es satisfactoria, no es probable que anuncie el comienzo de una alianza India-China contra los EE.UU. Es más probable que se trate otra iniciativa de la India en su larga tradición de gestión de los equilibrios regionales de poder. 

Un “test match” diplomatic entre la India y Pakistán 
LAHORE – En 2005, durante una visita a Islamabad, conocí al presidente paquistaní Pervez Musharraf y le comenté sobre una conversación que había tenido con el primer ministro Manmohan Singh de la India. 
El líder indio, a quien conozco desde hace años, había dicho que quería que uno de sus legados fuera una mejor relación con Pakistán. 
La respuesta de Musharraf fue interesante. 
Dijo que tenía la misma aspiración, pero que era necesario un esfuerzo de ambas partes para que las cosas avanzaran. 
“He invitado a Manmohan media docena de veces a visitar Pakistán. 
También ofrecí llevarlo a su pueblo cerca de Chakwal, a pocos kilómetros al sur de Islamabad, donde nació. 
Pero sigue poniendo reparos”, me dijo. 
Repetí la conversación con Singh, quien explicó que en una democracia como la de la India, hace falta trabajar mucho con los miembros de la coalición y la alta burocracia antes de que el primer ministro pueda viajar a Pakistán. “Musharraf es un líder militar; sólo necesita hacer las valijas y partir”. 
Musharraf efectivamente viajó pocos meses después, cuando forzó una invitación de Singh para mirar un partido de cricket entre los dos países en Nueva Delhi en 2005. 
Al gobierno indio le llevó cierto tiempo responder al pedido de visita de Musharraf. Cuando la respuesta finalmente llegó, se percibía en ella la calidez característica de Singh. 
Al final de un discurso en el Lok Sabah, la cámara baja del parlamento de la India, Singh proclamó su invitación formal. 
“Qué lindo sería llevar a cabo nuestros asuntos en esta augusta Cámara con el mismo espíritu deportivo que nuestros jugadores de cricket exhiben en los campos de juego del subcontinente”, dijo. 
“Estoy feliz de informar a los honorables miembros de esta Cámara que he decidido invitar al presidente Musharraf a la India para ver el partido de cricket entre nuestros dos equipos. 
Es mi más profundo deseo que el pueblo en nuestros países vecinos y sus líderes se sientan en libertad de visitarse mutuamente cuando así lo deseen. 
Ya sea para ver un partido de cricket; ya sea para hacer compras; ya sea para reunirse con amigos y familiares –la India está orgullosa de ser una sociedad abierta, una economía abierta. 
Espero que el presidente Musharraf y su familia disfruten de su visita en nuestro país”. 
La declaración del primer ministro fue recibida con una ovación, no con los abucheos que algunos de sus colaboradores habían temido. 
Musharraf fue al campo de cricket Ferozeshah Kotala en Nueva Delhi y vio a su equipo ganar el partido. 
Él y Singh también se hicieron tiempo durante el partido para hablar sobre las relaciones bilaterales y acordaron lanzar lo que se dio en llamar el “diálogo compuesto” que cubría ocho cuestiones conflictivas que habían empañado los vínculos durante mucho tiempo. 
Tres años después, un grupo terrorista con sede en Pakistán mató a más de 160 personas en Mumbai, la capital financiera de la India –y, con ellas, la apertura diplomática iniciada por el cricket. 
Sin embargo, una vez más el cricket revivió el diálogo entre los dos rivales nuclearmente armados del subcontinente. 
Esta vez, la iniciativa provino de Singh, quien invitó a su par paquistaní, el primer ministro Yousuf Raza Gilani, a visitar Mohali, cerca de Nueva Delhi, para ver a los dos países jugar la semifinal de la Copa Mundial de Cricket. 
El partido se jugó el 30 de marzo, y Pakistán perdió por escaso margen. 
Desde un punto de vista político, sin embargo, los dos países no estaban a la par. 
De la troica que actualmente gobierna Pakistán –el presidente, el primer ministro y el jefe mayor conjunto del ejército-, es el primer ministro el que cuenta con la menor cuota de autoridad. 
Fue Gilani quien se sentó junto a Singh para ver el partido; pero, en definitiva, el proceso, más que el protocolo, será el que determine cómo avanzarán las relaciones bilaterales. 
Después del partido, Singh dijo que “la India y Pakistán deberían trabajar juntos para encontrar soluciones cooperativas y una reconciliación permanente necesaria para convivir con dignidad y honor. 
Deberíamos dejar nuestras antiguas animosidades atrás para ocuparnos de los problemas que enfrentan nuestras dos naciones”. 
Gilani expresó el mismo sentimiento: “Necesitamos centrarnos en enfrentar a nuestros enemigos comunes –la inflación, la pobreza, el hambre, la enfermedad y el desempleo- para la prosperidad de los dos países”. 
Ha habido indicios de un deshielo gradual. 
Altos funcionarios de los ministerios de Comercio, Defensa y Asuntos Exteriores se reunirán en los próximos dos meses, tras lo cual habrá un encuentro de los ministros de Relaciones Exteriores. 
Gilani invitó a Singh a visitar Pakistán, una invitación que “será considerada cuidadosamente”, según la secretaria de Relaciones Exteriores de la India, Nirupama Rao. 
Y habló de un nuevo contexto: “Hoy, es el espíritu de Mohali el que impregnas nuestra relación. 
Ha sido un espíritu extremadamente positivo y alentador que se generó como resultado de las reuniones de hoy”. 
Ya hemos estado en circunstancias similares, por supuesto, sólo para ver cómo las perspectivas de una mejor relación entre la India y Pakistán se apagaban. 
No existe ninguna garantía de que esta vez las cosas vayan a ser diferentes. 
Pero, para ambos países, la esperanza es lo último que muere. 

¿Una ruta indirecta hacia un Estado palestino? 
RAMALLAH – Los palestinos y los israelíes tienen expectativas diferentes y posiblemente contradictorias sobre las negociaciones indirectas que los Estados Unidos han presionado a ambas partes a comenzar. 
Israel fue una de las primeras partes que recibió con satisfacción la reacia decisión de la Liga Árabe de respaldar el llamamiento del presidente palestino, Mahmoud Abbas, para que los árabes aceptaran las conversaciones. 
Es claro que para el gobierno de derecha del primer ministro israelí, Binyamin Netanyahu, el comienzo de las conversaciones indirectas sin suspender los asentamientos en Cisjordania y Jerusalén es como una victoria. 
Sólo para recordarle esto al mundo, mientras se preparaba el arranque de las negociaciones indirectas, el gobierno de Israel aprobó la decisión de empezar la construcción de 112 unidades de viviendas en un asentamiento al sur de Belén, y 1600 nuevas unidades de viviendas en Jerusalén Oriental. 
Para los palestinos, el retorno a las negociaciones, aunque indirectas, está centrado en un tema estratégico: las fronteras. 
La idea, una nueva, tiene como objetivo lograr que los israelíes y los palestinos acepten las fronteras del Estado palestino que ambas partes y el resto del mundo consideran como la salida de un conflicto que ha durado décadas. 
Los palestinos quieren que las zonas ocupadas por los israelíes tras la guerra de junio de 1967 constituyan el Estado palestino. 
Esto es se ajusta a las resoluciones del Consejo de Seguridad de las Naciones Unidas, entre ellas, la 242, que estableció “la inadmisibilidad de la adquisición de territorio por medio de la guerra.” 
Sin embargo, un retorno a las fronteras de 1967 significaría que grandes porciones de asentamientos –así como asentamientos más pequeños en Jerusalén Oriental- serían parte del Estado palestino. 
Pocos esperan que eso ocurra. 
Las negociaciones previas han incluido una posibilidad para hacer intercambios de tierras, lo que permitiría a Israel conservar grandes porciones de asentamientos ofreciendo tierra al interior de Israel a los palestinos. 
El intercambio más probable implicaría tal vez un territorio para crear un corredor terrestre Cisjordania- Gaza. 
Sería mucho más difícil delimitar Jerusalén. 
Los palestinos y los israelíes han dicho públicamente que no quieren un muro que separe el Occidente y el Oriente de Jerusalén. 
Entre las diversas ideas en circulación, la mayoría incluyen el llamado del ex presidente estadounidense, Bill Clinton, para que las comunidades judías de Jerusalén sean parte de Israel y las comunidades árabes sean parte de Palestina. 
Sin embargo, este plan lo ha puesto recientemente a prueba los israelíes de derecha que han ocupado por la fuerza propiedades palestinas en el corazón del barrio, Sheikh Jarah, de Jerusalén Oriental. 
Cientos de partidarios de la paz israelíes junto con algunos activistas internacionales se han unido a los palestinos desalojados para protestar contra las acciones de estos colonos radicales, que han sido apoyados por autoridades municipales y gubernamentales. 
Por consiguiente, desafortunadamente es improbable que las negociaciones indirectas que ahora están comenzando produzcan resultados tangibles en las fronteras del Estado palestino. En efecto, es muy remoto esperar dichos resultados en los cuatro meses propuestos como plazo. 
No obstante, para ambas partes, el proceso puede ser tan importante como los resultados. 
Para los israelíes, estas conversaciones aliviarán la presión internacional y la de los Estados Unidos, mientras que al mismo tiempo ofrecerán algo de legitimidad a la postura de Netanyahu que consiste en hablar de paz sin renunciar a los asentamientos y a Jerusalén. 
Muchos dirán que este aparente apoyo a la paz sin ceder las tierras ha sido la postura exitosa de Israel durante décadas. 
Para los palestinos, sin embargo, este proceso es diferente de las negociaciones del pasado. 
Al negarse obstinadamente a negociar cara a cara mientras no se suspendan totalmente los asentamientos la atención se ha centrado en lo que muchos creen es la esencia del régimen de ocupación colonial de Israel. 
Es bien conocido para los palestinos e israelíes, así como para la comunidad internacional, la forma y fondo de lo que sería una solución aceptable para las mayorías de ambos lados. 
Al enfocarse en la necesidad de lograr acuerdos sobre las fronteras en un periodo corto, los palestinos están diciendo que no ven la utilidad de negociar medidas graduales, que prefieren primero acordar un arreglo final y después regresar a trabajar sobre las cuestiones de la aplicación. 
Quizá el aspecto nuevo más interesante de las próximas negociaciones indirectas es lo que ha estado pasando directamente en los territorios ocupados. 
El primer ministro palestino, Salam Fayyad, ha estado activo en la ejecución de un plan estratégico que se espera conduzca a un Estado palestino de facto dentro de año y medio. 
También han estado aumentando las protestas no violentas, mientras que los actos violentos y los atentados suicidas han disminuido drásticamente. 
Los negociadores estadounidenses que esperan tener un papel activo en las negociaciones indirectas, y que se sentarán por primera vez en la mesa de negociaciones, si éstas tienen lugar cara a cara, aparentemente han prometido a los palestinos que los Estados Unidos acusarán a la parte que se atreva a echar abajo las conversaciones. 
Tal pronunciamiento estadounidense (si señala culpable a Israel) daría a los palestinos la oportunidad de declarar el fracaso de las negociaciones y por consiguiente avanzar hacia una declaración unilateral sobre la condición de Estado con la esperanza de que la comunidad mundial lo reconozca. 
En ese caso, a los estadounidenses les será difícil negar el reconocimiento a un Estado palestino que se ajuste a lo que la comunidad internacional ha dicho es la única solución aceptable a este conflicto inextricable. 

Un impuesto a la desigualdad 
Los auges económicos en China y la India han ayudado a reducir la desigualdad global. 
En las últimas dos décadas, masas de indios y chinos han ido cerrando la brecha (en términos relativos) con el mundo rico. 
Sin embargo, al mismo tiempo varios de los países verdaderamente pobres del mundo han quedado incluso más atrás (particularmente en África, donde los acontecimientos a menudo se describen como catastróficos) y ha aumentado la desigualdad al interior de la mayoría de los países. 
Se ha registrado una ampliación de la brecha de la desigualdad en los Estados Unidos (a partir de la administración de Ronald Reagan), el Reino Unido (a partir de Margaret Thatcher), Rusia durante su privatización y, más recientemente, en China y la India. 
Este curso de los acontecimientos parece acentuar la desigualdad global. 
De modo que, en perspectiva, parece que ésta ha sido relativamente estable durante las últimas dos décadas. 
¿Se debería hacer algo sobre esto? 
Muchos piensan que no es necesaria una acción global para combatir la desigualdad económica y argumentan que sólo importa la reducción de la pobreza. 
En palabras de Anne Krueger, Vicedirectora ejecutiva del FMI, “Los pobres están desesperados por mejorar sus condiciones materiales... en lugar de subir por [la escalera de] la distribución de los ingresos". 
En consecuencia, incluso si aumenta la brecha absoluta de los ingresos entre un estadounidense promedio y un africano promedio, ¿por qué preocuparse? 
Estas personas argumentan que, después de todo, el africano promedio sería un poco menos pobre. 
No obstante, esto presupone que la relación entre nuestros ingresos y los ingresos de los demás no importa. 
Por el contrario, los estudios de psicología invariablemente muestran que a la gente le importan no sólo sus ingresos absolutos, sino también en qué lugar se encuentran en la pirámide social y si esta posición es justa. 
En el pasado, un africano pobre habría mirado a sus compatriotas y habría sentido resentimiento por su riqueza; ahora, tanto él como sus compatriotas en mejor situación económica miran al mundo rico y sienten resentimiento por las enormes brechas de ingresos que ven. 
Las brechas son más evidentes en lugares donde trabajan juntas personas de diferentes países, como en muchas compañías multinacionales. 
Un empleado que trabaja para una de estas empresas fuera de su país de origen puede recibir un salario diez veces superior al personal local para el mismo trabajo. 
Es irritante una compensación salarial que se base únicamente en la nacionalidad, pero incluso cuando la gente no trabaja junta, la globalización, al llevar el mundo a la sala de estar (o a la choza) de cada persona, les permite hacer comparaciones mucho mayores de sus estándares de vida. 
Esto erosiona la seguridad relativa en que el mundo rico se podría refugiar como en un capullo. 
Ahora todos podemos ver estas diferencias entre los ingresos. 
Por esta razón es necesaria una acción internacional para abordar la pobreza global y la desigualdad global. 
Hoy tal vez parezca un poco descabellado el que un ente internacional pueda impulsar la redistribución global mediante impuestos, pero la lógica del desarrollo que estamos presenciando (particularmente la pérdida de centralidad de las naciones estado como asiento de la soberanía) sugiere que en el futuro puede llegar a ser realidad. 
A principios de los años 90 se perdió una oportunidad así. 
Cuando Rusia enfrentó su peor crisis, se entregó ayuda al corrupto régimen de Yeltsin. 
Sin embargo, se debería haber entregado el dinero directamente y en efectivo a los rusos más necesitados: los jubilados cuyos ingresos se desplomaron debido a la inflación y la contracción económica. 
Una organización internacional simplemente podría haber usado la infraestructura existente del estado ruso para distribuir donaciones en efectivo a cerca de 20 millones de jubilados, dinero que se había focalizado y gastado mucho mejor que entregándoselo al gobierno. 
Si se hubiera hecho así, los rusos habrían recordado con agrado haber recibido ayuda en efectivo de la comunidad internacional, en lugar de culparla por transferir fondos a gobernantes corruptos. 
Sin embargo, un enfoque idéntico o similar se podría aplicar a muchos países en la actualidad, de Angola a Zimbabwe. 
El enfoque es simple y potente. 
Consta de tres pasos: recolectar dinero de los ricos del mundo, no tratar con los gobiernos y transferir dinero en efectivo a los pobres. 
Quienes son partidarios de la idea de dejar la globalización exclusivamente en manos del sector privado pueden sentirse incómodos con la noción de dar a una agencia global el poder de recaudar impuestos. 
Pero no pueden dejar de darse cuenta de que los procesos que apoyan socavan su propia posición, al dejar más en evidencia la brecha de la riqueza y al hacer más cuestionable la justicia de la distribución global actual. 
En último término, se darán cuenta de que es en su propio interés el apoyar alguna forma de acción global para enfrentar tanto la pobreza como la desigualdad. 

Un baño de realidad inflacionaria 
CAMBRIDGE – Mientras la inflación sigue creciendo en todas partes, quizá los bancos centrales del mundo necesiten una sacudida que los saque de la complacencia. 
¿Qué tal llevar a cabo una de sus reuniones bimensuales en la Zimbabwe hiperinflacionaria? 
Tal vez no resulte cómodo, pero sería educativo. 
Según la agencia oficial de estadísticas de Zimbabwe, la inflación alcanzó el 66.000% en 2007, lo que se asemeja más a la Alemania de Weimar que al Africa moderna. 
Si bien nadie está completamente seguro de cómo hizo el gobierno para calcular los precios, dado que prácticamente no hay nada a la venta en los negocios, la mayoría de los indicadores sugieren que Zimbabwe tiene buenas chances de romper los récords mundiales de inflación. 
Por supuesto, por más curiosos que pudieran parecer, los banqueros centrales podrían decidir que reunirse en Harare sería demasiado inconveniente y políticamente indigerible. 
Por suerte, hay otros muchos destinos inflacionarios agradables, aunque menos espectaculares. 
La inflación en Rusia, Vietnam, Argentina y Venezuela está sólidamente instalada en los dos dígitos, sólo para nombrar algunas posibilidades. 
De hecho, a excepción de Japón que está acosado por la deflación, los banqueros centrales podrían reunirse casi en cualquier parte y ver una inflación alta y en alza. 
A las autoridades chinas les preocupa tanto la inflación del 7% de su país que están imitando a la India e imponen controles de precios sobre los alimentos. 
Incluso Estados Unidos tuvo una inflación del 4% el año pasado, aunque la Reserva Federal de alguna manera esté convencida de que la mayoría de la gente no se va a dar cuenta. 
Muchos banqueros centrales y economistas sostienen que la creciente inflación global de hoy es sólo una aberración temporaria, impulsada por los crecientes precios de los alimentos, el combustible y otras materias primas. 
Es verdad, los precios de muchas materias primas clave están entre un 25% y un 50% más altos que a principios de año. 
Pero si los banqueros centrales piensan que la inflación de hoy es simplemente producto de una escasez de recursos a corto plazo y no de una política monetaria laxa, se equivocan. 
El hecho es que, en gran parte del mundo, la inflación -y llegado el caso las expectativas inflacionarias- seguirá subiendo a menos que los bancos centrales empiecen a ajustar sus políticas monetarias. 
Estados Unidos hoy es el origen de la inflación global. 
Frente a una combinación viciosa de precios de viviendas que colapsan y mercados crediticios que implosionan, la Fed ha sido agresiva a la hora de recortar las tasas de interés en un intento por evitar una recesión. 
Pero aunque la Fed no lo admita en sus pronósticos, el precio de esta "política de aseguramiento" casi con certeza será una inflación más elevada, y quizá por varios años. 
La inflación de Estados Unidos estaría contenida excepto por el hecho de que muchos países, desde Oriente Medio hasta Asia, pegan sus monedas al dólar. 
Otros, como Rusia y Argentina, no tienen una paridad literal con el dólar pero, de todos modos, intentan suavizar los movimientos. 
En consecuencia, cada vez que la Fed recorta las tasas de interés, ejerce presión sobre todo el "bloque del dólar" para que haga lo mismo, por miedo de que sus monedas se aprecien a medida que los inversores buscan mayores rendimientos. 
Una política monetaria más laxa en Estados Unidos, en consecuencia, ha marcado el ritmo de la inflación en una porción importante -tal vez cercana al 60%- de la economía global. 
Pero, dado que la mayoría de las economías en Oriente Medio y Asia están en mejor forma que Estados Unidos, y teniendo en cuenta que la inflación ya trepa de manera sostenida en la mayoría de los países emergentes, un estímulo monetario agresivo es lo último que necesitan en este momento. 
El Banco Central Europeo se mantiene calmo por el momento, pero probablemente él también esté frenando cualquier suba de la tasa de interés en parte por miedo a hacer subir aún más el euro, que ya alcanzó niveles récord. 
Y el BCE teme que si la recesión norteamericana demuestra ser contagiosa, tal vez tenga que cambiar de rumbo y empezar a recortar las tasas de todas maneras. 
Ahora bien, ¿qué sucede a continuación? 
Si Estados Unidos pasa de una recesión suave a una recesión profunda, las implicancias deflacionarias globales cancelarán algunas de las presiones inflacionarias que enfrenta el mundo. 
Los precios de las materias primas globales colapsarán, mientras que los precios de muchos bienes y servicios dejarán de subir tan rápidamente a medida que crezca el desempleo y el exceso de capacidad. 
Por supuesto, una recesión norteamericana también traerá aparejados más recortes de las tasas de interés por parte de la Fed, lo cual exacerbará los problemas más tarde. 
Pero las presiones inflacionarias serán aún peores si la recesión norteamericana sigue siendo suave y el crecimiento global se mantiene sólido. 
En ese caso, la inflación podría aumentar fácilmente a los niveles de los años 1980 (si no, de los años 1970) en gran parte del mundo. 
Hasta ahora, la mayoría de los inversores pensaron que preferirían arriesgarse a una inflación alta por un par de años que aceptar incluso una recesión breve y poco profunda. 
Pero se olvidan fácilmente de los costos de la inflación alta y de lo difícil que es erradicarla del sistema. 
Tal vez ellos también deberían intentar llevar a cabo algunas conferencias en Zimbabwe y darse su propio baño de realidad. 

Una guerra inteligente contra el terrorismo 
El terrorismo es una amenaza existencial. 
En nuestra Estrategia de Seguridad Europea, se consideró que se trata de una de las más importantes amenazas estratégicas que enfrenta la Unión Europea y para luchar contra él estamos haciendo uso de todos los instrumentos a nuestra disposición en el ámbito de la inteligencia. 
El primer objetivo de la inteligencia es encontrar terroristas, prevenir su acción y rastrearlos después de sus ataques. 
Este es el tipo de inteligencia operacional que se lleva a cabo mejor a nivel nacional. 
La cooperación entre los servicios de inteligencia de los miembros de la UE ha hecho posible varios arrestos y neutralizaciones de operaciones terroristas en Europa. 
Hace poco los periodistas me preguntaron si la cooperación entre agencias es suficiente y si se debían crear mecanismos europeos para compartir información operacional de inteligencia. 
Más tarde, ese mismo día, una operación conjunta permitió arrestos simultáneos en cinco países de Europa. 
El éxito de la operación no fue un accidente. 
El año pasado, la Unión firmó dos acuerdos sobre la Europol, así como un Acuerdo de Extradición y Asistencia Legal Mutua. 
Los servicios de seguridad europeos están trabajando estrechamente con el Grupo Antiterrorista, y se ha reactivado el Grupo de Tareas Antiterroristas de la Europol. 
Se encuentra en funcionamiento un grupo de alto nivel sobre seguridad en el transporte y las fronteras, y se están fortaleciendo los vínculos entre los jefes de policía de los estados miembros. 
Pero un amplio intercambio de información no siempre es algo necesario o apropiado. 
Los estados miembros también necesitan información derivada del trabajo permanente de seguimiento de casos, no para informar a la policía, al menos no directamente, sino para neutralizar y desmantelar redes y prevenir ataques. 
En muchos sentidos, esta información es más sensible y los servicios la comparten sólo si es estrictamente necesario y no exclusivamente para promover la cooperación. 
Veo otro papel para los servicios de inteligencia: ayudar a que la acción política sea una acción informada. 
Los servicios de inteligencia pueden educar al público, explicando los orígenes del enajenamiento que subyace al terrorismo, cómo ocurren la radicalización y el reclutamiento, y llamando la atención acerca de los fines, métodos y estrategias de los terroristas para lograr sus objetivos. 
Únicamente cuando entendamos esto podremos desarrollar políticas adecuadas y concretas. 
Para esto necesitamos buenas evaluaciones estratégicas de la información de inteligencia. 
Los miembros de la UE tienen estructuras para proporcionar esto, y con su apoyo y comentarios estamos construyendo estructuras a todo lo ancho de Europa para hacer llegar esta información a quienes están a cargo de diseñar las políticas de la UE. 
La Europol está llevando a cabo una función similar con el material derivado del trabajo de las policías, y estamos trabajando para asegurar una interacción cooperativa entre estas dos iniciativas. 
Este es un nivel de inteligencia diferente, más analítico, en donde la estrecha colaboración agrega un valor significativo. 
Después de los atentados con bombas de Madrid, la UE se centró en aspectos internos de la lucha contra el terrorismo, pero esto no significa que haya adoptado una actitud retraída. 
Por el contrario, la UE considera que la cooperación internacional es fundamental en la lucha contra el terrorismo. 
Por lo general, el antiterrorismo es un tema muy prioritario en la agenda internacional y se está integrando mejor al diálogo político de la Unión con otros países. 
Estamos definiendo mejor los objetivos de nuestros programas de ayuda externa y formación de capacidades, y estamos preparados para usar nuestra fuerza comercial y económica, cuando sea necesario, exigiendo cláusulas antiterroristas en los tratados bilaterales. 
También ha habido un gran cambio en la cooperación trasatlántica entre la UE y los EE.UU. Las acciones dicen más que las palabras, y las acciones a este nivel han sido rápidas y decisivas (por ejemplo, las iniciativas conjuntas destinadas a eliminar las vías de financiamiento de los terroristas), a pesar de haber tenido fuertes diferencias acerca de Irak. 
Con todo, no doy paso a la complacencia. 
Para facilitar la extremadamente compleja tarea de diseñar políticas antiterroristas en la UE, ahora tenemos un Plan de Acción aprobado por el Consejo Europeo, que claramente especifica quién hace qué y con qué plazos. 
Esto también ayudará a que los parlamentos nacionales comprendan los objetivos de la UE y facilitará su planeamiento legislativo. 
Recientemente nombré un coordinador antiterrorista para que me ayude a dar seguimiento al Plan de Acción. 
Además, tenemos una considerable cantidad de instrumentos en el área de justicia e interior. 
La Orden Europea de Arresto ya está produciendo resultados concretos y estamos avanzando hacia el "libre movimiento de las decisiones judiciales" en la UE, mediante el cual las decisiones judiciales (tales como el arresto y entrega de los sospechosos, la confiscación y el congelamiento y de bienes) serán reconocidas mutuamente. 
Más aún, la Agencia Europea de Fronteras comenzará a funcionar en 2005. 
Como lo solicitara el Consejo Europeo, estoy desarrollando en conjunto con la Comisión Europea una estrategia para acabar con el financiamiento de los terroristas. 
Aquí es donde se encuentra la verdadera prueba de la cooperación, ya que nuestro éxito dependerá de cómo aseguremos una adecuada interacción y flujo de información de inteligencia entre los servicios correspondientes y las comunidades financiera y bancaria. 
Creo firmemente que la opción militar por si sola no puede derrotar al terrorismo. 
La cooperación judicial, policial y de inteligencia debe ser el punto focal de la acción. 
Esto no significa que no estemos trabajando sobre cómo la Política Europea de Defensa y Seguridad (PEDS) puede ofrecer una contribución significativa. Pero la PEDS no es el centro de nuestras iniciativas. 
Además de nuestros esfuerzos de seguridad e inteligencia, debemos trabajar también para acabar con el "oxígeno" de los terroristas. 
Esto significa enfrentar los factores que contribuyen al reclutamiento por parte de los grupos terroristas y al apoyo que puedan recibir en la población. 
Los conflictos regionales causan ira y resentimiento. 
El problema árabe-israelí, aún no resuelto, produce un aumento del radicalismo y el extremismo. 
En general, hay demasiado combustible para la propaganda terrorista. 
La UE será dura con el terrorismo, pero también es necesario ser duros con lo que lo causa. 
No se trata de dos luchas, sino de una. 

Un momento propio de Obama para los intocables de la India 
NUEVA DELHI – Una de las numerosas consecuencias internacionales de la asombrosa victoria de Barack Obama en los Estados Unidos es la introspección a escala mundial sobre si semejante avance podría ocurrir en otro país. 
¿Podría una persona de color llegar a ocupar el poder en otros países con mayoría blanca? 
¿Podría un miembro de una minoría acosada transcender las circunstancias de su nacimiento para llegar a dirigir su país? 
Mientras que muchos analistas de una gran diversidad de naciones, en particular en Europa, han concluido que semejante acontecimiento no podría ocurrir en un futuro previsible, la India es una excepción. 
Hace mucho que políticos pertenecientes a minorías han ejercido autoridad, si no el poder, en sus diversos altos cargos. 
De hecho, en las últimas elecciones generales de la India, celebradas en 2004, ganó una mujer de origen italiano y fe católica romana (Sonia Gandhi), que abrió el camino para que un musulmán (el Presidente Abdul Kalam) tomara juramento a un sij (Manmohan Singh) como Primer Ministro en un país el 81 por ciento de cuya población es hindú. 
No sólo podría ocurrir aquí, dicen los indios, sino que ya ha ocurrido. 
Esa complacencia es prematura. 
La analogía más próxima a la situación de los negros americanos es la de los dalits –antes llamados “intocables”–, los parias que durante milenios sufrieron una discriminación y una opresión humillantes. 
Como los negros en los EE.UU., los dalits representan el 15 por ciento, aproximadamente, de la población; se los encuentra desproporcionadamente en puestos de trabajo de baja categoría e ingresos bajos, sus niveles de instrucción son inferiores a los de las castas altas y siguen padeciendo incidentes diarios de discriminación por la simple razón de su identidad al nacer. 
Sólo cuando un dalit gobierne la India se podrá decir en verdad que este país ha alcanzado su “momento propio de Obama”. 
En teoría, ya ha sucedido: K. R. Narayanan, nacido en una pobre familia dalit, fue Presidente de la India, el cargo más alto del país, de 1997 a 2002, pero el de la presidencia india es un cargo en gran medida ceremonial: el poder real corresponde al cargo de Primer Ministro y ningún dalit ha tenido la menor oportunidad de ocuparlo. 
Desde la independencia, en 1947, una mayoría de los primeros ministros de la India han sido brahmanes, la casta hindú más alta. 
Sin embargo, en las próximas elecciones, que se celebrarán antes de mayo de 2009, puede haber un candidato dalit al cargo de Primer Ministro: Kumari Mayawati, la ministra principal del mayor estado indio, Uttar Pradesh. 
Desde 1991, ninguno de los partidos indios que han gobernado ha gozado de una segura mayoría parlamentaria, por lo que se han debido formar gobiernos de coalición con varios partidos. 
El actual gobierno, encabezado por el Partido del Congreso de Manmohan Singh, está compuesto de veinte partidos y ha sucedido a una coalición de 23 partidos encabezada por Atal Bihari Vajpayee, del Partido Bharatiya Janata. 
Cuando se conozcan los resultados de la elección el año que viene, nadie duda que la primera –y difícil– tarea será la de componer otra coalición. 
Tanto el Partido del Congreso como el BJP intentarán hacer alianzas con las docenas de partidos más pequeños que probablemente estarán representados en el Parlamento. 
Pero en esa ocasión es probable que afronten una tercera opción: Mayawati, cuyo Partido Bahujan Samaj (PBS) puede contar con un bloque de al menos cincuenta escaños, ha expresado en público su desdén por los dos grandes partidos nacionales; preferiría en gran medida encabezar una coalición y no unirse a ella y, si los resultados electorales le son favorables, no sería aventurado pensar que pudiera agrupar a diversos partidos regionales y de izquierdas para aspirar a gobernar la India. 
Se trata de un avance notable: la idea de que una mujer dalit pudiera gobernar la India ha sido inconcebible durante 3.000 años, pero la democracia de este país ha abierto nuevas vías para habilitar a sus clases inferiores. 
Los pobres y los oprimidos pueden no tener gran cosa, pero lo que sí que tienen es el número, que es lo que importa en las urnas. 
Los dalits y los aborígenes de la India (enumerados en la Constitución como “castas y tribus desfavorecidas”) tienen derecho a 85 escaños en el Parlamento de la India, compuesto de 543 diputados, “reservados” para los candidatos de sus comunidades. 
Las sagaces alianzas de Mayawati, entre otras con algunos miembros de las castas superiores, que la llevaron al poder en Uttar Pradesh, brindaron a su partido la oportunidad de obtener otros escaños más. 
En un sistema parlamentario dependiente de las coaliciones, podría ser lo único que necesitara para llegar a ser Primera Ministra. 
Mayawati, hija de un funcionario, estudió Derecho y trabajó como maestra antes de ser descubierta por el fundador del PBS, el difunto Kanshi Ram, y preparada para la dirección política. 
Su ascenso ha estado marcado por una profunda insistencia en el simbolismo –su gobierno en Uttar Pradesh se ha caracterizado por la construcción de numerosas estatuas de dirigentes dalits, incluida ella misma– y el gusto por las celebraciones pródigas. 
La debilidad de Mayawati por el “bling” ha quedado demostrada con sus extravagantes fiestas de cumpleaños, que preside cargada de diamantes, pues dice (en lo que se parece bastante a Evita Perón) que su brillo aporta encanto y dignidad a su pueblo. 
Se jacta de ser el político de la India que más paga en concepto de impuesto de la renta –unos seis millones de dólares el año pasado–, aunque las fuentes de sus ingresos están envueltas en polémica. 
En varias ocasiones se la ha acusado de corrupción, pero no se ha podido demostrar, muy en particular en el caso de la construcción de un gran complejo comercial cerca del Taj Mahal, con el que se violó la legislación urbanística. 
Los críticos sostienen que la promoción del bienestar de los dalits por parte de Mayawati parece comenzar por ella misma, pero no se puede negar que su ascenso al poder en el mayor estado de la India, que envía 80 diputados al Parlamento, le ha brindado un trampolín decisivo para aspirar al cargo más poderoso de su país. 
Con sus diamantes y sus estatuas y fama de tratar con arrogancia a sus subordinados, es evidente que no se parece a Obama, pero, si llega a tener éxito, habrá superado una herencia mucho más larga de discriminación. 

Un viejo problema en la Nueva Frontera de China 
VARSOVIA – Si el golpe de agosto de 1991 contra Mikhail Gorbachev no hubiera fallado, los desórdenes y muertes que hemos visto en Xinjiang habrían ocurrido en Rusia. 
En lugar de escuchar sobre la represión en Urumqi, capital de Xinjiang, estaríamos leyendo sobre cientos de personas muertas en las calles de Almaty, y los columnistas estarían haciendo comparaciones con el sangriento aplastamiento de los manifestantes por la independencia de Ucrania en Lvov el año anterior. 
Como con China hoy, habría habido algunas débiles condenas internacionales, y cierta especulación acerca de los posibles vínculos entre los militantes kazakos y los grupos en el exilio con fundamentalistas islámicos. 
Los expertos nos recordarían que Kazajstán nunca había sido un país y que las aspiraciones ucranianas a la independencia tenían poca base histórica. 
Si reemplazamos Xinjiang por Kazajstán y el Tíbet por Ucrania, nos podemos hacer una idea de la situación. 
Afortunadamente, ese golpe terminó en farsa. 
El decadente régimen soviético fue incapaz de aplastar el creciente movimiento democrático ruso; para eso fue necesario un Vladimir Putin una década más tarde. 
Al optar por la masacre de Tiananmen en 1989, los gobernantes del Partido Comunista chino hicieron que su país emprendiese un camino marcadamente diferente al que siguió Rusia. 
Aunque las políticas de China han producido un crecimiento económico al estilo del que generó el gobierno de Pinochet, si bien a escala de un país que es casi un continente, también se ha asegurado de que no haya libertad para nadie, incluida la mayoría han. 
A su vez, esto ha significado que, aunque Kazajstán y Ucrania son independientes, el Tíbet y Xinjiang alternan fases de agitada violencia y sangrienta represión. 
Si bien hoy Rusia está bajo un gobierno autocrático, parece muy poco probable la introducción de una dictadura al estilo chino, mientras el PGB per cápita fue de 15.800 dólares el año pasado, o casi tres veces el de China. 
Sin embargo, la mayoría de la población china parece apoyar las políticas de su gobierno, incluida la brutal supresión de las minorías y la negación de libertades democráticas. 
De hecho, esto último parece ser el precio pagado por ese apoyo. 
No se trata de un fenómeno nuevo. 
En 1863, el pensador democrático y exiliado ruso Alexander Herzen, comentando al brutal aplastamiento del levantamiento polaco por parte del ejército zarista, escribió en su publicación Kolokol que la aceptación de la violencia en las calles de Varsovia significaba la aceptación de la violencia en las de San Petersburgo. 
La opresión es un paquete completo. 
Sus comentarios le valieron el desprecio de sus lectores rusos, y Kolokol tuvo que cerrar. 
Cuando Herzen escribió estas palabras, Rusia no sólo estaba ocupada en reprimir exitosamente a los polacos, reafirmando su papel allí por otro medio siglo, sino también, junto con China, haciéndose de parte de Asia Central, conocida entonces como Turquestán. 
La parte oriental de la región cayó bajo dominio chino, y su nombre pasó a ser Xingjian, o Nueva Frontera. 
Cada vez que se debilitaba el poder chino, como en los años 30 y 40, se crearon efímeras repúblicas en el Turquestán Oriental, con apoyo ruso, sólo para desaparecer cuando Rusia y China alcanzaban un acuerdo. 
Se cree que los gobernantes de la República del Turquestán Oriental fueron asesinados por órdenes de Stalin, cuando el avión que los llevaba a una reunión en Beijing cayó en espacio aéreo soviético. 
Desde entonces, Turquestán Oriental ha existido sólo en el papel, como miembro de la Organización de Naciones y Pueblos No Representados (UNPO, por sus siglas en inglés), un hipotético competidor de la ONU creado en 1991. 
En Xinjiang mismo, la actual agitación tiene un carácter más social que nacionalista, y se centra en la opresión cultural. 
Sin embargo, es casi seguro que el reciente baño de sangre cambie eso, ya que es inevitable que la violencia genere radicalización. 
En el corto a mediano plazo, el dominio chino en Xinjiang y Tíbet parece seguro: la comunidad internacional no desafiará a un estado miembro del Consejo de Seguridad. 
Sólo sus propios ciudadanos podrían hacerlo, pero el concepto de Herzen parece prevenir eso: al igual que los tibetanos, los uigures no generan solidaridad entre los ‘han’, sino un clamor para que se los reprima con ferocidad, algo en cierto modo comprensible, puesto que los ‘han’ comunes y corrientes que viven en Lhasa y Urumqi han tenido que pagar en carne propia los errores y fechorías de China. 
Sin embargo, en el largo plazo las autoridades chinas tienen buenas razones para preocuparse: Xinjiang llegará a convertírseles en un problema similar al Tíbet. 
De hecho, aunque la UNPO, a la cual ambas naciones pertenecen –junto con Asiria y la Nación Dene del Buffalo River - tiene un vago aire a los Hermanos Marx (uno esperaría que Freedonia, el mítico país del cual Groucho Marx era primer ministro, esté en la lista), seis estados miembros ya han pasado a ser parte de la ONU, y Kosovo, que hoy es independiente a pesar de la falta de reconocimiento de las Naciones Unidas, terminará por serlo también. 
Los mapas políticos nunca están escritos sobre piedra. 
En consecuencia, es seguro suponer que no sólo oscuros académicos y corresponsales, sino también las autoridades de Beijing, están atareados estudiando la historia del levantamiento en la ciudad de Gulja y las guerrillas de Osman Batur. 
Vale la pena reflexionar sobre lo que terminó ocurriendo con los polacos, que tan exitosamente fueran reprimidos en 1863. 

¿Un cartel similar a la OPEC para los trabajadores migrantes? 
DUBAI – En septiembre del año 1960, los delegados de Irán, Iraq, Kuwait, Arabia Saudita y Venezuela se reunieron en Bagdad para formar la Organización de Países Exportadores de Petróleo (OPEP). 
A medida que se incrementaba la dependencia mundial del petróleo, también lo hacía el poder de la OPEP. 
Hoy en día, ya que muchos países en desarrollo – incluidos entre ellos la mayoría de los países en el Medio Oriente – se constituyen en algunos de los principales exportadores de trabajadores en el mundo, ¿será este el momento de considerar la formación de un cártel similar a la OPEP para trabajadores migrantes? 
La OPEP tuvo éxito en lo que respecta a la protección de los intereses comunes de sus miembros, intereses que dichos miembros no podían proteger de manera individual. 
Cuando un mercado tiene distorsiones estructurales, las herramientas políticas y las acciones colectivas del tipo que encarna la OPEP podrían llegar a ser más eficaces que las políticas públicas. 
Hoy en día, los países exportadores de mano de obra no son muy distintos a los miembros fundadores de la OPEP en el año 1960. 
Ellos, también, son vulnerables dentro de un mercado en el que sus clientes tienen la última palabra. 
Los países ricos importadores de mano de obra y los países pobres exportadores de mano de obra tienen una relación mutuamente dependiente; pero, los importadores de mano de obra unilateralmente pueden apretar o aflojar la inmigración o las regulaciones del mercado laboral, dejando a los exportadores en un constante estado de incertidumbre. 
Este desequilibrio puede traer consigo graves costos para los exportadores de mano de obra. 
Las remesas de dinero que envían los trabajadores expatriados son una línea de vida vital para los países en desarrollo – más que cualquier otro flujo financiero, incluso más que la inversión y la ayuda extranjera directa – y a menudo estas remesas ayudan a equilibrar los libros contables de los países. 
De hecho, según el Banco Mundial, en el año 2013 las remesas dieron cuenta de entre 20 a 24% del PIB en Filipinas e Indonesia, en Tayikistán el 42%, así como el 32% en Kirguistán, el 17% en el Líbano, el 10,8% en Jordania, el 9,9% en Yemen y el 6.6% en Egipto y Marruecos. 
Para muchos países en desarrollo, la mano de obra es un factor estratégico para la producción, de la misma forma que las materias primas lo son para las economías ricas en recursos. 
Cuando pensamos en la mano de obra migrante, pensamos en trabajo de baja cualificación en agricultura, construcción, servicios y trabajo doméstico. 
Sin embargo, hoy en día, países como Jordania y el Líbano (entre otros) también capacitan a sus trabajadores para que compitan como expatriados altamente calificados. 
Los exportadores de mano de obra de la actualidad necesitan proteger sus inversiones en capital humano, y un órgano político tipo cártel es la forma más efectiva de lograrlo. 
Si los países mencionados se agruparan con China, México, India y con otros de los principales países exportadores de mano de obra, ellos tendrían en sus manos la mayor parte de las cartas en negociaciones colectivas sobre salarios, sobre condiciones para la emisión de visados, y sobre otras condiciones – algunas de las cuales también podrían beneficiar a países no miembros a medida que cambien las normativas a nivel mundial. 
Los importadores de mano de obra tendrían que competir por acceso a un mercado colectivo, en lugar de luchar por acceso a mercados nacionales individuales; y, los países que obtendrían acceso, tendrían una ventaja comparativa significativa superando a aquellos que no lograron dicho acceso. 
Un cártel impediría que los países exportadores de mano de obra canibalicen sus propios intereses, tal como actualmente ocurre con los acuerdos bilaterales. 
Por ejemplo, si los países del sudeste asiático individualmente tendrían que firmar acuerdos separados con los países del Consejo de Cooperación para los Estados Árabes del Golfo, competirían entre ellos tratando de ofrecer los precios más bajos; es decir, sub-cotizándose entre sí, lo que resultaría en acuerdos más desventajosos para dichos países asiáticos. 
Si estuviesen agrupados en un cartel, los gobiernos podrían fijar tasas mínimas para los salarios que se pagan a personas con diferentes profesiones y oficios, así como para los distintos niveles de habilidades. 
A medida que los exportadores capaciten a sus fuerzas de trabajo migrantes, la demanda por dicha fuerza de trabajo crecería y encendería la competencia entre comerciantes proveedores, en lugar de solamente proveedores; de esta manera se impulsaría el ciclo virtuoso de salarios más altos e inclusive de una mayor capacitación en habilidades. 
Y, debido a que todo esto sucedería en mercados a nivel mundial, los precios de algunas habilidades se harían más transparentes, para todas las partes interesadas por igual; es decir, para las instituciones de formación, los estudiantes, los empleados y los empleadores. 
En este nuevo sistema, los países importadores podrían recaudar impuestos – sobre la base del recién establecido salario mínimo – y las remesas enviadas por los migrantes permanecerían libres de impuestos. 
En este sentido, el cartel cumpliría, a su vez, la función de sindicato internacional de trabajadores, proporcionando poder de negociación a los empleados en países donde los sindicatos son débiles o están prohibidos de manera terminante. 
Un cartel de exportadores de mano de obra tendría efectos de largo alcance sobre el sistema actual. 
Los miembros del cartel estarían facultados para premiar y castigar a terceros que actúen de mala fe. 
Y, lo más importante, se facultaría a los propios trabajadores para que recuperen su dignidad en un sistema que durante mucho tiempo los despojó de dicha dignidad. 
Ciertamente, podríamos esperar que la xenofobia disminuya en todo el mundo, a medida que el acceso a los trabajadores extranjeros se haga cada vez más privilegiado. 
Un cartel podría hacer progresar el ideal de lograr una inmigración integral y una reforma laboral para expatriados en muchos países, incluyéndose entre ellos a Estados Unidos, Japón y los Estados del Golfo. 
Bajo un nuevo acuerdo negociado, los países exportadores de mano de obra probablemente tendrían un incentivo para frenar tanto a los oportunistas aprovechadores como la emigración ilegal, y los países importadores de mano de obra probablemente tendrían un incentivo para legalizar y gestionar el estatus de los inmigrantes ilegales que ya se encuentran dentro de sus fronteras. 
Una probable objeción a esta propuesta es que mano de obra poco calificada costará más, lo que podría acelerar la automatización. 
Sin embargo, los puestos de trabajo desplazados por la automatización en el sector productivos simplemente se trasladarían al sector de recreación y ocio, debido a que la demanda por empleados domésticos, mozos, jardineros y similares aumentaría. 
Debido a que un cartel haría que estos cambios en el mercado sean más perceptibles, los exportadores de mano de obra podrían responder y ajustar sus sistemas de formación de trabajadores de manera concordante, incrementando las posibilidades que tienen los importadores de mano de obra para reclutar trabajadores migrantes mejor preparados para los puestos de trabajo disponibles. 
En resumidas cuentas, un cartel de exportadores de mano de obra pondría orden en un sector que durante mucho tiempo se ha visto sumido en la controversia, dañando la reputación de una cantidad considerable de países importadores de mano de obra. 
Cambiaría la dinámica de oferta y demanda de mano de obra en beneficio de ambos, tanto de los trabajadores – quienes tendrían a su disposición nuevas formas de protección – como de los países importadores, que tendrían acceso a trabajadores capacitados para responder frente a cambios rápidos – cambios que muy a menudo se ven impulsados por la tecnología – bajo condiciones económicamente aceptables. 



Una paz desagradable para Sudán 
STANFORD – Por fin se involucraron los Estados Unidos. 
El Presidente Barack Obama ha enviado al Senador John Kerry a Sudán con una propuesta para la paz entre el norte y el sur del país. 
Es un paso gigantesco para evitar las masacres de la anterior guerra civil, que duró 20 años, entre el norte y el sur de Sudán, en las que murieron más de dos millones de personas. Esa guerra terminó apenas en 2005 y ahora amenaza con volver a estallar. 
En los últimos meses, Obama ha aumentado su propia participación y la de altos funcionarios de su administración para apoyar una estrategia de paz en Sudán. 
En nombre del Presidente, Kerry ha llevado un paquete de propuestas diseñadas para desbloquear la situación que ha llevado al norte y al sur a una encrucijada tan peligrosa. 
Hemos escrito un memorándum en el que se establecen algunos de los elementos esenciales que podría contener un plan de paz ambicioso para Sudán. 
Si a usted le interesan los detalles específicos de un posible acuerdo de paz –y la forma en que puede apoyarlo—consulte el sitio www.sudanactionnow.org. 
No hay tiempo que perder. 
El 9 de enero de 2011, el pueblo del sur de Sudán votará para independizarse del norte, con lo que se quedaría con las tres cuartas partes de las reservas probadas de petróleo del país y pondría a millones de civiles en peligro directo de guerra. 
El gobierno de Jartum (la capital, que se localiza en el norte) está encabezado por Omar al-Bashir, cuyos logros, que incluyen la supervisión de los crímenes de guerra en la guerra civil anterior y la planeación de las atrocidades en Darfur, han provocado que la Corte Penal Internacional expida órdenes de detención en su contra por crímenes de guerra y genocidio. 
Sin embargo, la guerra en Sudán no es inevitable. 
Podría negociarse una paz compleja pero factible si todas las partes interesadas se involucraran más. 
Los momentos actuales exigen una diplomacia firme –la que deja un mal sabor de boca pero obtiene resultados. 
Creemos que Kerry es un hábil emisario que podrá ayudar a que las partes concierten los arreglos necesarios para la paz. 
En cualquier acuerdo diseñado para impedir una nueva guerra tienen que participar el Partido del Congreso Nacional, que representa al norte, y el Movimiento de Liberación del Pueblo de Sudán, que representa al sur. 
Pero también tendrían que participar los Estados Unidos, cuya relación con estos dos partidos después del referéndum tendrá una enorme influencia para que se logre un acuerdo. 
Creemos que en un acuerdo ambicioso para sentar las bases de una paz duradera entre el norte y el sur se obligaría a las partes a: 
· celebrar el referéndum del sur de Sudán a tiempo y respetar y aplicar plenamente los resultados; 
· llegar a un acuerdo mutuamente satisfactorio sobre el territorio de Abyei, una zona fronteriza clave que está en disputa; 
· elaborar un acuerdo multianual de reparto de ingresos mediante el que se pueda dividir equitativamente entre el norte y el sur la riqueza petrolera de Abyei y otras zonas fronterizas y dedicar un porcentaje pequeño con fines de desarrollo a las poblaciones fronterizas árabes de Misseriya; 
· demarcar el 80% de la frontera que no está en disputa y someter el 20% restante a un arbitraje internacional vinculante; 
· dar protección a los grupos minoritarios y considerar la doble ciudadanía para determinadas poblaciones, con el respaldo de sanciones internacionales significativas en caso de ataques a los nativos del sur en el norte o viceversa. 
Los Estados Unidos, como tercera parte en el pacto, deberán ofrecer una serie de incentivos al régimen de Jartum para asegurar la conclusión y aplicación de un acuerdo de paz. 
A cambio de la participación en los esfuerzos de paz entre el norte y el sur y en Darfur, los Estados Unidos implementarían un mecanismo claro, secuencial y vinculante para la normalización de las relaciones. 
Ello implicaría sacar a Sudán de la lista de Estados que patrocinan el terrorismo, intercambiar embajadores, levantar las sanciones unilaterales y apoyar la condonación de deuda bilateral y multilateral, en ese orden, junto con otras medidas económicas por parte de las instituciones financieras internacionales. 
A la inversa, los Estados Unidos deben estar dispuestos a encabezar esfuerzos internacionales para imponer sanciones severas a cualquiera de las partes que lleve al país a una nueva guerra. 
La paz y la seguridad en Darfur deben ser una referencia esencial para la normalización de las relaciones entre los Estados Unidos y Sudán. 
La administración Obama debe mantenerse firme a este respecto en las próximas rondas de negociaciones y nombrar a un alto funcionario que ayude a coordinar la política estadounidense en Darfur a fin de asegurar que se dedique la misma atención a los esfuerzos de paz que se lleven a cabo ahí que a aquéllos que se realicen entre el norte y el sur. 
Ahora lo que se necesita es voluntad política –y no sólo en los Estados Unidos—para apoyar esta diplomacia. 
La Unión Europea y los vecinos de Sudán –en particular Egipto, Etiopía, Kenya y Uganda—también tendrán que desempeñar un papel importante. 
Además, la diplomacia de China en Sudán, donde ha hecho grandes inversiones para desarrollar las reservas petroleras del país, será una prueba de si tiene la intención de ser un socio responsable en África y el resto del mundo. 
Usted puede participar para asegurar que los gobiernos trabajen a favor de la paz. Debemos mantener la presión. 
Apoyemos el proceso de paz. 
Su voz puede ayudar a impedir una guerra. 
No las armas. No el dinero. 
Únicamente nuestras voces. 
Alcanzar la paz en Sudán no será fácil pero se puede lograr. 
Deberán tomarse decisiones difíciles. 
Podemos tomarlas ahora o convencernos de que la paz es demasiado difícil o demasiado compleja y mirar con resignación cómo mueren innecesariamente cientos de miles de hombres, mujeres y niños inocentes. 
Está en nuestras manos. 

Las ambiciones nucleares de Irán y su utilización 
MADRID – El acuerdo alcanzado en la madrugada del 24 de noviembre entre Irán y el P5 +1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania) sobre el programa nuclear de Irán demuestra algo que es de vital importancia: el régimen de sanciones ha funcionado. 
El acuerdo interino es el primer compromiso que asume Irán respecto de su programa nuclear en más de una década y una victoria diplomática en un ámbito condicionado desde hace tiempo por la sombra de la intervención militar. 
Dicho lo anterior, la euforia de algunas de las reacciones que estamos presenciando está fuera de lugar. 
Más allá de las ambigüedades y limitaciones del acuerdo que cubre los próximos seis meses, las negociaciones han puesto al descubierto la realidad del programa de armas nucleares de Irán, así como que éstas siguen siendo un símbolo de estatus geoestratégico. 
De ambas consideraciones se deduce la dificultad de alcanzar un acuerdo global y la posibilidad de que un esfuerzo internacional se acabe materializando en una serie de acuerdos de mínimos encaminados a retrasar la adquisición del arma nuclear por parte de Irán, en lugar de eliminar la amenaza por completo. 
Bajo los titulares que califican acuerdo alcanzado en Ginebra de histórico encontramos un pacto limitado y ambiguo. 
El comunicado conjunto emitido por la Alta Representante de la UE, Catherine Ashton, y el Ministro de Asuntos Exteriores iraní, Javad Zarif, se refiere al acuerdo como “plan conjunto de acción” que establece “un proyecto hacia una solución integral a largo plazo"; y argumenta que se trata de un primer paso que sienta las condiciones y el tiempo necesarios para lograr una solución integral". 
Se trata, en realidad, de crear medidas de confianza. De hecho, las obligaciones a que hace referencia el acuerdo provisional, están planteadas en términos de "medidas voluntarias". 
A lo sumo, el acuerdo mantiene el status quo actual y, en algunos aspectos, incluso permitiría que prosiguiese el programa nuclear de Irán. 
En este sentido, tal vez el aspecto más preocupante del acuerdo provisional se refiera a la planta de Arak -aún en construcción- que podría constituir la fuente de producción doméstica de plutonio con fines últimos militares. 
El acuerdo alcanzado en Ginebra incluye el compromiso de Irán de no transferir combustible o agua pesada o firmar la adquisición de su reactor nuclear de Arak. Sin embargo, no parece incluir una moratoria global sobre construcción. 
Según la Agencia Internacional de Energía Atómica, la planta de Arak aún carece de varios componentes de los reactores principales, tales como los equipos del centro de control y los sistemas de refrigeración. 
Si así fuera, Irán podría avanzar en su programa de plutonio durante el período de seis meses de establecimiento de confianza. 
Ese vacío legal es aún más preocupante a la luz de las informaciones originadas en los servicios de inteligencia occidentales, aparecidas en la prensa francesa esta semana, relativas a la construcción de instalaciones en Shiraz que podrían destinarse a separar el plutonio con el fin de crear el material fisible necesario para sus fines nucleares-militares. 
No se puede negar que el proyecto iraní de adquirir la capacidad de producir armas nucleares pueda basarse en consideraciones de seguridad. 
Sin embargo, el factor más relevante es el nacionalismo. 
No es solo que todas las grandes potencias tengan armas nucleares; el problema, desde la perspectiva de Irán, es que las potencias menores -en particular los estados vecinos como Pakistán e Israel- las tienen. 
Los iraníes se consideran herederos de una gran y antigua civilización con ambiciones de liderazgo regional y sienten que su país es objeto de una agresiva campaña de condena internacional, de marginación, y de discriminación. 
Han pasado casi 70 años desde los bombardeos de Hiroshima y Nagasaki, y aún hoy el mundo entiende que, para acceder a la mesa de los grandes de la geopolítica, se requiere el arma nuclear. 
Ciertamente, Alemania sería una excepción a este aserto si no fuese por su carencia real de envergadura geoestratégica; y aunque Japón sabe del horror de la guerra nuclear, importantes voces internas piden un cambio de su estatus no nuclear. 
Este simbolismo de las armas nucleares como una forma abreviada de la grandeza nacional se ve reforzado por la arquitectura de un régimen de no proliferación que divide a los estados en dos campos: los países con armas nucleares y los que no las tienen. 
Actitud que viene reforzada por el hecho de que las “potencias nucleares reconocidas” del Tratado de No Proliferación Nuclear -China, Francia, Rusia, Reino Unido, y EE.UU.- también constituyen el P5. 
Mientras la posesión del arma nuclear siga siendo la vía más rápida de un estado para demostrar su bona fides como gran potencia, conservar la capacidad de desarrollar este tipo de armas seguirá siendo demasiado tentador para países como Irán. 
Lo que se necesita es un cambio radical en la equiparación de armas nucleares con grandeza geopolítica. 
Los esfuerzos para acabar con este planteamiento no han resultado excesivamente alentadores, como demuestra la reciente negativa del Kremlin a la propuesta del presidente de EE.UU., Barack Obama, de que ambas partes redujeran sus arsenales nucleares. 
Mientras tanto, cinco estados con armas nucleares -no P5- siguen ampliando sus efectivos. Así, se estima que Pakistán y la India han casi triplicado sus reservas de armas nucleares durante la última década. 
El acuerdo provisional con Irán marca un hito. 
Por encima de todo, muestra que las sanciones internacionales dan frutos y que es posible avanzar en la vía diplomática -incluso si ésta se angostara-. 
Podemos seguir siendo a la vez ambiciosos y realistas. 
Sin embargo, un acuerdo global con Irán –y cortar de raíz veleidades de posibles epígonos- requiere de un cambio más amplio: un mundo que no sólo excluya el uso ofensivo de armas nucleares, sino que también reconozca la insostenibilidad última de su poder disuasorio. 

Europa insegura 
MADRID – Durante los últimos cinco años, Europa se ha visto sacudida por convulsiones financieras y económicas que han causado estragos en la vida y hacienda de muchos de sus ciudadanos. 
La buena noticia es que, por fin, se constatan avances en el desarrollo de la arquitectura económica y monetaria de la UE que deberían contribuir a un retorno al crecimiento. 
Pero esta concentración de esfuerzos por parte de los líderes de la UE en los problemas internos ha derivado en desatención al ámbito de la política exterior, en particular a la seguridad. 
Así, a las puertas del 2014, la preocupación por la economía cede el paso a la motivada por la inseguridad estratégica de la Unión. 
Se esperaba que el Consejo Europeo de Diciembre pasado se centrase en cuestiones internacionales, especialmente de seguridad. 
Pero esta orientación no se materializó; y el conjunto de iniciativas heterogéneas que se acordaron en la reunión, en general carentes de amplitud y alcance aunque interesantes, deberán integrarse en un marco estratégico débil y anticuado. 
La vigente Estrategia Europea de Seguridad (EES), redactada en 2003 y sólo retocada en 2008, refleja las circunstancias de su concepción. 
La EES se desarrolló con la guerra de Irak como telón de fondo y en medio de un acalorado debate sobre la Constitución Europea, en un proceso apresurado y reactivo, secuestrado por quienes buscaban posicionar a Europa como contrapeso -o incluso poder rival- de EEUU. 
En la década posterior a la ratificación de la EES, el entorno geopolítico ha experimentado un cambio fundamental, con el reequilibrio económico hacia Asia, las revueltas en el mundo árabe y el retorno de la asertividad de Rusia, mientras que el auge de las pulsiones aislacionistas en EEUU no ha hecho sino complicar el panorama. 
Así, la EES no refleja la realidad del mundo de hoy -hecho que evidencia simbólicamente su frase introductoria “Europa nunca ha sido tan próspera”-. 
Los tres ejes de la EES -asistencia al desarrollo, poder blando, y multilateralismo eficaz- siguen siendo importantes. 
Pero los líderes deben redefinir estos conceptos a la luz de los desafíos a que hoy nos enfrentamos. 
En términos de desarrollo, Europa tiene que alejarse de la idea de que la ayuda debe ser utilizada para reforzar los vínculos comerciales y reconocer la importancia de la inversión extranjera. 
De hecho, los flujos netos de capital privado hacia los países en desarrollo superan hoy en casi 10 a 1 a la ayuda oficial al desarrollo en el mundo. 
En tanto que segunda fuente mundial de inversión extranjera directa, la UE ejerce una influencia considerable. Y más importante aún, los inversores europeos dan credibilidad a los proyectos y territorios, sirviendo así para atraer nuevas inversiones. 
Un buen ejemplo es la central solar eléctrica de Ouarzazate (Marruecos) y su programa de Eficiencia Energética de Agua Potable: la inversión inicial de € 37 millones ($ 50,6 millones) del Banco Europeo de Inversiones (BEI) atrajo más de € 600 millones de financiación de distintas fuentes. 
El énfasis de la EES en el poder blando requiere también una urgente reevaluación. 
El reciente auge de protestas en el mundo árabe despertó expectativas entre los europeos de que estos países aspirarían a emular las instituciones, valores y normas occidentales. 
Y, si bien esto no ocurrió, los principios europeos ciertamente no han perdido su atractivo, como evidencian las recientes protestas en Ucrania, desencadenadas por la decisión del presidente Viktor Yanukovich de rehusar el establecimiento de vínculos más estrechos con Europa. 
No obstante, la visión del poder blando de la EES no debe hacernos olvidar los problemas con que Europa se enfrenta. 
Con el aumento de las amenazas no tradicionales, los europeos tienden a pasar por alto los riesgos clásicos de seguridad, en particular los conflictos entre Estados, por considerar que carecen de relevancia hoy -una noción que se refleja en la EES-. 
Frente a ello, la postura cada vez más firme de Beijin en el mar de China Meridional y Oriental, demuestra que esta concepción no sólo es errónea, sino que puede resultar muy peligrosa. 
Esto nos lleva al tercer principio de la EES: avanzar en “el desarrollo de una sociedad internacional más fuerte, en el buen funcionamiento de las instituciones internacionales, y en un orden internacional basado en normas". 
En este caso, nos enfrentamos a una falta de coherencia en el compromiso, al dar preferencia la UE a grupos informales y ad hoc frente al reto que plantea la reforma de las instituciones clave, como las Naciones Unidad (NNUU), el Fondo Monetario Internacional (FMI) y el Banco Mundial (BM), esenciales para un multilateralismo eficaz. 
Así, la UE es uno de los principales impulsores de la moda actual de los "G’s", que precede a la creación del G- 20. 
Y, pese a ser la encarnación del derecho internacional, la UE se acomoda de actos no vinculantes, ya sea en la reciente reunión COP-19 en Varsovia relativa al cambio climático, o apoyando el “Acuerdo de Ginebra" sobre el programa nuclear de Irán que, ahora está claro, en definitiva consiste en dos declaraciones de intenciones vinculadas por un comunicado de prensa. 
Por último, en el desarrollo de su nueva estrategia de seguridad, Europa debe incorporar el papel de América como componente esencial del entorno geopolítico, un socio con matices pero nunca un adversario. 
Más allá de la OTAN que pese a atravesar momentos complicados sigue jugando un papel importante, la propuesta Asociación Transatlántica de Comercio e Inversión (TTIP) ofrece una oportunidad única para dar forma a un orden internacional basado en normas. 
La UE puede haber perdido su halo, pero las emocionantes escenas en la Plaza de Maidan -Independencia- de Kiev son un poderoso recordatorio de la vigencia del atractivo de los valores fundamentales que la sustentan. 
Lo que necesita ahora la UE es una estrategia exterior actualizada que capitalice este espíritu para reforzar su influencia, seguridad y prosperidad, y detener así su deriva hacia la irrelevancia. 




Sacar a Irán del ostracismo 
MADRID – El acercamiento entre Irán y Occidente ha sido una “ballena blanca” de la política mundial durante décadas. 
Pero resulta cada día más evidente que el mundo se encuentra al borde de una nueva era que se caracterizará por una cautelosa, al tiempo que crucial, colaboración entre actores tradicionalmente enfrentados – especialmente entre Irán y EEUU- cuyas posturas son irreconciliables desde la revolución islámica de 1979. 
La necesidad de esta cooperación fue lo que centró el debate de la Bergedorf Round Table, evento organizado, el mes pasado, por la Fundación Körber y el think tank iraní Centro de Estudios Politicos eInternacionales, en el que tuve el honor de participar junto con 30 políticos, altos funcionarios y expertos de Europa, EEUU e Irán. 
En él se exploró el conjunto de ideas que deben orientar las decisiones políticas futuras. 
En un contexto de desmoronamiento institucional y de desintegración de la soberanía en todo Oriente Medio -en particular en Iraq- este ejercicio no podría ser más oportuno. 
Para revertir la situación y evitar el caos, se hacen necesarias potentes fuerzas estabilizadoras que sustenten una acción coordinada a fin de frenar la violencia sectaria. 
E Irán tiene un papel que desempeñar. 
Más allá de su relevancia histórica y cultural que le confiere una cierta auctoritas en Oriente Medio, Irán posee una de las pocas administraciones eficaces, capaces de responder a los desarrollos geopolíticos; por no hablar de sus enormes reservas de petróleo que aseguran su papel clave en la compleja ecuación energética global, sobre todo en relación a una Europa que busca reducir su dependencia de suministro de Rusia. 
El problema es que Irán ha dilapidado sistemáticamente su potencial de liderazgo, al haber apostado por la política de desestabilización, especialmente a través de actores interpuestos. 
Esta tendencia a perturbar refuerza la necesidad de colaboración, y el establecimiento incentivos que atraigan a Irán hacia una política exterior moderada y constructiva. 
Así, las negociaciones nucleares entre Irán y el E3 +3 (Francia, Alemania, R.Unido más China, Rusia y EEUU) suponen un importante primer paso. 
Las ambiciones nucleares de Irán llevan tiempo siendo un peligro para la seguridad en Oriente Medio, por el riesgo de una acción preventiva por parte de Israel o EEUU, e incluso por la amenaza cierta de una carrera armamentista con los países del Golfo y Turquía. 
Aunque la fragmentación y la violencia sectaria suscitan una alarma mayor, los riesgos asociados a la emergencia de Irán como potencia nuclear no deben ser subestimados. 
La dinámica política interna de Irán conforma la importancia de la actual ronda de negociaciones. 
Si el presidente Iraní Hassan Rouhani no logra presentar ante los ciudadanos los resultados económicos de su compromiso con Occidente –especialmente en lo que respecta a la relajación de las sanciones internacionales económicas y financieras- antes de las elecciones parlamentarias del próximo año, las facciones más duras del régimen volverán a dominar la política exterior Iraní. 
Desde este punto de vista, Occidente ha encontrado al fin en Rouhani y en el Ministro de Asuntos Exteriores Javad Zarif interlocutores motivados y manifiestamente eficaces. 
Quizás la razón principal de las negociaciones del E3+3 es la elevación a categoría de condición sinequanon del estatus nuclear de Irán, para su salida del ostracismo y retorno a la comunidad internacional. 
Irán no puede jugar un papel estabilizador mientras siga siendo un estado paria. 
Esto no quiere decir que los negociadores deban llegar a un acuerdo a cualquier precio. 
Un acuerdo endeble, carente de adecuados mecanismos de verificación y por el que Irán conserve la capacidad suficiente de enriquecimiento para el desarrollo de armas en un corto plazo, hará más daño que bien. 
Más allá de avivar los temores de Israel sobre su seguridad e intensificar la oposición de un Congreso americano ya de por si escéptico, un pacto de esta naturaleza reforzaría la posición de los elementos más obstruccionistas dentro del régimen Iraní, y haría virtualmente imposible un acuerdo futuro constructivo. 
Llegar a un acuerdo efectivo y justo será difícil sin lugar a dudas; pero hay razones para creer que es posible. 
La actual ronda de negociaciones ha logrado resultados en uno de los principales puntos de fricción: el reactor de agua pesada en Arak. 
La otra cuestión clave, las centrifugadoras, resulta más problemática. 
Sin embargo, mediciones alternativas -que se centren por ejemplo en el volumen total de producción en lugar de en el número de centrifugadoras- junto con sólidas garantías de monitoreo, podrían abrir la vía a un acuerdo. 
Una vez resuelta la cuestión nuclear, los líderes occidentales podrán avanzar en la cooperación con Irán en otras áreas críticas –empezando por la seguridad y la estabilidad en Oriente Medio-. 
Por supuesto, el compromiso de Irán en este esfuerzo, aunque importante, no resulta suficiente para parar la actual carnicería. 
Dada la naturaleza sectaria de los conflictos regionales -de la que las autoridades iraníes son en gran medida responsables-, el compromiso con Irán debe darse dentro de un marco más amplio de cooperación regional, en concreto con los estados del Golfo. 
Teniendo en cuenta que EEUU y Europa no tienen ni la ambición ni los medios para responder con eficacia a los acontecimientos cataclísmicos en Oriente Medio, la solución tendrá que llegar, al menos en parte, de los países con capacidad probada de influencia sobre el terreno. 
Pero, en la búsqueda de colaboración con países como Irán, los líderes occidentales deben permanecer atentos y evitar que el sentido de la urgencia les nuble la vista sobre el potencial disruptivo de estos regímenes. 
Sin perder de vista esta advertencia, lo cierto es que los beneficios potenciales de un compromiso occidental con Irán resultan inconmensurables. 
Durante las próximas semanas, EEUU y la UE tienen la oportunidad de avanzar significativamente hacia un Oriente Medio más estable y seguro, un resultado que beneficiaría al mundo entero. 

La ceguera estratégica de EE.UU. 
MADRID – Las recriminaciones sobre las actividades de espionaje de EE.UU., desencadenadas tras las revelaciones del ex consultor de la Agencia Nacional de Seguridad americana, Edward J. Snowden, han llegado a su punto álgido. 
Abundan las preguntas sobre lo que el presidente Barack Obama sabía y cuándo lo supo, la legitimidad de las escuchas de las conversaciones amistosas de líderes extranjeros, el futuro de las relaciones transatlánticas, e incluso sobre el significado del término "aliado". 
Pero la tormenta actual, al igual que otras recientes crisis diplomáticas de EE.UU., refleja un problema más profundo: la falta de visión estratégica de la política exterior americana. 
Mientras EE.UU. no establezca un marco omnicomprensivo de finalidad clara a través del cual relacionarse con el mundo, un enfoque reactivo es inevitable e incidentes de alta intensidad, como los acaecidos recientemente, seguirán siendo la norma. 
Durante más de 40 años, la política de contención de la influencia soviética desarrollada durante la Guerra Fría proporcionó a América un marco estratégico. 
Pese a que las distintas administraciones estadounidenses debatieron y variaron sus tácticas, el enfoque general se mantuvo coherente, ampliamente apoyado por republicanos y demócratas por igual. 
Una estrategia de seguridad nacional global no evitó problemas ni tampoco desastres en países que van desde Vietnam a Nicaragua; pero, en perspectiva, la estrategia anticomunista estableció un orden y una organización en la política exterior de EE.UU. ausentes en la actualidad. 
Tras la caída del Muro de Berlín, la razón de ser de la estrategia de contención del comunismo desapareció. 
EE.UU., embriagado por la victoria, vio en el triunfo sobre el bloque soviético otra señal de su excepcionalismo, y el espejismo de que su éxito en la Guerra Fría era en sí mismo una estrategia sumió a EE.UU. en un estado de ensimismamiento. 
Lo que siguió fue una década de política exterior sin brújula marcada por destacados casos de inacción, junto con iniciativas específicas que carecían de toda referencia a una doctrina más amplia. 
Imbatible en el momento unipolar del mundo, EE.UU. se permitió el lujo de carecer de objetivos estratégicos. 
Impactado por los ataques del 11 de septiembre, EE.UU. forzó un nuevo marco estratégico sobre la todavía no cuestionada creencia en la inexorable marcha de la historia hacia la libertad. 
El resultado no fue sino un planteamiento esencialmente lastrado porque al declarar una "guerra contra el terror", EE.UU.se posicionó en contra de una táctica, no una de entidad o una ideología. 
Bajo la administración de Obama, EE.UU. ha iniciado un distanciamiento de este enfoque sin definir, sin embargo, un destino claro. 
Al igual que en la década de los ‘90, EE.UU. carece de imperativo organizativo y el resultado es el mismo: una combinación de inactividad e iniciativas incoherentes. 
Además, en este momento de polarización política interna, la falta de una estrategia global supone la inexistencia de un aglutinador potencial de demócratas y republicanos. 
Hace dos décadas, las condiciones geopolíticas entonces existentes limitaban las consecuencias negativas del vacío de la política exterior de EE.UU. Hoy en día, EE.UU. sigue siendo el poder esencial del mundo, pero ya no es el poder global exclusivo. 
No puede resolver los problemas que le afectan directamente actuando en solitario; sin embargo, su liderazgo sigue siendo indispensable. 
Además, es preciso tener en cuenta que la naturaleza de los retos que enfrentamos también ha cambiado. 
EE.UU., al igual que el resto de nosotros, es vulnerable al cambio climático, las pandemias y el terrorismo -desafíos que requieren soluciones globales coordinadas-. 
Para EE.UU., sin embargo, la utilidad del multilateralismo es puramente circunstancial. 
Para EE.UU. el multilateralismo nunca es preferible a una "buena" solución bilateral; y este planteamiento refuerza un comportamiento que socava, en lugar de fortalecer, la capacidad de acción internacional efectiva. 
De hecho EE.UU., siempre dispuesto a negociar tratados pero rara vez preparado para firmarlos -e incluso menos dispuesto a ratificarlos-, está ausente de acuerdos globales clave como el Protocolo de Kyoto, la Convención sobre la Prohibición de Minas Antipersonales y la Convención de las Naciones Unidas sobre el Derecho del Mar. 
Su inspiración creadora y el apoyo que dio a instituciones formales, como las Naciones Unidas y el Banco Mundial, ha dado paso a una predilección por grupos débiles, informales y ad hoc, tales como los diversos “G’s” y las coaliciones de voluntarios. 
El establecimiento de un multilateralismo eficaz requiere marcar énfasis en las normas e instituciones que facilitan la coordinación. 
La reciente decisión de EE.UU. de firmar el Tratado sobre el Comercio de Armas podría ser un buen comienzo -aunque para ello es necesario que el Congreso reúna el apoyo bipartidista indispensable para ratificarlo-. 
En este contexto, movimientos dispersos –aunque vayan en la dirección correcta- no serán suficientes. 
Lo que realmente se necesita es un cambio de visión, de mentalidad, un giro para pasar de ver el multilateralismo como una táctica a suscribirlos como un imperativo estratégico. 
El escándalo actual del espionaje por parte de EE.UU. es el producto de una política exterior a la deriva, centrada en definir objetivos tácticos sin el marco conceptual de una visión integral. 
El resultado ha sido el daño a las relaciones transatlánticas. En Europa algunos incluso piden que se ponga fin a las negociaciones sobre el proyecto de Alianza Transatlántica de Comercio e Inversión (TTIP por sus siglas en inglés). 
Suspender las negociaciones comerciales sería una locura, no sólo por el impacto regional, sino también porque el TTIP debe ser un ejercicio de elaboración de normas con vocación de impacto mundial. 
Así, la actual crisis diplomática es también una oportunidad para garantizar que los debates transatlánticos sobre privacidad y seguridad se constituyan en base de un marco multilateral. El éxito de esta iniciativa supondría una contribución limitada pero no por ello menos significativa a la visión estratégica inexistente en el último cuarto de siglo. 

Juncker revoluciona Europa 
MADRID – Jean-Claude Juncker, incluso antes de ser nombrado Presidente de la Comisión Europea, fue vilipendiado, acusado de no ser sino un federalista de la vieja escuela que poco haría por modificar el status quo. 
La nueva estructura de la Comisión perfilada bajo su batuta supone sin embargo una revisión radical de cómo funciona Bruselas. 
Hasta ahora, un planteamiento centrado en quién ha sido nombrado para tal o cual puesto, en particular el nombramiento de Federica Mogherini como Alto Representante de la UE para Asuntos Exteriores y Política de Seguridad, la cartera obtenida por Reino Unido y, en el caso de España la excelente noticia de la atribución de la cartera de Acción por el Clima y Política Energética para Arias Cañete han eclipsado la transformación estructural de la Comisión. 
Sin embargo, la identidad de los comisarios per se resulta mucho menos importante que las tendencias que han llevado a la Comisión a cambiar sus prioridades, favoreciendo la energía y la unión monetaria sobre la ampliación y el mercado interior. 
Una de las fuentes de esta evolución se encuentra en el creciente escepticismo de los europeos hacia la integración, puesta de manifiesto en las elecciones de mayo al Parlamento Europeo. 
Ante el retroceso en la convergencia de algunos de los nuevos miembros de la Unión Europea – Rumanía con respecto al Estado de Derecho, Bulgaria a la corrupción y Hungría a las normas democráticas bajo el gobierno de Viktor Orbán – parece haber llegado el momento de centrar la atención en los actuales miembros. 
Esta tendencia se ve reforzada por la deriva de Turquía hacia el autoritarismo, que socava la viabilidad de su candidatura de adhesión a la UE. 
En cuanto a Ucrania, no parece probable que ni las recientes señas de solidaridad ni la firma del acuerdo de asociación se conviertan en pasos sustantivos hacia la membrecía en un futuro próximo. 
Al desdibujar la ampliación de la UE como prioridad formal de su política, la Comisión está sentando las bases de la adopción de otras medidas clave. 
La inestabilidad presente tanto entre los vecinos del sur como del este de Europa debería inspirar una reforma pendiente desde hace tiempo de la política de vecindad de la UE. 
Y, en la búsqueda de vías alternativas para proyectar la influencia de la UE, los líderes europeos podrían, asimismo, dar un nuevo impulso al Espacio Económico Europeo. 
El gran área que ha perdido su centralidad es el mercado interior – una decisión trascendental, ya que ha sido la clave de bóveda del proyecto europeo desde que la Comisión fue creada en 1958. 
Los cuatro pilares del mercado interior - la libre circulación de bienes, servicios, capital y personas – han secundado en el pasado áreas como la política exterior, y de justicia y asuntos de interior. Aquellas políticas se ven ahora subsumidas bajo nuevas etiquetas, desde economía y asuntos financieros a agenda digital, con un mutilado núcleo vinculado a industria, empresa y PYMES. 
Esta desviación del mercado interior puede explicarse en parte por la renuencia de los gobiernos frente a nueva legislación proveniente de Bruselas. 
Aunque las críticas contra un acervo comunitario abotargado son a menudo infundadas, el proceso legislativo de la UE no está exento de defectos, tal y como demuestran claramente los recientes ejemplos de armonización. 
Así, en relación con el régimen legal de la auditoría en la UE que culminó en abril, el Parlamento Europeo aprobó, además de una Directiva revisada, un nuevo reglamento que debería ser en tanto que tal directamente aplicable en los 28 estados miembros. 
No obstante, en más de 20 artículos, el texto deja a la decisión de los Estados miembros la posibilidad de decidir sobre su aplicación e interpretación. 
La Comisión intentará cambiar esta tendencia, centrándose en la transposición y control de normas, en lugar de en la creación de las mismas. 
Este esfuerzo vendrá coordinado por las siete vicepresidencias dispuestas por Juncker, y liderado por la especialmente construida en torno a la “calidad de la legislación”, elevada a primera vicepresidencia. 
En otro orden de ideas, las cargas regulatorias es un leitmotivconstante de la UE. 
Y, aunque las dos últimas comisiones encabezadas por José Manuel Barroso se comprometieron a racionalizar, aclarar y compilar normas, el avance en este sentido ha resultado escaso. 
Asimismo, los cambios introducidos por Juncker podrían augurar un verdadero progreso en lo que respecta a la unión monetaria y la unión europea de la energía. 
La estructura de la nueva Comisión sugiere así que Juncker espera robustecer su papel a la cabeza de la Unión Monetaria así como en las políticas relacionadas, liderazgo que durante la crisis y hasta la fecha ha sido ejercido por el Consejo Europeo y los gobiernos de la UE (especialmente Alemania). 
Del mismo modo, se crea una nueva vicepresidencia en el área de energía – significativamente denominada “unión”–. 
Los escasos progresos en este área a lo largo de las últimas Comisiones se debieron principalmente al proyecto alemán de modernización de Rusia y su corolario respecto de la seguridad energética. 
A ello también ha contribuido Francia y su renuencia a construir una red eléctrica europea interconectada, debido a su fuerte dependencia de la energía nuclear. 
Sin embargo, el comportamiento de Rusia en Ucrania ha hecho que los líderes de la UE se replanteen su política energética. 
Así, la nueva estructura de la Comisión anunciaría un decidido impulso en este área. Por no mencionar el hecho de que el nuevo presidente del Consejo Europeo, el ex primer ministro polaco Donald Tusk, ha liderado desde hace tiempo este movimiento. 
Aunque a día de hoy resulte imposible aprehender plenamente las implicaciones de la nueva estructura de la Comisión, emergen ya algunas de sus ramificaciones institucionales. 
Más allá del tira y afloja que se vislumbra con el Consejo Europeo, una Comisión menos favorable a la actividad legislativa frenética alterará el papel del Parlamento Europeo. Y es que, durante los últimos cinco años, este último ha reflejado la prolífica agenda reguladora del Colegio de Comisarios. 
Privado en la práctica de iniciativa legislativa, el Parlamento deberá orientarse a la supervisión. 
El progreso o estancamiento del proyecto europeo dependerá precisamente de cómo se desarrollen estas transformaciones en los próximos meses y años. 
Quizás los observadores deberían centrarse menos en el “quién” y más en el “qué”. 

África más allá del ébola 
MADRID – La propagación del virus del ébola, una de las mayores preocupaciones que han asolado el mundo este verano, ha monopolizado el debate sobre África y reverdecido nociones vetustas de desorden y desesperación en un momento en que emergía la imagen de un África dinámica. 
La realidad es que razones de peso sustentan una visión optimista sobre el futuro de la región. 
El brote de ébola eclipsó tres eventos clave para la región. 
El 1 de julio, entró en vigor una importante reestructuración del sistema organizativo del Grupo Banco Mundial. 
Dos semanas más tarde, los BRICS (Brasil, Rusia, India, China, y Sudáfrica) anunciaron el acuerdo de creación del Nuevo Banco de Desarrollo. 
Y, a principios de agosto, cerca de 50 líderes africanos se reunieron en Washington DC, en una cumbre que pretendía simbolizar el potencial transformador de la inversión privada en África. 
Hoy los flujos netos de capital privado hacia los países en desarrollo superan a la asistencia oficial para el desarrollo por un margen de diez a uno. 
De ahí la importancia de la inversión privada; y para que estos acontecimientos representen un punto de inflexión, en lugar de otro falso amanecer para África, deberán traducirse en un esfuerzo prolongado para estimular la participación del sector privado. 
La reorganización del Banco Mundial es una pieza central de los trabajos del presidente Jim Kim para reposicionar al Banco como facilitador y no proveedor primario de cara al sector privado. 
Así, entre 2009 y 2013, dentro del Grupo Banco Mundial, los nuevos compromisos de inversión por parte de la Corporación Financiera Internacional (IFC por sus siglas en inglés), - cuya actividad se centra en la concesión de préstamos al sector privado – aumentaron en un 73%. 
Mientras tanto, el Organismo Multilateral de Garantía de Inversiones (MIGA por sus siglas en inglés) -proveedor de seguros contra riesgo político que cubre inversiones en los países en que actúa el Banco- ha expandido sus actividades, ampliando tanto los tipos de proyectos que apoya, como la interpretación de las reglas aplicables que se orientan hoy a lograr mayor cobertura. 
La reestructuración de julio se enmarca en este contexto amplio. 
En esta reorganización del componente central del Grupo Banco Mundial, el Banco Internacional de Reconstrucción y Fomento (IBRD por sus siglas en inglés), Kim ha adoptado un modelo que combina la gestión y la consultoría uniendo experiencia con proyección regional. 
El objetivo no es otro que eliminar los "silos" burocráticos que aislaban a los expertos regionales entre sí, creando 14 grupos de prácticas con proyección global en áreas como la energía, el agua o la educación con el objetivo de poner en valor el notable conocimiento que el Banco Mundial posee sobre proyectos y partenariados. 
En paralelo a esta reestructuración, los BRICS acordaron crear su nuevo banco. 
Pendientes están de definir cuestiones importantes sobre el funcionamiento del Nuevo Banco de Desarrollo, pero los primeros indicios sugieren que el área de infraestructuras se constituirá en núcleo de sus actividades. Asimismo ha trascendido su especial énfasis en África. 
Según estimaciones del Banco Mundial, las carencias en infraestructuras de África repercuten en una reducción de su productividad en un 40%. 
La irrupción de un nuevo actor con un capital inicial autorizado de $ 100 mil millones – a lo que hay que añadir el programa de Estados Unidos “Power África” que ha logrado $ 26 mil millones desde su lanzamiento el año pasado y el nuevo Fondo para la Infraestructura Global del Banco Mundial – contribuiría a facilitar la financiación en este área. 
Pero, a día de hoy, el Nuevo Banco de Desarrollo es poco más que una declaración de solidaridad política, y está aún por ver si llega a materializarse. 
Incluso en el supuesto de que esto ocurra, los BRICS carecen de lo que da a los bancos de desarrollo en general, y al Banco Mundial en particular, legitimidad y peso: equipos integrados mayoritariamente por expertos de entre los mejores del mundo y entregados a su misión. 
Por último, el alto perfil de la Cumbre de Líderes de Estados Unidos y África, con la asistencia de más de 40 jefes de Estado y la implicación activa del presidente Barack Obama, generaron una enorme expectación en torno a África subsahariana. 
Las empresas y los inversores de Estados Unidos ganaron conciencia sobre el potencial de la región y una comprensión más profunda de los distintos climas de inversión del continente. 
Aunque la cumbre puede considerarse un éxito, sus implicaciones a largo plazo no están claras, especialmente si tenemos en cuenta la incertidumbre en torno a su continuidad. 
De hecho no parece que exista un plan para institucionalizar la cumbre. 
Por otra parte, la participación de tantos jefes de estado eclipsó la de los líderes empresariales africanos. 
Las conexiones prácticas que las empresas estadounidenses necesitarán a la hora de decidir si invierten o no, podrían haber sido cultivadas en los márgenes de la cumbre, o tras ella, pero no lo fueron. 
Sentar las bases para futuro acuerdos requiere de un compromiso y de un esfuerzo que van más allá de la mera publicidad. 
Lo mismo cabe decir del Banco Mundial. 
Queda mucho trabajo pendiente en la integración del nuevo modelo organizativo con las estructuras y áreas de responsabilidad existentes en el Banco. 
Incluso si esta transición se produce sin problemas, el Banco debe superar una fuerte lucha interna de arraigados intereses burocráticos así como una cultura institucional de aversión al riesgo, centrada en los procesos a expensas de los resultados. 
En los últimos años, África ha pasado de ser una tierra que suscita compasión a ser una tierra de oportunidades. 
Para que se transforme de tierra de oportunidades en tierra de logros, es necesario facilitar la inversión, tanto nacional como extranjera ya que un África próspera y en crecimiento es elemento clave para un orden internacional estable. 

Lo que Europa se juega en Irán 
MADRID – El mes pasado, la última ronda de negociaciones entre Irán y el P5 +1 (EE.UU., China, Francia, Rusia y Estados Unidos más Alemania) en Viena quedó eclipsada por la crisis en Crimea y la búsqueda del Vuelo 370 de Malaysia Airlines. 
Y si bien las discusiones continuarán la próxima semana, no hay certeza alguna sobre el resultado final, por lo que los líderes mundiales no pueden permitirse el lujo de distraerse. 
Esto es especialmente cierto en el caso de Europa, cuya posición común en este asunto, hasta la fecha, ha resultado esencial. 
De hecho, fue el impacto de las sanciones europeas lo que finalmente empujó a Irán a la mesa de negociaciones, y la fuerza de una diplomacia europea unida lo que facilitó el "plan de acción conjunto" que establece las condiciones para llegar en el plazo de seis meses a un acuerdo exhaustivo y duradero. 
Pero ahora, a medio camino del plazo establecido, no ha habido en realidad progreso tangible alguno, pues las negociaciones del mes pasado no han producido avance alguno en dos temas clave objeto de discusión: el nivel aceptable para el enriquecimiento de uranio en Irán y el futuro del reactor de agua pesada en Arak. 
El fuerte contraste entre esta falta de progreso en las negociaciones y las recientes declaraciones de Irán sobre la posibilidad de alcanzar un acuerdo final antes de Julio cuestiona la estrategia y los objetivos de Irán. Estos dos aspectos han de ser tenidos muy en cuenta por los negociadores. 
Clave para el éxito de esta empresa es la comprensión de la coyuntura en que esta negociación tiene lugar. 
Irán es tierra de contrastes. 
A partir de una reciente visita a Irán organizada por el Consejo Europeo de Relaciones Exteriores (en inglés, ECFR), la coexistencia del arraigo de la tradición y la rapidez de las transformaciones se erige en impresión central de la realidad iraní. 
El centro de Teherán es un hervidero de jóvenes y está repleto de mujeres con pantalones, tacones altos, pañuelos testimoniales y chaquetas a medio muslo ceñidas a la cintura, encarna el ansia de apertura. 
Más del 60 % de los iraníes nacieron después de la Revolución Islámica de 1979, y más del 40 % nacieron después de la guerra entre Irán e Irak en 1980. 
Para ellos, la revolución es un episodio de la Historia y no fuente principal de sus valores personales. 
Se hace también evidente la huella dejada por años de duras sanciones económicas. 
Pese a los notables esfuerzos por parte de los interlocutores iraníes para restar importancia al impacto de las sanciones, es hace difícil presentar de forma positiva una inflación superior al 30 % y un crecimiento del PIB que se estima no pasará de un 1% este año. 
La combinación de población joven y economía en ruinas constituye una mezcla explosiva y supone una amenaza existencial para el régimen. Y el régimen lo sabe. 
Es acuciante para los líderes de Irán llegar a un acuerdo con la comunidad internacional para mejorar la situación es más importante que nunca 
A estas cuestiones objetivas se añade el estilo de negociación de Irán que, al igual que su capital, puede resultar a la vez agotador y confuso. 
Y así, tras argumentar profusamente sobre la prohibición de las armas nucleares por el Corán, un interlocutor puede enlazar elevando a condición esencial de cualquier acuerdo la inviolabilidad por ataques aéreos de la planta subterránea de enriquecimiento de uranio de Fordow. 
La realidad es que Irán no tiene previsto renunciar a su capacidad nuclear. 
Las negociaciones no están dirigidas a la erradicación, sino al alargamiento de plazos de entrega; en concreto a la limitación de los niveles de enriquecimiento de uranio al 3,5%, al logro de un acuerdo sobre el reactor nuclear de Arak y al establecimiento de un régimen riguroso de inspecciones. 
Pero estos objetivos podrían no alcanzarse; hasta la fecha las autoridades iraníes no han mostrado disposición de aceptar controles estrictos y verificables. 
Por otra parte, Irán ha logrado apartar las negociaciones nucleares de cuestiones más amplias como las relacionadas con su programa de misiles balísticos, su apoyo a grupos como Hezbolá, y su historial de incumplimientos en el ámbito de los derechos humanos. 
Mostrándose EE.UU. reacio a introducir cualquier elemento en la negociación que pueda resultar discordante, no existe posibilidad alguna de que cualquiera de estos temas sea abordado. 
Así, la reunión de la Alta Representante de la Unión para Asuntos Exteriores y Política de Seguridad, Catherine Ashton, con disidentes durante su reciente viaje a Teherán no pasa de gesto simbólico. 
Irán puede así apostar estratégicamente y sin trabas a que el conflicto sirio provoque el aumento de la fricción entre Occidente y su principal rival en la región, Arabia Saudi. 
Para Irán, firme partidario del régimen del presidente sirio Bashar Al-Assad, el deterioro de la relación entre EE.UU. y Arabia Saudi es clave para cambiar el equilibrio de poder regional, sobre todo si va acompañada de una relajación de las sanciones económicas occidentales. 
Este envite se ve reforzado por la percepción por parte de Irán de la motivación de Barack Obama por conseguir llevar a puerto este diálogo nuclear. 
En efecto, un acuerdo de larga duración sería a la vez un destacado logro de su política exterior, a la par que un gran impulso a sus esfuerzos para desligar a EE.UU. de Oriente Medio. 
Pero Irán también es consciente de que el tiempo corre en su contra. 
La presidencia de Obama entra en su recta final, todo indica a que los republicanos podrían recuperar el control del Senado en las elecciones de mitad de mandato en noviembre, y los demócratas se muestran cada vez más reacios a que se les caracterice como débiles respecto de Irán. 
En el Congreso de EE.UU. crece la hostilidad frente a un pacto. Y, cuanto más tarde llegue, más probable se hará que el Congreso lo sabotee. 
En este contexto, a Europa le corresponde un papel clave. 
Frente a la reputación de que Europa es un actor débil en política exterior, su papel en atraer Irán a la mesa de neociación se erige en hilván de las conversaciones. 
Destaca asimismo que fue la insistencia de Francia en imponer controles más rigurosos lo que inicialmente bloqueó un acuerdo en Ginebra el pasado mes de noviembre. 
Hace una década, Europa decepcionó a Irán al retirarse de las negociaciones bajo la presión de EE.UU., un movimiento que algunos sugieren impulsó el ascenso al poder del ex presidente Mahmoud Ahmadinejad. 
Hoy en día, Europa es un actor clave a la hora de abanderar la evolución positiva del proceso, en particular en el caso de que el Congreso de Estados Unidos torpedee un acuerdo razonable. 
Una posición común de Europa con respecto a Irán nos ha permitido tener un impacto mayor que en cualquier otro asunto de importancia en política exterior. 
Este logro es al tiempo un modelo para el futuro y una lección para el presente. 
Al preservar esta unidad de propósito y mantener la presión y el impulso negociador que ha generado, Europa puede demostrar a Irán, a EE.UU. y a si misma que cuándo quiere, puede erigirse en un actor global de primera línea. 

Siria desamparada 
MADRID – En este año de conmemoraciones omnipresentes, nadie parece prestar la atención debida al centenario del nacimiento de Jan Karski. 
Y, sin embargo, el legado de Karski cobra hoy especial relevancia –en particular en lo que a Siria se refiere-. 
Con el proceso de paz de Ginebra II avanzando penosamente, mientras siguen amontonándose cadáveres y atrocidades, la labor de Karski durante la Segunda Guerra Mundial por dar a conocer al mundo el horror que padecían los judíos en Polonia, frente a la inactividad de gobiernos y público en general, simboliza exactamente lo que Siria está pidiendo a gritos. 
En 1942, Karski, diplomático polaco, viajó al Reino Unido para denunciar lo que más tarde se denominaría el Holocausto. 
Al año siguiente, se embarcó en una misión a Estados Unidos para informar al presidente Franklin D. Roosevelt y otros mandatarios de las atrocidades que había presenciado. 
En ambos casos fue recibido con escepticismo y apatía. 
De hecho, no fue sino hacia el final de la guerra cuando se tomaron medidas para detener la masacre. 
Aunque el Holocausto representa una categoría de persecución sui generis, es inevitable pensar en Karski a la luz de la presente inactividad que se cierne sobre Siria. 
Las expectativas ante la cumbre de Ginebra son tan bajas que asuntos triviales, como el hecho de que los negociadores del presidente Bashar al-Assad y la oposición estén sentados juntos en la misma habitación (aunque no en la misma mesa), son elevados a la categoría de éxitos. 
Resulta significativo así el acuerdo para permitir que mujeres y niños abandonen las zonas bloqueadas de la ciudad de Homs -un bastión anti-Assad- se queda corto frente a las expectativas de los mediadores internacionales e incluso este logro parece estar en discusión. 
En lugar de autorizar que un convoy de ayuda de Naciones Unidas transporte ayuda humanitaria a la zona, el gobierno accedió a liberar a los anteriores de acuerdo con un calendario aún incierto, mientras que los hombres sólo podrían abandonar la zona una vez hayan sido declarados no culpables, lo que no hace sino aumentar los temores de arresto. 
Y mientras prosiguen las exasperantes deliberaciones en torno a medidas claramente insuficientes, los sirios siguen siendo desplazados, heridos, torturados y asesinados en masa. 
Independientemente de cómo se mida, el nivel de sufrimiento en Siria es abrumador. 
Y aunque las cifras no reflejen la crueldad practicada por los distintos actores y facciones, es de rigor citar los números: más de 100.000 muertos, 2'3 millones de refugiados y 4 millones de personas desplazadas en el interior del país. 
Lo cierto es que hace un año, las cifras ya eran terribles: 60.000 muertos, 700.000 refugiados internacionales y 2 millones de desplazados internos. 
Si existiera un umbral del horror que provocase un "basta” mundial, con seguridad ya lo habríamos superado. 
La cruda realidad es que la respuesta del mundo a esta crisis viene moldeada por intereses geopolíticos y no por la necesidad de poner fin a un atroz sufrimiento humano. 
De hecho, no es ningún secreto que en Siria se dirimen conflictos de envergadura -entre Arabia Saudí e Irán, entre Arabia Saudí y Qatar, entre Estados Unidos e Irán, entre Rusia y Estados Unidos; entre chiítas y sunitas, así como entre moderados y extremistas - y su resolución requerirá un esfuerzo significativo en todos estos frentes. 
Desde el punto de vista estadounidense, Siria no es estratégicamente importante. 
La Administración del Presidente Barack Obama ha mantenido planteamientos fundamentalmente aislacionistas, reforzados por el recelo del público americano hacia cualquier aventura exterior. 
Tan solo un cambio drástico en la naturaleza del conflicto, un cambio que amenace intereses fundamentales del país, dará lugar a un compromiso activo de Estados Unidos. 
La culpa, al fin y al cabo, es un débil acicate para la acción internacional. 
Incluso Reino Unido y Francia -los dos únicos países dispuestos a enfrentarse a la amenaza de la acción militar contra el régimen de al-Assad- se acobardaron ante la posibilidad de intervenir solos. 
Así, el mundo responde a imágenes de una inenarrable brutalidad -torturas por parte del régimen o ejecuciones a manos de la oposición- con estériles manifestaciones de indignación. 
La oleada de declaraciones, medias tintas y torpes iniciativas ha contribuido muy poco a mejorar la situación y, a menudo, no ha hecho sino empeorar las cosas. 
Tomemos como ejemplo el llamamiento de Obama a al-Assad –no sustentado por acción alguna- pidiéndole que abandonara el poder, y sus repetidas promesas –que se remontan a principios de 2012- de proporcionar ayuda no letal a la oposición siria -promesas que no se cumplieron hasta finales del año pasado y, aún así, tan sólo de forma temporal-. 
Esta brecha entre retórica y acción creó un vacío rápidamente ocupado por Arabia Saudi, Qatar y donantes privados que canalizaron el apoyo a elementos extremistas de la oposición, fortaleciendo su poder a expensas de los proclamados moderados. 
Pero el ejemplo más infame de esta parálisis política es la declaración de Obama en 2012 según la cual el uso de armas químicas representaba la "línea roja" que obligaría a Estados Unidos a intervenir. 
El incumplimiento en última instancia no solo envalentonó a al-Assad sino que incluso le confirió cierta legitimidad. 
Está aún por ver si Ginebra II seguirá este patrón. 
Ya se ha pagado un precio - un precio alto - por estas conversaciones, pues todos los bandos han intensificado la violencia de cara a las negociaciones, para reforzar así sus respectivas posiciones. 
Por no hablar del fiasco que supone la retirada de la invitación a Irán, cuyo apoyo resulta esencial para la conclusión de una solución acordada. 
En cualquier caso, el carácter progresivo de las conversaciones contradice la urgencia de la situación. 
Al haberse fijado como prioridades el cambio de régimen, el gobierno de transición y la composición de las delegaciones negociadoras, existe un peligro real de que la desesperada situación humanitaria pase a un segundo plano. 
Las opiniones públicas tienen que desempeñar un papel fundamental. 
Pero, al igual que sus líderes, los ciudadanos de todo el mundo se muestran reticentes a actuar, por mucho que las encuestas de opinión evidencien que existe una conciencia casi universal de la situación. 
Sin embargo, los lamentos no ayudan. Tenemos que aceptar que pesa sobre nosotros una responsabilidad real de poner fin a la tragedia y, en ese sentido, presionar a nuestros líderes para que actúen. 
Han pasado más de 70 años desde que Karski presentase su informe al mundo. 
En ese tiempo hemos creado Naciones Unidas, adoptado la Declaración Universal de los Derechos Humanos, y discutido interminablemente sobre la "responsabilidad de proteger" de los gobiernos para con sus ciudadanos. 
Sin embargo, al contemplar la tragedia de Siria, es inevitable pensar que nada ha cambiado. 

¿Quién ganará las elecciones presidenciales en EE. UU.? 
MILÁN/STANFORD – A fines de julio las encuestas de opinión indicaban claramente que el presidente estadounidense Donald Trump había perdido terreno frente a Joe Biden, su contrincante demócrata en las elecciones presidenciales en ciernes, principalmente por la mala gestión que hizo su gobierno de la pandemia de la COVID-19. 
Desde entonces, la suerte de Trump no mejoró, sino todo lo contrario. 
Ahora parece que Trump no solo perderá el voto popular el 3 de noviembre sino que tampoco logrará una victoria sorpresa en el Colegio Electoral, como ocurrió en 2016. 
Comencemos con las afiliaciones partidarias. 
Como se ve en la Tabla 1, desde las elecciones de 2016, las huestes del partido demócrata crecieron un 6 %, frente a casi el 3 % para los republicanos; y la cantidad de quienes se declaran independientes cayó el 8 %. 
Entre quienes aún se identifican como independientes, hubo pocos cambios en términos de la participación los que se inclinan hacia la izquierda o la derecha. 
[Tabla 1] 
Además, como muestra la Tabla 2, la percepción cómo gestionó Trump la crisis de la COVID-19 cayó considerablemente desde marzo, e incluso desde julio, especialmente entre los republicanos moderados, los demócratas y los independientes: tres grupos cuyos votos son fundamentales en los estados decisivos. 
La tasa de aprobación general de Trump también se redujo, aunque no tanto. 
[Tabla 2] 
Los análisis de regresión —utilizando una amplia gama de variables que se sabe que están correlacionadas con el comportamiento de los votantes, incluida su afiliación a partidos políticos e ideología— sustentan la idea de que la crisis de la COVID-19 es una de las cuestiones que más influyó en este desplazamiento. 
Esto se refiere tanto a la pandemia como a las crisis económica y laboral que causó. 
Es cierto, las protestas contra el racismo sistémico y la brutalidad policial —que a menudo fueron enfrentadas con excesivo uso de la fuerza por la policía— también están captando la atención de los votantes estadounidenses, pero la forma en que se interpretan esas protestas —esto es, si los votantes creen que son violentas y requieren una respuesta fuerte de la «ley y el orden»— es abrumadoramente estable según el partido político de que se trate y, por lo tanto, es poco probable que afecte las decisiones de voto significativamente. 
Como se ve en la Tabla 3, que usa datos de las encuestas de YouGov de octubre, solo el 15 % de los demócratas cree que las protestas son violentas. 
De ellos, el 19 % —solo el 2,85 % de los demócratas— podría votar por Trump debido a la cuestión de las protestas. 
[Tabla 3] 
Una abrumadora mayoría de los demócratas aún no tiene intención de votar por Trump, independientemente de que se identifiquen como ultraliberales, moderados o en cualquier punto entre esos extremos. 
Por el contrario, como muestra la Tabla 4, son incluso menos quienes planean votar por Trump que los poquísimos que consideraban hacerlo en julio, y aún más quienes planean votar por Biden. 
[Tabla 4] 
En 2016, el apoyo para la contendiente demócrata de Trump en ese momento, Hillary Clinton, era menor en las tres categorías de votantes demócratas, especialmente entre los demócratas moderados y conservadores (81 %), de lo que es hoy para Biden. 
Como esos datos fueron recopilados a mediados de octubre, cuando mucha gente ya estaba votando, hay pocos motivos para creer que las protestas o cualquier otra cosa aumente el apoyo demócrata para Trump. 
A Biden le está yendo mejor que a Clinton no solo entre los demócratas, sino en el total de los votos. En 2016, Clinton ganó el voto popular por el 2,1 %, pero perdió en estados decisivos clave y eso llevó a su derrota en el colegio electoral. 
Como se ve en la Tabla 5, la amplia mayoría de quienes votaron por Clinton en 2016 tiene la intención de votar por Biden este año. 
Pero la ventaja de Biden es mucho mayor, aunque la mayoría de los partidarios de Trump en 2016 también piensan votar nuevamente por él, perdió más votantes que los demócratas. 
Sumemos a eso el hecho de que los votantes de Clinton ya eran el grupo más grande y la ventaja de Biden en esos dos grupos de votantes se acerca al 8 %. 
También es más probable que quienes votaron a otros partidos en 2016 prefieran a Biden en vez de a Trump este año. 
[Tabla 5] 
La ventaja de Biden se extiende hasta los estados decisivos. 
Aunque la diferencia es un tanto menor, los demócratas lograron retener más votos de 2016 que Trump, y más entre quienes votaron por otros partidos piensan hacerlo por Biden. 
[Tabla 6] 
El desglose demográfico de los votantes, como se ve en la Tabla 7, refuerza aún más la impresión de que Biden será el ganador: en todas las categorías —jóvenes y viejos, mujeres y hombres, blancos y de otras razas, con mayor y menor educación— los números tienen mejor aspecto para Biden que los que obtuvo Clinton en 2016. 
[Tabla 7] 
Por supuesto, la intención de voto no importa mucho si la gente no puede votar y esta elección tiene lugar en medio de una pandemia, que limita los métodos de votación tradicionales. 
Pero, como muestra la Tabla 8, muchos más votantes —especialmente los demócratas y los independientes, pero también los republicanos— están adoptando el voto temprano y por correo. 
[Tabla 8] 
Esto podría tener consecuencias en los resultados de la elección o, al menos, la forma en que se los reciba. 
Los problemas por los sistemas de voto por correo, o incluso un proceso de recuento prolongado, podrían dar lugar a intentos de impugnar los resultados a nivel estatal. 
Como es más probable que Biden reciba votos por correo, es más vulnerable a esas protestas que, de tener éxito, podrían alterar significativamente la imagen que presentan los datos de las encuestas. 
Estados Unidos puede enfrentar un período de volatilidad mientras espera los resultados. 
De todas formas, si las encuestas son un indicador razonablemente preciso, Biden va camino a ganar el voto popular con un margen sustancial y una reversión de ese resultado en el Colegio Electoral es improbable. 
La base acérrima de Trump simplemente no alcanza para lograr la victoria, y carece del apoyo de los moderados y los independientes. 
Biden podría sufrir debido a la fragmentación dentro del Partido Demócrata —digamos, si los votantes progresistas deciden negarle su apoyo— pero las encuestas no muestran evidencia de esto. 
El deseo de votar para sacar a Trump del gobierno parece ser demasiado intenso. 
Por supuesto, las encuestas se han equivocado antes, incluso en 2016. 
Las intenciones de los grupos clave de votantes en ambos bandos tal vez no se vean reflejadas exactamente en los resultados. 
De hecho, cuando YouGov preguntó a los votantes si sus vecinos se sorprenderían por su intención de voto, aproximadamente el 10 % de los votantes urbanos y rurales respondió afirmativamente. Esto indica que podría haber votantes ocultos para ambos candidatos. 
En pocas palabras, parece que Biden va camino a la Casa Blanca, pero no es momento de cantar victoria. 

Anatomía de un Derrumbe 
¿Por qué cayeron tan bajo los valores accionarios de alta tecnología en el último año y medio? 
¿Qué nos dice el derrumbe del NASDAQ (y de los mercados cambiarios de tecnología informática (IT) de menor tamaño en el mundo) acerca del futuro de la "nueva economía"? 
Conforme nos alejamos de esos eventos, es posible realizar una evaluaciónmás clara. 
La sabiduría convencional mantiene que el derrumbe del NASDAQ expuso a la "nueva economía" como un mágico truco de espejos y humo. 
Encarnó la exuberancia irracional que a menudo aparece como un alza acelerada y no produjo resultados más profundos y permanentes en la economía. 
Una explicación más probable, sin embargo, es que el NASDAQ se haya derrumbado porque se volvió claro que las posiciones dominantes de mercado en los negocios basados en la alta tecnología no eran fuentes de ganancia a menos que estuvieran acompañadas por barreras considerables contra la entrada de nuevos competidores potenciales, y porque tales barreras a la entrada se estaban volviendo notablemente difíciles de crear. 
En una amplia gama de actividades, el efecto dominante de la "nueva economía" ha sido hacer la competencia más efectiva, no crear nuevas ventajas basándose en economías de escala. 
El derrumbe en el sector de alta tecnología fue, entonces, resultado de que los inversionistas descubrieron que la "nueva economía", en la mayoría de los sectores y para la mayoría de las empresas, tenía más posibilidades de llevar a una creciente competencia y a márgenes reducidos, que a grandes ganancias de tipo "cuasirrentas"originadas en posiciones de mercado establecidas. 
La exuberancia que llevó al NASDAQ a las alturas en 1999 e inicios del 2000 se debió a la creencia de que un avance tecnológico en el procesamiento de datos y en las tecnologías de comunicación de datoshabían creado una variedad de mercados "winner-take-all" en los cuales los crecientes rendimientos de escala eran la característica dominante. 
Un bien informático -un programa computacional, un poco de entretenimiento en línea, o una fuente de información- debe ser producido sólo una vez y puede entonces ser distribuido a un número potencialmente ilimitado de consumidores por un costo adicional ínfimo (si no nulo). 
Entre más grande sea el mercado, más grande es la ventaja de costos. 
Además, los bienes informáticos producidos a una escala mayor son también más valiosos para los consumidores. 
La versión con la mayor participación en el mercado se convierte en el estándar; es la más fácil de aprender a usar, para la que es más fácil conseguir soporte y la que mejor funciona con otros productos (que están, claro, diseñados para trabajar mejor con ella). 
En la sección de la "nueva economía" dominada por las economías de escala de los productores y las economías de alcance de los consumidores, una empresa que llegue a la delantera en la participación en el mercado adquiere una casi abrumadora ventaja. 
A menos de que sus competidores tomen medidas extraordinarias y extraordinariamente caras -como las tomadas por Microsoft en contra de Netscape, su rival en el mercado de exploradores de Internet, en donde el primero gastó una fortuna para crear su Internet Explorer y luego lo distribuyó gratis-, la primera empresa que establezca una posición dominante en el mercado cosechará altas ganancias siempre que su sector de la industria prevalezca. 
Pero los mayores rendimientos de escala o los mercados "winner-take-all" no son la única consecuencia, ni siquiera la principal, de la revolución de la IT. 
Es por lo menos igual de probable que las innovaciones en la tecnología computacional y de comunicación sean amigables con la competencia porque eliminan las fricciones que en el pasado le daban a casi cada productor una pequeña porción de poder monopólico. 
En el pasado, hacer compras comparando tiendas era posible sólo a marcha penosa de tienda en tienda. Ahora, uno puede usar la World Wide Web. 
Las búsquedas así de rápidas pueden revelar los precios y la calidad de todos y cada uno de los productores. 
Las firmas deben ajustarse instantáneamente o perecer en el proceso. 
Entonces, la "nueva economía" hace la mayoría de los mercados más, no menos, competidos. 
Una ventaja competitiva que esté basada sólo en la reputación pasada, en la lealtad con las marcas o en los perfiles publicitarios, se desvanecerá. 
Como de hecho lo hacen, los márgenes de ganancia caerán: la competencia será más rápida, más fuerte, más penetrante y estará más cerca de ser perfecta. 
Los consumidores ganarán y los accionistas perderán. 
Aquellos productos que pueden proveerse competitivamente serán proveídos con muy bajos márgenes. 
El futuro de la tecnología es brillante; el futuro de los márgenes de ganancia de los negocios -excepto aquellos pocos que en verdad son capaces de utilizar las economías de escala para crear mayúsculas ventajas de costo- es oscuro. 
¿Es realmente posible adquirir significantes economías de escala escribiendo una única serie de software que cubrirá los heterogéneos requerimentos de millones de negocios que buscan racionalizar sus operaciones utilizando la Internet? ¿Es en verdad posible adquirir significantes economías de escala usando la Internet para distribuir información acerca de productos alimenticios? 
El derrumbe del NASDAQ se debió a que los inversionistas marginales descubrieron que las probabilidades estaban fuertemente en contra de eso. 
Pero el derrumbe del NASDAQ no nos dice casi nada acerca del futuro de las tecnologías subyacentes, o acerca de su verdadero valor. 
Quizá la mejor analogía sea un viejo acertijo de los economistas clásicos de hace tres siglos: ¿por qué hay tal diferencia entre el precio del agua y el precio de los diamantes? 
El agua es absolutamente esencial para mantener la vida y, por tanto, inmensamente valiosa para todos los consumidores. Pero el agua es barata. 
Los diamantes, en cambio, han sido y siguen siendo caros. 
La diferencia entre los precios no significa que los diamantes son útiles y valiosos y el agua no, sino que hasta ahora ha probado ser más fácil mantener el poder de mercado y los márgenes altos en el negocio de los diamantes que en el del agua. 
La analogía con la Internet, la "nueva economía", y el derrumbe del NASDAQ, es directa. 
Incluso el Internet Explorer, que tiene hoy en día una posición tan dominante en el mercado de los navegadores como cualquiera desearía tener, no es (o todavía no es) una fuente de ganancias, y no lo será, almenos que sea creada alguna función esencial que el Internet Explorer pueda realizar y los navegadores de la competencia no. 
Nuestra tecnología moderna de computación y de comunicaciones hace de distribuir un producto competitivo algo simplemente demasiado barato y fácil. 
Entonces, el derrumbe del NASDAQ nos dice que es más probable que la nueva economía sea una fuente de presión descendente sobre los márgenes de ganancia, que una fuente de amplias y duraderas "cuasirrentas". 

Anatomía de una crisis 
BERKELEY – Salir de la debacle financiera en la que estamos inmersos actualmente requiere entender cómo caímos en ella en primer lugar. 
La causa fundamental, según personas como John McCain, fue la codicia y la corrupción en Wall Street. 
Aunque no soy nadie para negar la existencia de este tipo de motivos básicos, insistiría en que la crisis tiene sus raíces en decisiones políticas clave que se remontan a décadas atrás. 
En Estados Unidos, hubo dos decisiones clave. 
La primera, en los años 1970, desreguló las comisiones que se les pagaban a los agentes de bolsa. 
La segunda, en los años 1990, eliminó las restricciones de la Ley Glass-Steagall a la combinación de banca comercial y banca de inversión. 
En los días de las comisiones fijas, los bancos de inversión podían llevar una vida confortable registrando operaciones de bolsa. 
La desregulación trajo aparejados competencia y menores márgenes. 
La eliminación de Glass-Steagall entonces les permitió a los bancos comerciales involucrarse en los otros cotos tradicionales de los bancos de inversión. 
En respuesta, los bancos de inversión se lanzaron a nuevos negocios como la creación y distribución de complejos instrumentos derivados. 
Pidieron dinero prestado y lo pusieron a trabajar para sustentar su rentabilidad. 
Esto dio lugar a las primeras causas de la crisis: el modelo de creación y distribución de securitización y el uso extensivo del apalancamiento. 
Es importante observar que estas fueron consecuencias no buscadas de decisiones políticas esencialmente sensatas. 
En igualdad de condiciones, la desregulación les permitió a los pequeños inversores comercializar acciones de manera más económica, lo que los volvió más ricos. 
Pero otras cosas no eran iguales. 
En particular, el hecho de que los bancos de inversión, que fueron lanzados a actividades más riesgosas por estos cambios de políticas, estuvieran completamente fuera de la red regulatoria fue una receta para el desastre. 
De la misma manera, eliminar la Ley Glass-Steagall fue esencialmente sensato. 
Los conglomerados les permiten a las instituciones financieras diversificar sus negocios, y la asociación con bancos comerciales les permite a los bancos de inversión financiar sus operaciones utilizando depósitos relativamente estables en lugar de mercados de dinero volubles. 
Este modelo ha demostrado su viabilidad en Europa durante siglos y sus ventajas son evidentes en Estados Unidos, incluso ahora con la compra de Merrill Lynch por parte de Bank of America. 
Pero la conglomeratización lleva tiempo. 
En el corto plazo, a Merrill, al igual que a otros bancos de inversión, se le permitió duplicar sus apuestas. 
Siguió estando enteramente fuera del alcance de los reguladores. 
Por ser una entidad autónoma, en aquel momento era vulnerable a los vaivenes del mercado. 
Hacía falta que una crisis lo suficientemente grande como para amenazar a todo el sistema financiero precipitara la inevitable conglomeratización. 
El otro elemento en la crisis fue el conjunto de políticas que dio lugar a los desequilibrios globales. 
La administración Bush recortó los impuestos. 
La Fed redujo las tasas de interés en respuesta a la recesión de 2001. 
La innovación financiera, mientras tanto, funcionó para hacer que el crédito fuera aún más barato y más accesible. 
Esta, por supuesto, es sólo la historia de las hipotecas de alto riesgo con otro disfraz. 
El resultado fue un mayor gasto estadounidense y la caída de los ahorros moderados de los hogares en terreno negativo. 
De igual importancia fue el ascenso de China y la caída de la inversión en Asia tras la crisis financiera de 1997-1998. 
Con un ahorro por parte de China de prácticamente el 50% de su PBI, todo ese dinero tenía que ir a alguna parte. 
Gran parte fue a para a los bonos del Tesoro de Estados Unidos y las obligaciones de Fannie Mae y Freddie Mac. 
Esto hizo aumentar el dólar y redujo el costo de pedir dinero prestado para los hogares estadounidenses, alentándolos a vivir más allá de sus medios. 
También creó un mercado más vigoroso para los títulos de Freddie y Fannie, alimentando la máquina de crear y distribuir. 
Nuevamente, estos no fueron errores derivados directamente de una política equivocada. 
Sacar a mil millones de chinos de la pobreza es el acontecimiento único más importante de nuestras vidas. 
El hecho de que la Fed respondiera rápidamente impidió que la recesión de 2001 se agravara. 
Pero hubo consecuencias no intencionadas. 
La imposibilidad por parte de los reguladores norteamericanos de ajustar los estándares de capital y préstamo cuando los abundantes influjos de capital se combinaron con las políticas laxas de la Fed encendió un auge crediticio furioso. 
Que China no actuara más rápidamente para alentar un gasto interno superior, proporcional a sus mayores ingresos, echó combustible al fuego. 
Ahora, un sector financiero inflado se ve obligado a achicarse. 
Algunos resultados, como el matrimonio de Bank of America y Merrill Lynch, son más felices que otros, como la quiebra de Lehman Brothers. 
Pero, como sea, habrá reducción de tamaño. 
Los bancos centrales extranjeros están sufriendo pérdidas de capital por sus inversiones precipitadas. 
Mientras absorben sus pérdidas en el tesoro de Estados Unidos y los valores de agencia, los flujos de capital hacia Estados Unidos disminuirán. 
El déficit de cuenta corriente de Estados Unidos y el excedente asiático se achicarán. 
Los hogares norteamericanos tendrán que empezar a ahorrar otra vez. 
La única anomalía es que el dólar se fortaleció en las últimas semanas. 
Ahora que Estados Unidos ya no es visto como un proveedor de activos financieros de alta calidad, uno esperaría que el dólar se hubiera debilitado. 
La fortaleza del dólar refleja la reacción de reflejo rotuliano de los inversores que se metieron en los bonos del Tesoro de EU como un refugio seguro. 
Vale la pena recordar que lo mismo sucedió en agosto de 2007, cuando estalló la crisis de las hipotecas de alto riesgo. 
Pero una vez que los inversores tomaron conciencia de la magnitud de los problemas financieros de Estados Unidos, la prisa para ingresar en bonos del Tesoro cedió y el dólar reanudó su caída. 
Ahora, mientras los inversores analizan la magnitud de los problemas financieros de Estados Unidos, volveremos a ver cómo el dólar reanuda su caída. 
Resaltar la ambición y la corrupción como causas de la crisis lleva a una prognosis sombría. 
No vamos a cambiar la naturaleza humana. 
No podemos hacer que los inversores sean menos ambiciosos. 
Pero un énfasis en las decisiones políticas sugiere una perspectiva más optimista. 
Las consecuencias no deseadas no siempre pueden impedirse. 
Los errores de políticas tal vez no siempre sean evitables. Pero por lo menos se pueden corregir. 
Eso, sin embargo, primero exige analizar más profundamente las causas fundamentales del problema. 

Anatomía de un colapso financiero 
Nueva York – Actualmente existe un círculo vicioso en Estados Unidos y su alcance se podría ampliar a la economía global. 
La crisis financiera de ese país ha desatado una severa contracción del crédito que está empeorando la recesión estadounidense, lo que a su vez está generando mayores pérdidas en los mercados financieros – y socava así la economía en general. 
Ahora hay un riesgo grave de un colapso sistémico en los mercados financieros estadounidenses a medida que estallan las enormes burbujas del crédito y los activos. 
El problema ya no son solamente las hipotecas de alto riesgo, sino un sistema financiero “de alto riesgo”. 
En la recesión inmobiliaria –la peor en la historia de Estados Unidos y que empeora cada día—los precios de las casas caerán con el tiempo en más del 20% y millones de estadounidenses perderán sus hogares. 
Las liquidaciones y los impagos se están extendiendo de las hipotecas de alto riesgo a las de riesgo medio y bajo. 
De esa manera, las pérdidas totales de los instrumentos relacionados con las hipotecas –incluyendo derivados crediticios exóticos como las obligaciones de deuda avalada (CDO por sus siglas en inglés)—se elevarán a más de 400 mil millones de dólares. 
Además, los bienes raíces comerciales están empezando a seguir la tendencia a la baja de las propiedades residenciales. 
Después de todo, ¿quién quiere construir oficinas, tiendas y centros comerciales en los pueblos fantasma del oeste estadounidense? 
Además de la desaceleración en los bienes raíces, ahora se está colapsando la burbuja más amplia del crédito al consumo: a medida que la economía estadounidense se acerca a la recesión, los impagos de las tarjetas de crédito, los préstamos para comprar automóviles y los créditos estudiantiles aumentarán bruscamente. Los consumidores estadounidenses han comprado en exceso, no tienen ahorros y están abrumados por las deudas. 
Dado que el consumo privado representa más del 70% de la demanda agregada de Estados Unidos, la disminución en el gasto doméstico agravará la recesión. 
También podemos añadir a estos riesgos financieros los enormes problemas de los aseguradores de bonos, quienes garantizaron muchos de los riesgosos productos de titulización como las CDO. 
Una muy probable reducción de la calificación crediticia de estos aseguradores obligará a los bancos e instituciones financieras que tienen estos activos de riesgo a cancelarlos, lo que añadirá otros 150 mil millones de dólares a las crecientes pérdidas del sistema financiero. 
Además, está la exposición de los bancos y otras instituciones financieras a las pérdidas crecientes relacionadas con los préstamos utilizados para financiar adquisiciones apalancadas (LBO pos sus siglas en inglés) imprudentes. 
Con una recesión que empeora, muchas LBO que tenían demasiada deuda y no suficiente capital fracasarán en la medida en que las empresas con ganancias menores o pérdidas mayores no puedan cubrir sus préstamos. 
Ante todo esto, la recesión conducirá a un brusco aumento de los impagos corporativos, que habían sido muy bajos en los últimos dos años, con un promedio de 0.6% anual, en comparación con el promedio histórico de 3.8%. 
Durante una recesión típica, la tasa de impagos entre las corporaciones puede aumentar al 10-15%, lo que constituye una amenaza de grandes pérdidas para quienes tienen bonos corporativos de riesgo. 
Como resultado, el mercado de swaps de impago de crédito (CDS por sus siglas en inglés) –en el que se compra y vende protección contra los impagos corporativos—también puede experimentar pérdidas importantes. 
En ese caso, también habrá un grave riesgo de que quiebren algunas de las empresas que vendieron protección, lo que desencadenará pérdidas adicionales para los compradores de protección cuando sus contrapartes no puedan pagar. 
Encima de todo esto, existe un sistema secundario de instituciones financieras no bancarias que, al igual que los bancos, piden préstamos líquidos a corto plazo y prestan o invierten a plazo más largo en activos no líquidos. 
Este sistema secundario incluye los vehículos de inversión estructurada, los conductos, los fondos del mercado monetario, los fondos de cobertura y los bancos de inversión. 
Al igual que los bancos, todas estas instituciones financieras están sujetas al riesgo de liquidez o de refinanciamiento –el riesgo de quebrar si los prestamistas no refinancian sus líneas de crédito a corto plazo. 
Pero, a diferencia de los bancos, no tienen la red de seguridad que implica el papel del banco central como prestamista de última instancia. 
Ahora que la recesión está en marcha, los mercados de valores de Estados Unidos y del mundo están empezando a caer: en una recesión típica estadounidense, el índice S&P 500 cae un promedio de 28% a medida que los ingresos corporativos y las ganancias se hunden. 
Las pérdidas en los mercados de valores tienen un efecto doble: reducen la riqueza de los hogares y los conducen a gastar menos; y provocan enormes pérdidas a los inversionistas que pidieron préstamos para invertir en acciones y desencadenan así llamadas de margen y ventas forzadas de activos. 
Hay por lo tanto un riesgo mayor de que muchos inversionistas apalancados tanto en los mercados de capital como en los de crédito se vean obligados a vender activos no líquidos en mercados no líquidos, lo que conducirá a una caída en cascada de los precios de los activos por debajo de sus valores fundamentales. 
Las pérdidas que de ahí se derivarán agravarán el desorden financiero y la contracción económica. 
En efecto, al sumar todas estas pérdidas en los mercados financieros, se llega a una abrumadora cifra de un billón de dólares. 
Un racionamiento más estricto del crédito afectará aún más la capacidad de los hogares y las empresas para pedir préstamos, gastar, invertir y apoyar el crecimiento económico. 
El riesgo de que una crisis financiera sistémica impulse una recesión más pronunciada en Estados Unidos y a nivel mundial rápidamente ha pasado de ser una posibilidad teórica a un escenario cada vez más posible. 

Anatomía de una revolución postergada 
El actual conflicto entre los gobernantes de Irán y el pueblo iraní es resultado de un choque frontal entre dos fuerzas contradictorias. 
En los últimos años, las actitudes públicas en Irán se han vuelto más liberales. Al mismo tiempo, el poder ha pasado desde un pragmatismo conservador a un fundamentalismo mucho más militante. 
El llamado del grupo de clérigos más importante de Irán a anular las elecciones es la última señal del contraataque de las facciones reformistas y conservadoras pragmáticas. 
Treinta años después de la Revolución islámica, los iraníes se están volviendo menos religiosos y más liberales. 
Dos encuestas cara a cara a más de 2500 iraníes adultos, realizadas en 2000 y 2005, claramente mostraron esa tendencia. 
El porcentaje de quienes están “completamente de acuerdo” con que la democracia es la mejor forma de gobierno aumentó de un 20% a un 31%. 
De manera similar, en una serie de preguntas acerca de la igualdad de género –que incluyó los temas del liderazgo político, el acceso igualitario a la educación superior y la obediencia de la esposa- las cifras siguen esa tendencia decreciente. 
Quienes consideraron que el amor es la base del matrimonio aumentaron de un 49% a un 69%, mientras quienes dependían de la aprobación de los padres cayeron de un 41% a un 24%. 
En 2005, un porcentaje de personas mucho mayor al de 200 se definió como "iraníes por sobre todo", en lugar de "musulmanes por sobre todo." 
No es difícil comprender esta tendencia. 
La imposición de un discurso religioso monolítico a la sociedad ha hecho que para los iraníes los valores liberales resulten más atractivos. 
Sin embargo, mientras esto se reflejaba en tendencias reformistas en la vida política general del país, dentro de la estructura de poder del régimen fue tomando forma un movimiento hacia el fundamentalismo militante. 
Los políticos reformistas son en parte responsables de este cambio. 
Lejos de oponerse a la democracia religiosa, intentaron persuadir al Líder Supremo, Ayatolá Alí Jamenei, del valor de emprender reformas. 
Pero Jamenei no tenía interés en hacer reformas, como lo dejó en evidencia al desmantelar la totalidad del movimiento reformista. 
La presidente de Mohammad Jatamí, reformista declarado que estuvo en el cargo durante 8 años a partir de 1997, produjo en el Líder Supremo la convicción de que su autoridad sólo estaría garantizada con un fundamentalista servil en la Presidencia, como es el caso de Mahmoud Ahmadinejad. 
En esto, Jamenei siguió los pasos del Shah, que mantuvo a Amir Abbas Hoveyda, un conservador leal, como primer ministro desde 1965 hasta su derrocamiento en 1979. 
Sin embargo, el error de cálculo del Líder Supremo es que Ahmadinejad es una bala perdida. 
Su retórica populista y fundamentalismo religioso se han granjeado las antipatías de un gran grupo de clérigos conservadores-pragmáticos y sus partidarios. 
Muchos miembros de este grupo respetan la institución de la propiedad privada, y no aprecian el discurso de Ahmadinejad de redistribuir la riqueza. 
Más perturbadora aún les resulta su convicción apocalíptica de la inminente llegada del Imán Oculto, el Mahdi, cuya aparición se cree que llevará a la destrucción del mundo y el final de los tiempos. 
Ahmadinejad acostumbra comenzar sus discursos públicos con oraciones que ruegan por la pronta venida del Mahdi. 
Para la jerarquía religiosa chií, acostumbrada desde hace mucho a relegar la venida del Mahdi a un futuro distante, el insistente milenarismo de Ahmadinejad resulta problemático. 
A menudo han calificado de poco ortodoxa, si es que no herética, cualquier afirmación de tener contacto personal con el Imán o especulación acerca de su llegada. 
Varios ayatolás han opinado que ese tipo de discurso acerca del Mahdi es improcedente para un presidente o, peor aún, es indicativo de un líder inestable. 
Estas inquietudes se reflejaron en el hecho de que la Sociedad de Clérigos Combatientes, una entidad conservadora, no apoyó la candidatura de Ahmadinejad. 
La actitud de desafío al Líder Supremo por parte de millones de iraníes apenas un día después de que apoyara firmemente a Ahmadinejad hizo que el país cayera en una crisis política. 
La difusión en todo el mundo de la represión y matanza de manifestantes ha socavado las bases religiosas del régimen. 
Buscando una salida a esta difícil situación, el Líder Supremo declaró que las disputas electorales se deben resolver a través de canales legales, no en las calles. 
Considerando su papel en la justificación del fraude electoral, este argumento parece un intento de ganar tiempo para limpiar las calles de manifestantes, someter a los líderes de la oposición a una intensa presión física y sicológica, y aislar a Mir Hossein Mousaví, el supuesto verdadero vencedor en las urnas. 
No obstante, en la invocación de Jamenei de las leyes resuenan las demandas de los conservadores-pragmáticos que se inclinan hacia Mousaví, quien no está en posición de desafiar abiertamente a Jamenei. 
Mousaví debe continuar cuidadosamente su campaña legal, sin poner en riesgo la confianza depositada en el por la mayoría de los iraníes. 
Debe mantener sus dos principales exigencias: anular las elecciones y crear un comité imparcial para dictaminar acerca de las violaciones a las leyes electorales. 
Si llegara a persuadir a Jamenei de reconsiderar su posición, eso remecería el poder del Líder Supremo. Si Jamenei se aferra a él, Mousaví no puede obtener la presidencia, pero seguirá representando las esperanzas de la mayoría de los iraníes, que difieren radicalmente del gobierno que los rige. 
Por ahora, lo que ocurra dependerá de la perseverancia de Mousaví. 

Anatomía de Chávez 
Los casi ocho años que Hugo Chávez lleva en el poder en Venezuela –y que intentará prolongar en las elecciones presidenciales del próximo mes- parecen desafiar los análisis económicos. 
Por lo pronto, lo que viene sucediendo en este caso es aquello que solía advertir el ingenioso economista Edgar R. Fiedler: “si uno interroga a cinco economistas obtendrá cinco respuestas… o seis, si uno de ellos se graduó en Harvard”. 
Algunos ven en Chávez a un innovador hombre de estado capaz de aprovechar un instante casi mágico –signado por el alto precio internacional del petróleo- para cambiar las reglas básicas del juego en la sociedad que gobierna. 
Ciertos indicadores claves parecen apoyar este punto de vista: la inversión extranjera en Venezuela creció en los últimos tiempos de 1.500 millones de dólares (2004) a 2.500 millones de la misma moneda (2005). 
En ese bienio Chávez pisó el acelerador de sus reformas sociales -educación, salud, etc.- y también intensificó sus esfuerzos por distribuir una excesiva concentración de la riqueza. 
Aunque más del 70% de la renta nacional sigue en manos del 20% de la población, Chávez obligó a las grandes petroleras extranjeras a pagar regalías mucho más altas y comenzó a expropiar tierras e instalaciones industriales improductivas. 
Con el precio internacional promedio del petróleo seis veces más alto del que encontró al asumir el poder, Chávez ha logrado que la economía de su país crezca en un 9% en 2005 y otro tanto en el primer trimestre del 2006. 
Pero, sobre todo, alcanzó una disminución efectiva de la pobreza de 6,3% tras hacerse cargo de un país cuya abrumadora mayoría –un 80%- se debatía entre la pobreza y la miseria. 
Vistos desde este ángulo, Chávez para haber alcanzado verdaderos logros. 
Sin embargo, también se pueden filtrar a través de un prisma más oscuro. 
Es posible no ver en Chávez sino otro aprendiz de brujo populista latinoamericano, cuya vida política útil acabará una vez que el actual ciclo de crecimiento del precio del crudo se revierta. 
Para quienes piensan así, Chávez no es un innovador, sino alguien que no hace más que despilfarrar la riqueza petrolera de Venezuela, igual que lo hicieron los gobiernos posteriores a las crisis del crudo de los años 70. 
La imagen de un crecimiento específicamente “chavista” también puede ser cuestionada. 
La cifra más alta de crecimiento alcanzado en los años de Chávez es inferior al promedio venezolano de la segunda mitad de los 90, cuando lo mejor de los negocios petroleros era puerto de amarre reservado al sector privado. 
Además, el crecimiento registrado bajo Chávez parece tener como único motor real el aumento del consumo interno derivado del flujo de petrodólares. 
En consecuencia, Chávez no ha hecho nada que se traduzca en una mejora fundamental o una diversificación de la economía venezolana. 
La inversión privada en Venezuela parece ver la situación de este modo, ya que creció apenas un 3% entre 2000 y 2004 y, sospechosamente, el Banco Central se niega todavía a divulgar la cifra del 2005. 
Apenas una de cada diez empresas venezolanas declara en las encuestas alguna intención de realizar inversiones de mediano y largo plazo, como renovar plantas industriales existentes o construir nuevas. 
El ambiente empresarial ha atenuado, es verdad, su discurso crítico para con el Presidente, ansioso por participar del festín de utilidades que ocasiona el mayor consumo. 
Pero quizás también esté a la espera de la primera crisis externa que agujeree el globo chavista y le haga perder aire, antes de comenzar a atacarlo. 
Estas dos versiones sobre Chávez están distorsionadas por la nostalgia en algún grado. 
La que lo percibe exitoso tiene a los años 60 y 70 como fantasía onírica. 
Sus principales líneas argumentales son las mismas que se han utilizado para respaldar la revolución cubana. 
Para denostar a Chávez se puede reivindicar el Consenso de Washington, ese maridaje entre capitalismo y democracia que fue hegemónico en el continente en los años 80 y 90. 
Chávez puede ser visto así como un regreso de la herejía populista latinoamericana; algo que debe ser combatido porque aqueja no sólo al país que tiene las mayores reservas de crudo del Medio Oriente, sino porque tiene capacidad para tentar al resto de América Latina a seguir ese camino cuesta abajo. 
Conviene no olvidar que la historia nunca se repite de modo preciso. 
Los años de mayores exigencias transformadoras de América Latina o los de su docilidad a la ortodoxia económica no regresarán tal y como se los recuerda. 
En especial, la visión del Consenso de Washington parece irrecuperable; su “gran relato” ha perdido todo su brillo en las sociedades de la región luego de que no generara la prosperidad prometida. 
Algo está claro, sin embargo: Chávez fue el primer gobernante de su generación en reconocer la fatiga y decepción de la región ante el neoliberalismo y en proponer nuevas reglas del juego. 
En el final podrán no ser las que él imagina hoy, pero tampoco serán las de una receta que está agotada. 
Creer que se puede discernir con exactitud y de antemano el éxito o fracaso de Chávez remite a otra advertencia de Fiedler: “Aquel que vive por la bola de cristal tarde o temprano deberá aprender a mascar vidrio”. 


Anatomía del thatcherismo 
Londres – Este mes se cumplen treinta años de que Margaret Thatcher llegó al poder. 
Si bien las condiciones locales precipitaron la revolución de Thatcher (o de manera más amplia, de Thatcher-Reagan), ésta se convirtió en una etiqueta instantáneamente reconocida a nivel mundial para una serie de ideas que dieron origen a políticas orientadas a liberar a los mercados de la interferencia gubernamental. 
Tres décadas después, el mundo está en recesión y muchos atribuyen la crisis global a esas ideas. 
En efecto, incluso fuera de la izquierda política, se considera que el modelo angloestadounidense de capitalismo ha fracasado. 
Se le culpa de la debacle económica casi total. 
Pero una visión retrospectiva a treinta años nos permite juzgar qué elementos de la revolución de Thatcher deben conservarse y cuáles deben modificarse a la luz de la actual desaceleración económica mundial. 
Resulta obvio que lo que más necesita modificarse es la noción de que los mercados con un mínimo de injerencia y regulación son más estables y más dinámicos que los que están sujetos a la intervención del gobierno. 
Dicho de otro modo, la premisa del thatcherismo era que el fracaso del gobierno es una amenaza mucho mayor a la prosperidad que el fracaso del mercado. 
Esto siempre fue una mala interpretación de la historia. 
Los anales muestran que en el período 1950-1973, cuando la intervención del gobierno en las economías de mercado alcanzó su punto más alto en épocas de paz, se registró un éxito económico único, sin recesiones globales y con tasas de crecimiento del PIB –y del PIB per cápita—más rápidas que en ningún período comparable, anterior o posterior. 
Se puede argumentar que el desempeño económico habría sido aun mejor con menos intervención del gobierno. 
Pero los mercados perfectos no son más reales que los gobiernos perfectos. 
Todo lo que tenemos son comparaciones entre lo que sucedió en distintos momentos. 
Lo que estas comparaciones muestran es que los mercados con gobierno se han desempeñado mejor que los mercados sin gobierno. 
No obstante, para la década de los setenta, la economía política previa al thatcherismo estaba en crisis. 
El síntoma más notorio de ello fue el surgimiento de la “estanflación” – un aumento simultáneo de la inflación y el desempleo. 
Algo había salido mal en el sistema de administración económica que había legado John Maynard Keynes. 
Adicionalmente, el gasto del gobierno estaba creciendo, los sindicatos se estaban volviendo más combativos, las políticas para controlar los pagos no funcionaban y las expectativas de dividendos estaban disminuyendo. 
Muchos consideraban que el gobierno había abarcado más de lo que podía controlar, y que era necesario, o bien reforzar su control, o bien reducir su alcance. 
El thatcherismo surgió como la alternativa más aceptable al socialismo de Estado. 
Nigel Lawson fue el segundo ministro de finanzas de Thatcher. 
De los esfuerzos antiinflacionarios del gobierno nación la “doctrina Lawson”, que se enunció por primera vez en 1984 y desde entonces recibió amplia aceptación entre los gobiernos y los bancos centrales. 
Lawson dijo que “La conquista de la inflación debe ser el objetivo de la política macroeconómica. 
Y la creación de condiciones conducentes al crecimiento y el empleo debe ser el objetivo de la política microeconómica.” 
Esta propuesta derrocó la ortodoxia keynesiana previa de que la política macroeconómica debía tener como objetivo el pleno empleo y el control de la inflación debía dejarse a las políticas salariales. 
No obstante, a pesar de todas las reformas “del lado de la oferta” que introdujeron los gobiernos del thatcherismo, el desempleo ha sido mucho mayor desde los años ochenta que en los cincuenta o sesenta –7.4% en promedio en el Reino Unido, en comparación con 1.6% en las décadas anteriores. 
¿Y los objetivos de inflación? 
También en este punto el historial desde 1980 ha sido desigual, a pesar de la enorme presión deflacionaria que ha ejercido la competencia de salarios bajos de Asia. 
La inflación en los períodos 1950-1973 y 1980-2007 fue más o menos la misma –apenas superior al 3%– mientras que la fijación de objetivos de inflación no ha logrado evitar una sucesión de burbujas de valores que han generado recesiones. 
La política del thatcherismo tampoco ha tenido éxito en uno de sus principales objetivos –reducir la proporción del gasto de gobierno en el ingreso nacional. 
Lo más que puede decirse es que detuvo su aumento durante un tiempo. 
Ahora el gasto público está creciendo nuevamente y los récords de déficit en tiempos de paz del 10% o más, se alargan durante años. 
Al desregular los mercados financieros en todo el mundo, la revolución Thatcher-Reagan ocasionó la corrupción del dinero, sin mejorar el crecimiento de la riqueza anterior –salvo para los muy ricos. 
El ciudadano promedio del mundo habría sido 20% más rico si el PIB per cápita mundial hubiera crecido al mismo ritmo entre 1980 y 2007 que entre 1950 y 1973—y eso a pesar de las elevadas tasas de crecimiento de China en los últimos 20 años. 
Además, al desatar el poder del dinero, el thatcherismo, pese a todas sus prédicas sobre la moralidad, contribuyó a la decadencia moral de Occidente. 
En contraste con estos formidables defectos, hay tres virtudes. 
La primera es la privatización. 
Al poner nuevamente la mayoría de las industrias propiedad del Estado en manos privadas, la revolución de Thatcher eliminó el socialismo de Estado. 
La mayor influencia del programa de privatización británico se dio en los países ex comunistas, que extrajeron las ideas y técnicas necesarias para desmantelar las economías planificadas tan ineficientes. 
Este avance debe conservarse ante el clamor actual para “nacionalizar” los bancos. 
El segundo éxito de Thatcher fue debilitar a los sindicatos. 
Para la década de los setenta, los sindicatos, establecidos para proteger a los débiles frente a los fuertes, se habían convertido en enemigos del progreso económico, una gran fuerza de conservadurismo social. 
Fue acertado alentar una nueva economía que creciera por fuera de estas estructuras anquilosadas. 
Por último, el thatcherismo acabó con la política de fijar precios y salarios por imposición central o mediante “arreglos” tripartitas entre los gobiernos, los empleadores y los sindicatos. 
Estos eran los métodos del fascismo y el comunismo y habrían terminado por destruir no sólo la libertad económica sino también la política. 
Los péndulos políticos a menudo oscilan demasiado. 
Al reconstruir la destrozada economía post-thatcheriana debemos tener cuidado de no resucitar las políticas fallidas del pasado. 
Me sigue pareciendo útil la distinción que hacía Keynes entre la agenda y la no agenda de la política. 
Keynes pensaba que mientras el gobierno central asumiera la responsabilidad de mantener un nivel alto y estable de empleo, el resto de la vida económica podía quedar libre de interferencias oficiales. 
La principal tarea de hoy es crear una división adecuada de la responsabilidad entre el Estado y el mercado a partir de esta idea. 

Y el Nilo fluye libremente 
NUEVA DELHI – Durante 18 días, en medio del ir y venir de la protesta, no parecía posible que el fin de la Revolución Egipcia se produjera tan rápido, en un anuncio sucinto que duró no más de medio minuto: “El presidente Hosni Mubarak renunció al cargo…” Con eso, en medio de clamores de victoria, terminó una era, reafirmando el viejo dicho de que “los cementerios del mundo están llenas de aquellos que se consideraban indispensables para sus países”. 
En los días y semanas por delante, podrían darse momentos en los que las noticias provenientes del Cairo no sean tan optimistas, pero nunca olvidemos que Egipto dio un paso gigantesco, que en realidad es un paso gigantesco para los árabes. 
Después de todo, Egipto es el corazón, cerebro y centro neurálgico del mundo árabe. 
Es verdad, una vez desovó a la radical Hermandad Musulmana, pero también dio a luz al socialismo y al anti-colonialismo islámico, a la unidad árabe y ahora a una afirmación democrática de la voluntad del pueblo. 
Las acusaciones perniciosas de que los árabes no quieren la democracia quedaron expuestas como la gran mentira que son. 
Egipto, en las palabras memorables del gran poeta bengalí Rabindranath Tagore, es la tierra “donde la cabeza (ahora) está bien alta y la mente (ahora) no tiene miedo…” Las consecuencias serán enormes. 
Las antiguas tierras árabes están agitadas. 
Las autocracias que ya tienen décadas de vida y son aparentemente inamovibles descubren que su control del poder se salió de sus goznes; el cambio está invadiendo sus entornos estáticos. 
Los tratados de ayer, particularmente aquellos con Estados Unidos e Israel, ya no inspirarán el mismo tipo de confianza que tuvieron durante mucho tiempo como instrumentos de política de estado. 
El recuerdo de estos 18 días está tan atiborrado que resulta difícil separar un acontecimiento de otro, una fase de la próxima: lo dramático, lo conmovedor, lo bizarro y lo irreal de lo sentimental. 
Pero la hebra que unió a todos, el tema que se mantuvo inequívocamente constante, fue el reclamo de un “cambio” –inmediato, real y tangible, no una promesa o un espejismo excitante e inalcanzable. 
¿Este deseo vehemente viajará más allá del Nirlo, como lo hizo desde Túnez hasta El Cairo? 
Este interrogante merodea por otros portales árabes de poder. 
Y no sólo árabes; a nivel global, las políticas extranjeras se está revisando y reescribiendo apresuradamente –y, en cierto modo, de manera confusa-. 
Este es el motivo por el cual la política estadounidense osciló tan desconcertantemente de la frase “No apresuren la marcha o alguien podría apropiarse del movimiento pro-democracia” pronunciada por la secretaria de Estado Hillary Clinton al enfático reclamo de un “cambio ahora” del presidente Barack Obama. 
Por supuesto, surge una pregunta seria respecto del Consejo Supremo del Alto Comando Militar que hoy está en el poder en Egipto: ¿Cómo pueden los ejecutores del status quo convertirse en los agentes del cambio? 
Pero entonces el régimen militar es sólo una medida temporaria, o eso es lo que razonamos. 
El gran poeta tunecino Abul-Qasim Al Shabi captó de modo conmovedor el espíritu de la saga de Egipto: “Si un día el pueblo quiere vida, entonces el destino aparecerá… la noche se desvanecerá, las cadenas se romperán…” Eso, en esencia, es lo que hicieron los jóvenes en Egipto. 
Su idioma es actual; sus instrumentos de cambio son los medios electrónicos de hoy. 
Ellos –y nosotros- estamos muy lejos del mundo que Mubarak, o el gran Gamal Abdel Nasser, conocieron y entendieron. 
La Revolución Egipcia hoy enfrenta la tarea minuciosa que confrontan todas las revoluciones exitosas: cómo definir el futuro. 
Al igual que la fragmentación del Imperio Otomano en 1922 o el derrocamiento por parte de Nasser del régimen del Rey Farouk en 1952, la actual transformación, también, debe modelarse. 
Y la manera en que se modele ese futuro determinará si el fin de Mubarak marcará o no el inicio de la transformación política en todo Oriente Medio. 
Esa es la posibilidad que está sacudiendo a los gobiernos desde Washington hasta Beijing. 
No es sólo la fiabilidad del Canal de Suez y las exportaciones de petróleo lo que hoy está en duda; décadas de certezas estratégicas fijas hoy deben reexaminarse. 
Consideremos el caso de Israel, que observó los acontecimientos en El Cairo con un grado de preocupación que no sentía desde enero de 1979, cuando el ayatollah Ruhollah Khomeini derrocó al sha de Irán. 
Esa pesadilla estratégica le costó a Israel y a Estados Unidos a su aliado más cercano en la región, un aliado que pronto se transformó en un enemigo implacable. 
Las dos guerras más recientes de Israel –contra Hezbollah en el Líbano en 2006, y contra Hamas en Gaza en 2009- se libraron contra grupos patrocinados, abastecidos y entrenados por Irán. 
Claramente, las negociaciones palestino-israelíes hoy también serán ignoradas mientras Israel se concentra en los acontecimientos en Egipto. 
Por sobre todo, Israel debe preguntarse si se mantendrá el tratado de paz con Egipto y, de lo contrario, cómo llevar a cabo la necesaria reestructuración masiva de su postura de defensa. 
Sin embargo, no sólo es el destino de Israel lo que hoy sacudió, en particular, a la política estadounidense hasta la médula. 
Egipto, después de todo, ha sido la piedra angular del ejercicio de malabarismo de Estados Unidos en Oriente Medio –y el mundo islámico- durante tres decenios. 
El tratado de paz entre Egipto e Israel mantuvo a Egipto cómodamente neutralizado, liberando a Estados Unidos para comprometer sus recursos estratégicos en otra parte. 
A su vez, Egipto, apuntalado por la masiva ayuda estadounidense, protegió a la región de una conflagración mayor, aunque el conflicto palestino-israelí seguía ardiendo a fuego lento. 
Aquí reside el eje del dilema para Estados Unidos: quiere que el aparato estatal básico de Egipto sobreviva, para que las palancas del poder no caigan en las manos equivocadas. 
Esto requiere que a Estados Unidos se lo vea respaldando la demanda de cambio del pueblo, y que al mismo tiempo evite que lo identifiquen con una inmovilidad política. 
Hay motivos para sentirse tranquilizados por las reacciones de Obama. 
El calificó a la partida de Mubarak como una muestra del “poder de la dignidad humana”, y agregó que “el pueblo de Egipto habló, su voz se escuchó y Egipto nunca será el mismo”. 
Pero nada de lo que Obama, o cualquier otro, diga puede responder al interrogante que hoy concentra la atención de los altos funcionarios estadounidenses: ¿La llegada de la soberanía popular a Egipto conducirá inevitablemente a un antinorteamericanismo? 

Nueva vida a la economía ucraniana 
WASHINGTON, DC – De un día para el otro se ha producido en Ucrania un gran avance democrático. 
La sangrienta represión alentada por el ex presidente Víktor Yanukóvich llevó a muchos de sus parlamentarios a pasarse a la oposición, con lo que se formó una gran mayoría. 
El nuevo gobierno que surja ahora deberá consolidar su autoridad actuando con rapidez y decisión (también necesitará mucho apoyo internacional) para sanear una economía en crisis. 
Tres grandes problemas económicos aquejan a Ucrania. 
En primer lugar, su balanza de pagos es insostenible. 
El año pasado el déficit de cuenta corriente fue un 8,3% del PIB según estimaciones; las reservas de divisas se están agotando y ya sólo cubren poco más de dos meses de importaciones. 
En segundo lugar, también es insostenible el estado de las finanzas públicas: el déficit fiscal roza el 8% del PIB y los intereses de la deuda pública se dispararon. 
En tercer lugar, entre mediados de 2012 y 2013, Ucrania tuvo cinco trimestres de recesión. 
Estos problemas son un reflejo de la política económica de Yanukóvich, cuyo único objetivo era permitirles acumular riquezas a él, a sus familiares y a algunos pocos secuaces. 
Durante los últimos cuatro años, los gobernantes ucranianos se dieron a un grado de malversación de fondos públicos nunca antes visto; se estima que la familia de Yanukóvich acumuló un patrimonio de doce mil millones de dólares. 
De modo que el nuevo gobierno también necesitará ayuda internacional para recuperar al menos una parte del botín. 
La salida de Yanukóvich permitirá liberar a las empresas ucranianas de la extorsión oficial, con lo que la economía tendrá una oportunidad de recuperarse. 
De hecho, durante el último trimestre de 2013, cuando las protestas impidieron al ex presidente continuar con sus políticas favoritistas, el PIB de Ucrania creció 3,3%. 
Pero todavía se necesita m��s, y se necesita con urgencia, porque Ucrania se está quedando sin dinero. 
Lo primero que debe hacer la nueva mayoría parlamentaria es designar gobierno, para permitir el lanzamiento de un programa económico renovado. 
También se necesita un nuevo director para el banco central, cuya primera medida debe ser adoptar un régimen de flotación cambiaria. 
Esto producirá una importante devaluación (del 10% tal vez) que pondrá fin a la corrida contra la grivna, eliminará el déficit de cuenta corriente y permitirá una reducción de las altísimas tasas de interés ucranianas, lo que alentará la inversión. 
En cuanto haya nuevo gobierno, el Fondo Monetario Internacional debe enviar una misión para acordar, en un plazo de dos semanas, un programa de estabilización financiera. 
Puesto que el FMI actúa con rapidez, podría hacer un primer gran desembolso a fines de marzo. 
El FMI puede prestar a Ucrania entre diez y doce mil millones de dólares para un programa de estabilización de un año de duración, más un aporte de la Unión Europea de entre tres y cinco mil millones de dólares para cofinanciar un programa “standby” del FMI, extraídos del mecanismo europeo de ayuda financiera para países con problemas de balanza de pagos. 
Esto cubriría gran parte de los 35 mil millones de dólares de financiación externa que según el ministro de hacienda de Ucrania en funciones, Yuriy Kolobov, puede necesitar Ucrania durante los próximos dos años. 
Además, los préstamos del FMI son a menos tasa y con mayor plazo que la financiación rusa de la que dependía el gobierno de Yanukóvich (y que probablemente se cortará). 
Las reglas del FMI pueden ayudar a Ucrania a revertir las políticas corruptas de Yanukóvich. 
Primero y principal, Ucrania necesita una reducción drástica del déficit fiscal, para lo cual, dado el elevado nivel de recaudación impositiva, deberá apelar a recortes y congelamientos del gasto. 
Es preciso eliminar de inmediato cuantiosos subsidios a la industria (por ejemplo, a la del carbón) que no son más que dádivas de Yanukóvich a sus partidarios. 
Asimismo, hay que liberalizar el precio del gas, para poner fin a la corrupción del enriquecimiento mediante arbitraje regulatorio. 
La ayuda debe ser para los consumidores necesitados, no para los productores pudientes. 
El FMI debe insistir en que se reanuden los concursos para la adquisición de bienes y servicios para la administración pública, que desde 2010 fueron sustituidos por la distribución arbitraria de contratos entre amigos y acólitos por parte de Yanukóvich, al doble del precio de mercado. 
Naturalmente, también debe cesar la venta de empresas públicas a partidarios (generalmente a precios irrisorios). 
Otra fuente de corrupción es el reintegro del impuesto al valor agregado para exportadores a cambio del pago de comisiones a altos funcionarios impositivos. 
Terminar con esto también estimulará las exportaciones. 
Además, Ucrania debe reintroducir el sistema impositivo simplificado para pequeñas empresas, cuya abolición por Yanukóvich supuso el cierre de dos millones de empresas, muchas de las cuales podrían renacer cuando los procedimientos impositivos no sean prohibitivos. 
También es necesario que Ucrania colabore con la Unión Europea. 
El nuevo gobierno sólo necesita una semana para satisfacer las condiciones de la UE para la firma del acuerdo de asociación ya concertado (que debería agendarse para la cumbre bilateral de marzo). 
El parlamento ya fijó fecha para las elecciones, y la ex primera ministra Yuliya Tymoshenko fue liberada. 
La única condición que falta (la reforma legislativa del ministerio público) no requiere mucho tiempo. 
El acuerdo de asociación entre la Unión Europea y Ucrania beneficiará enormemente al país y supone un amplio programa de reformas del aparato estatal ucraniano (incluidas sus instituciones policiales). 
Sesenta organismos públicos de diversos países de la Unión Europea ya firmaron acuerdos con sus homólogos ucranianos para colaborar en las reformas pertinentes. 
El acuerdo también incluye un área integral de libre comercio, que abrirá el vasto mercado europeo a las exportaciones ucranianas y atraerá más inversión extranjera directa a Ucrania, lo cual también servirá para proteger al país de posibles sanciones comerciales rusas. 
En esto también será importante la diplomacia. 
Estados Unidos y la Unión Europea deben persuadir al presidente ruso Vladímir Putin de no cumplir su amenaza de sanciones y, en cambio, acordar con el nuevo gobierno ucraniano. 
En vez de aumento de la tensión bilateral, lo mejor para ambos países es la coexistencia pacífica. 

Las nuevas fronteras de la OTAN 
BRUSELAS – Esta semana, la llegada de un barco estadounidense a una base naval española constituye un hecho histórico. 
Con el arribo del USS Donald Cook, procedente de Norfolk, Virginia, a su nuevo hogar en Rota, en la costa atlántica española, es la primera vez que un barco de la Armada de Estados Unidos equipado con el avanzado sistema de defensa antimisiles Aegis estará estacionado en Europa en forma permanente. 
El USS Donald Cook es el primero de cuatro destructores de la marina estadounidense que, con alrededor de 1200 marineros y otros miembros del personal, cumplirán un papel central en el sistema de defensa antimisiles de la OTAN. 
Pero la misión de estas naves no se agota allí: también participarán en operaciones de seguridad marítima, ejercicios conjuntos (bilaterales y multilaterales) y otras operaciones y despliegues de la OTAN, entre ellos el Grupo Marítimo Permanente de la OTAN. 
La llegada del USS Donald Cook es un nuevo avance para la OTAN, para la seguridad de Europa y para la cooperación transatlántica. 
Es una clara demostración de la fortaleza del vínculo que une a Estados Unidos y Europa en la tarea de hacer frente a los complejos e impredecibles desafíos de seguridad de nuestro tiempo. 
En la cumbre de Lisboa celebrada en noviembre de 2010, la OTAN decidió desarrollar un sistema de defensa antimisiles para proteger a la población, los territorios y las fuerzas de la OTAN en Europa. Desde entonces, el avance ha sido firme. 
En abril de 2012, la cumbre de Chicago de la OTAN fue escenario del anuncio de un paso importante, con la obtención de un primer nivel provisorio de capacidad de defensa, que se espera completar en los próximos años. 
El sistema antimisiles de la OTAN tiene por objetivo defender a Europa de una amenaza real. 
Hay al menos 30 países en el mundo que cuentan con misiles balísticos o buscan obtenerlos. 
El conocimiento técnico para la fabricación de estas armas es cada vez más accesible y su rango de acción es cada vez mayor: ya hay ciudades europeas al alcance de ataques con misiles desde fuera de la región euroatlántica. 
El USS Donald Cook y los otros tres destructores estadounidenses tienen sensores e interceptores avanzados capaces de detectar y derribar misiles balísticos dirigidos a Europa. 
Más adelante se irán agregando al sistema otros componentes importantes: más radares, sensores, interceptores y, sobre todo, más naves. 
Mientras tanto, y gracias al enfoque adaptativo por fases de Estados Unidos para la defensa antimisiles en Europa, la OTAN ya cuenta con un potente radar en Turquía. 
También se comenzó a construir un centro de detección por radar e intercepción en Rumania. 
Polonia anunció planes de reforzar sus capacidades aéreas y de defensa antimisiles. 
Holanda está en proceso de modernizar cuatro fragatas dotadas de radares para dotarlas de capacidad antimisilística, y además ofreció sus sistemas Patriot. 
Otro tanto hizo Alemania. 
Holanda, Alemania y Estados Unidos ya tienen misiles Patriot desplegados en la frontera suroriental de la OTAN, para ayudar a defender y proteger a Turquía de posibles ataques con misiles desde Siria. 
Y con la acogida a los cuatro destructores estadounidenses, España hace una contribución vital no solo al sistema de defensa antimisiles de la OTAN, sino también a la seguridad de toda la región del Mediterráneo. 
Con el objetivo de vincular estos diversos recursos nacionales, la OTAN desarrolló y está en proceso de ampliar un avanzado sistema de comando y control en la base aérea de Ramstein en Alemania. 
El sistema ya puede conectar satélites, radares e interceptores para frustrar ataques con misiles, una capacidad que se tornará más compleja y ágil con el correr de los años. 
Esto es lo que hace de la OTAN algo único: ser la única organización multilateral capaz de combinar los sistemas más complejos de los países más capaces del mundo y hacer con ellos un todo eficaz. 
Este despliegue es sobre todo un avance en la cooperación transatlántica, ya que las naves estadounidenses no representan solo capacidad militar. 
Cada una de ellas es un recordatorio de ocho mil toneladas del compromiso de Estados Unidos con la seguridad de Europa. 
Al mismo tiempo, el sistema antimisiles de la OTAN demuestra cómo los aliados europeos siguen comprometidos con la seguridad mientras desarrollan sus capacidades en esta área. 
Quiero pedir a todos los aliados que consideren el modo de ampliar su contribución a un sistema cuyo objetivo es defender a todos los europeos. 
La defensa antimisiles es un preanuncio de una nueva forma de cooperación, donde a nuevas amenazas se responderá con nuevas capacidades. 
En las mismas fronteras donde una vez se alinearon tanques, hoy construimos un complejo sistema que requiere una amplia variedad de aportes tecnológicamente avanzados de muchos aliados, en tierra, mar y aire. 
El sistema de defensa antimisiles de la OTAN es una demostración de lo que es trabajar en equipo en el siglo XXI. 

El punto sin retorno de la Antártida 
POTSDAM – Las observaciones por satélite realizadas recientemente han confirmado la precisión de dos simulaciones por ordenador independientes que muestran que la capa de hielo de la Antártida occidental ha entrado en una etapa de colapso irrevocable. 
El planeta ha comenzado una nueva era de irreversibles consecuencias del cambio climático. 
La única pregunta que nos queda por hacer es si podremos hacer lo suficiente para evitar que vuelva a ocurrir en otros lugares. 
Los últimos estudios revelan que hay zonas cruciales del sistema climático del mundo que, a pesar de su gran tamaño, son tan frágiles que la actividad humana puede perturbarlas irremediablemente. 
Es inevitable que mientras más se recaliente el planeta, mayor será el riesgo de que otras partes de la Antártida lleguen a un punto de inflexión similar; de hecho, hoy sabemos que la cuenca Wilkes de la Antártida oriental, tan grande o incluso mayor que la capa de hielo del área occidental, podría encontrarse en una situación de vulnerabilidad similar. 
No hay demasiadas actividades humanas cuyo impacto se pueda predecir de manera razonable con décadas, siglos o incluso milenios de anticipación. 
Una de ellas son los residuos nucleares; otra son las emisiones de gases de invernadero y sus efectos sobre el calentamiento global y el ascenso del nivel del mar. 
De hecho, el último informe del Panel Intergubernamental sobre el Cambio Climático (IPCC) señala en términos muy enfáticos que es “prácticamente una certeza” el que el nivel del mar seguirá aumentando en los próximos siglos o milenios. 
Más aún, el ritmo de ascenso será mayor mientras más gases emitamos. 
Pero las últimas revelaciones sobre la Antártida son diferentes. 
En lugar de reaccionar al calentamiento global con patrones de cambio graduales y predecibles, la capa de hielo de la Antártida occidental ha pasado repentinamente a un nuevo estado. 
Un derretimiento relativamente pequeño bajo la plataforma de hielo del Mar de Amundsen ha empujado su línea de apoyo hacia la parte superior de una colina sub-glacial, desde la cual ahora está desplazándose hacia abajo. 
En pocas palabras, bastó un empujón térmico para dar inicio a una dinámica interna que seguirá su propio ritmo, independientemente de las acciones que los humanos podamos emprender para impedirla. 
No está completamente claro si los humanos hemos hecho que se llegue a esta situación, a pesar de que nada parecido había ocurrido en el Holoceno, de 11.500 años de duración, antes de que comenzáramos a interferir en el equilibrio energético del planeta. 
Pero ese no es el punto: lo importante es que reconozcamos la existencia de gigantescas partes del sistema climático de la Tierra (como la capa de hielo de tres cuatrillones de toneladas de la Antártida occidental) que pueden sufrir procesos irreversibles si se eleva un poco la temperatura en lugares clave. 
Este riesgo ya no es meramente teórico. 
Por primera vez, las observaciones y las simulaciones por ordenador apuntan a la misma conclusión: el enorme sector del Mar de Amundsen de la Antártida occidental ha comenzado una descarga irreversible de hielo y nada se puede hacer ahora para detener el vaciamiento de toda la cuenca: ha llegado a un punto sin retorno. 
Por eso tenemos que prestar atención a otros lugares donde haya condiciones topográficas similares. 
Si un “tapón de hielo” cerca de la costa de la cuenca Wilkes se derrite o rompe en varios icebergs, sus enormes masas de agua se drenarán en el océano. 
Aunque no se sabe con precisión lo que podría desestabilizar esta cuenca, podemos estar bastante seguros de que el aumento del calentamiento global, causado por las emisiones de gases de carbono, elevará este riesgo. 
Hoy sabemos con claridad que el nivel del mar seguirá aumentando, pero todavía podemos determinar cuánto y con qué rapidez lo hará, si controlamos el grado de calentamiento global que provocamos. 
El cambio climático es causado por la humanidad, así es que la buena noticia es que podemos detenerlo si reducimos estas emisiones. 
Aunque el destino de la Antártida occidental está sellado, todavía podemos evitar el colapso de la capa de hielo marino de la Antártida oriental, para lo cual debemos decidir tarde o temprano el camino que hemos de seguir. 
El actual implica una mayor desestabilización de la Antártida; nuestra mejor y última esperanza es escoger la vía alternativa de un nuevo sistema energético. 

La crisis de las humanidades 
NUEVA YORK – Los debates sobre el futuro de la educación superior en el mundo comienzan a ser escenario de una simetría sorprendente. 
Por un lado, aumenta la preocupación respecto de que Estados Unidos y muchos países europeos no estén preparando suficientes graduados universitarios en los campos que impulsarán la “economía del conocimiento” en el siglo XXI, por ejemplo la ingeniería y la tecnología de la información. Este temor ha llevado a circunscribir el concepto de educación a la adquisición de habilidades prácticas. 
Por otro lado, en algunos lugares de Asia se teme que los jóvenes con alta capacitación técnica que se integren a la fuerza laboral carezcan de experiencia suficiente en el ámbito del “pensamiento creativo”. 
Este temor se manifiesta en incipientes intentos de ampliar la educación para incluir en ella el cultivo de las emociones y la imaginación. 
Ambos movimientos tienen su origen en lo económico. 
En Estados Unidos, donde la mayor parte de los estudiantes de grado deben hacerse cargo de, al menos, una parte del costo de la educación universitaria que reciben, hay cada vez más presión política para que se ofrezcan incentivos (por ejemplo, descuento en el costo de matrícula o condonación de deudas) a los estudiantes de ciencias, tecnología, ingeniería y matemática. 
También se estudia aplicar medidas de reducción de costos, por ejemplo, acortar a tres años los programas tradicionales de cuatro años, para lo que se apelaría a la reducción o eliminación de cursos optativos referidos a temas “imprácticos” como la literatura, la filosofía y las bellas artes. 
Entretanto, en Hong Kong, Singapur y China, se alzan voces favorables a extender los programas universitarios para que los estudiantes tengan acceso a una educación general amplia, con la esperanza de que los graduados sean más propensos a experimentar e innovar. 
Por ejemplo, la Universidad de Hong Kong agregó un año más a sus programas de grado de tres años. 
Pero estas visiones estrechas y economicistas no tienen en cuenta las cuestiones de valor más amplias a las que se enfrentan las sociedades de todo el mundo. 
Es cierto que en el futuro, el progreso en cualquier campo (desde el comercio y las comunicaciones a la salud y las ciencias del medio ambiente) dependerá cada vez más de la innovación tecnológica, y por ende, de las habilidades de alto nivel que la impulsan y que se obtienen a través de la formación técnica intensiva. 
Pero también es cierto que esa formación no ofrece una base adecuada para encarar las cuestiones más abstractas, pero de profunda importancia, que en definitiva deben guiar la formulación de políticas y la toma de decisiones en todo el mundo. Por ejemplo: 
· ¿Cómo conciliar el imperativo del desarrollo económico con la necesidad de limitar el cambio climático? 
· ¿Qué significa la soberanía nacional en un mundo donde enfermedades, contaminantes y terroristas cruzan las fronteras sin impedimentos? 
· ¿Hay derechos humanos universales que trasciendan las visiones conflictivas de diversas tradiciones culturales? 
· Dados unos recursos limitados, ¿cómo distribuirlos para ofrecer oportunidades y esperanzas a los jóvenes y al mismo tiempo un trato digno y respetuoso a los ancianos? 
· ¿Cuáles son las obligaciones de los países respecto de los refugiados que huyen de la persecución, la pobreza o el conflicto en otros países? 
· ¿Cómo equilibrar la libertad individual con la seguridad colectiva? 
Es cierto que la respuesta a estas cuestiones dependerá sobremanera de los avances en ciencia y tecnología (por ejemplo, las nuevas formas de producción de energía, vigilancia o aprendizaje a distancia). 
Pero las soluciones meramente técnicas no alcanzan a resolver los problemas éticos o morales, ya que estos también demandan una comprensión de la herencia social y cultural de la humanidad. 
La ciencia puede ayudarnos a conseguir la vida que queremos, pero no puede decirnos qué clase de vida merece quererse. 
En resumen, ambas partes del actual debate educativo tienen algo de razón. 
Las futuras generaciones, puestas frente a una problemática humana cada vez más compleja que planteará arduas cuestiones éticas, necesitarán, como nunca antes, la enseñanza tanto de las ciencias como de las humanidades. 
Felizmente, están apareciendo nuevos modelos que prometen transformar la educación en algo más coherente y abarcador. 
La Universidad Yale y la Universidad Nacional de Singapur han establecido en forma conjunta Yale-NUS, la primera universidad de Singapur con orientación a estudios generales. 
Dirigida por un académico de las letras y un astrónomo, esta nueva universidad residencial busca eliminar las fronteras interdisciplinarias y permitir a los estudiantes aprender mediante la interacción mutua. 
Asimismo, la Universidad Quest de Canadá alienta a los estudiantes a aplicar a los problemas más acuciantes de la actualidad el conocimiento científico y el humanístico. 
Iniciativas similares existen hace años en Estados Unidos. 
Por ejemplo, el programa Benjamin Franklin de la Universidad del Estado de Carolina del Norte (un emprendimiento conjunto de la Facultad de Ingeniería y la Facultad de Humanidades y Ciencias Sociales) busca “formar profesionales completos, con capacidad analítica para la solución de problemas, visión ética para la toma de decisiones y eficacia para la comunicación”. 
Por desgracia, la mayoría de estos programas carecen de la visibilidad y la influencia necesarias para servir de modelo a reformas educativas. 
Es hora de abandonar el discurso binario que opone las ciencias a las humanidades (oposición que ya hace más de medio siglo el químico y novelista británico C. P. Snow señaló como un obstáculo al progreso humano). 
Es hora de buscar ejemplos de iniciativas que tiendan puentes a través de ese supuesto abismo y aplicar esos ejemplos a gran escala. 
En la importante tarea de adaptar las instituciones educativas a las exigencias del futuro, no debemos perder de vista cuál es su misión principal, tal como se la articulaba en el pasado. 
Nadie expresó esa misión tan bien como Benjamin Franklin, hombre de letras, científico e inventor, que definió la educación como la búsqueda del “verdadero mérito”. 
“El verdadero mérito,” escribe Franklin, consiste en “una inclinación a servir a la humanidad, al país, a los amigos y a la familia, sumada a la capacidad de hacerlo; capacidad que (…) se adquiere o acrecienta en gran medida por la enseñanza verdadera; y que por tanto debe ser la meta suprema y el fin de toda enseñanza”. 
Un ideal que deberíamos renovar con cada nueva generación. 

Un enfoque sistémico sobre la estabilidad financiera 
HONG KONG – El mes próximo, políticos, líderes empresariales, académicos y representantes de la sociedad civil se reunirán en Kiel, Alemania, para el Simposio Económico Mundial (GES), donde intentarán desarrollar soluciones concretas a los problemas económicos más acuciantes de la actualidad. 
Una condición fundamental para formular propuestas efectivas será contar con una comprensión global de los factores que determinan (y socavan) la estabilidad financiera mundial. 
En la cumbre del año pasado, el diálogo sobre el futuro de la banca central, que enfrentó las metas de inflación a la estabilidad financiera, generó tres soluciones: los bancos centrales deben adoptar un enfoque anticíclico, se debe crear una autoridad monetaria mundial para promover la cooperación multilateral entre los bancos centrales y la estabilidad de los precios debe seguir siendo el objetivo principal de los bancos centrales. 
Si bien estas soluciones tienen mérito, no bastan para abordar con eficacia las complejas y vastas insuficiencias que llevaron a la crisis financiera mundial de 2007-2009. 
La crisis fue un fallo sistémico global en el que se produjeron colapsos en casi todos los niveles, desde la teoría macroeconómica a los microincentivos a instituciones. 
La profesión de la economía (y las instituciones dentro de la arquitectura financiera existente, incluidas las entidades reguladoras) se había especializado demasiado, adquiriendo rasgos de rigidez y egoísmo. 
Como resultado, ya no era capaz de dar cuenta de la evolución de los sistemas económicos, con su constante adaptación de las normas, las herramientas y los comportamientos. 
Para poder desarrollar políticas efectivas, los bancos centrales deben adoptar un enfoque totalmente nuevo: integral, orientado a los sistemas, flexible y con conciencia social. 
Tienen que reconocer que, a pesar de la naturaleza cíclica de la actividad económica, no todos los ciclos son iguales y las medidas anticíclicas deben tener en cuenta los factores que dieron origen al ciclo. 
Más aún, toda solución a las crisis debe incorporar una amplia gama de instrumentos y reformas. 
Las políticas monetarias, junto con otras herramientas de mejora de la estabilidad financiera, como las políticas de regulación, tienen por objetivo proteger el valor real del dinero y su eficacia como medio de cambio y depósito de valor. 
Mientras la estabilidad monetaria presupone la estabilidad de precios, la estabilidad financiera debe garantizar que el valor del dinero no se vaya perdiendo a través de los riesgos crediticios y operacionales, entre otros. 
Afortunadamente, los temas en los que se basa el diálogo de este año sobre la banca central y la estabilidad financiera sugieren una comprensión más completa del problema. 
De hecho, el lema "El futuro de la política monetaria y la reforma de los mercados financieros", implica el reconocimiento de que la política monetaria debe cambiar con el tiempo, además de destacar que la reforma institucional debe estar orientada a mejorar su eficacia. 
Toda solución potencial debe tener en cuenta las consecuencias indeseadas de las medidas que se tomen para garantizar la estabilidad financiera. 
Por ejemplo, se puede lograr estabilidad al permitir el predominio de los bancos más grandes, al tiempo que se les somete a la exigencia de poseer grandes cantidades de capital de alta calidad para amortiguar las embestidas económicas. 
Sin embargo es probable que, en el largo plazo, el sector real se vea afectado por rentas monopólicas, niveles inadecuados de competencia y falta de innovación. 
Una solución más global se debería centrar en asegurar la estabilidad del sistema en los sectores real y financiero a través de la utilización de herramientas y objetivos de largo plazo, basados ​​en el principio de que las finanzas deben servir al sector real. 
En otras palabras, la política monetaria y la reforma del mercado financiero deben emprenderse de manera coordinada para alcanzar los objetivos del sector real en cuanto a eficiencia económica, inclusión social y sostenibilidad ambiental. 
La acusación implícita contra la actual política monetaria es que, al rescatar al sector financiero de sus locuras (rescate pagado por el sector real), ha dado espacio a las autoridades para aplazar las reformas al sector financiero que permitirían llenar los vacíos normativos y de supervisión y eliminar los incentivos para aprovechar el sistema de manera injusta. 
Pero la política monetaria y la reforma del sector financiero están sujetas a severas limitaciones que tienen su origen en la falta de correspondencia entre el alcance de las actividades financieras y el de las políticas monetaria y regulatoria. 
Los movimientos monetarios y las finanzas se han globalizado gracias a la tecnología, la innovación y la liberalización financiera. 
Sin embargo, los instrumentos de regulación y ajuste monetario siguen actuando a nivel nacional y, por tanto, insuficiente. 
En tiempos en que el capital cruza libremente las fronteras, las autoridades nacionales han perdido la capacidad de proteger el valor de su moneda y salvaguardar la estabilidad financiera. 
Este modelo se basa en el supuesto de que el mercado financiero global no sufre fricciones y sus actores son libres de acelerar las transacciones y aumentar su apalancamiento a través de operaciones en el exterior y fuera de los libros contables, con el fin de eludir los controles fiscales. 
Y si quiebran, el sistema rescata a los principales agentes a través de políticas monetarias expansivas, dispersando los costes globalmente. 
Si bien una autoridad monetaria o financiera global centralizada ofrecería una solución más completa, la exigencia de que los países cedan parte de su soberanía en asuntos fiscales, monetarios y regulatorios plantea problemas de legitimidad, convirtiéndola en una opción poco probable. 
De hecho, la actual arquitectura monetaria y financiera del mundo tendría que derrumbarse antes de que sea factible un esquema de esta índole. 
Mientras no exista una entidad así, es preciso un enfoque modular para la reforma del sistema (semejante, por ejemplo, a la ley Glass-Steagall que acabó derogándose en Estados Unidos y prohibía a los bancos comerciales participar en la banca de inversiones). 
Se podría hacer uso de regulaciones macroprudenciales, que son esencialmente controles de capital, para reducir al mínimo los efectos secundarios negativos de los flujos de capital apalancados de libre disposición. 
Una manera de desacelerar las transacciones financieras sería aplicarles impuestos y exigirles márgenes más altos, mientras que unas relaciones más altas de capital y más bajas de apalancamiento reducirían la carga de endeudamiento en el sistema. 
En una realidad sistémica, todo es relativo, ya que cada jugador responde a los demás. 
Por ende, los arreglos diversos y flexibles en que interactúen distintas normas, reglas y comportamientos que impulsen la competencia, la innovación y la experimentación serán mucho más estables que los sistemas compartimentados rígidos. 
Teniendo en cuenta esto, en el GES del mes que viene los líderes mundiales deben hacer hincapié en la búsqueda de soluciones adaptables y con visión de futuro que den cuenta de las fuerzas cambiantes que afectan a la estabilidad monetaria y financiera. 
Después de todo, cuando se trata de la política monetaria y la reforma del sector financiero, lo permanente no son las herramientas ni los objetivos, sino solo los intereses. 

El cambio climático del rey carbón 
WASHINGTON, DC – El carbón está resultando un importante tema de conversación en las negociaciones de las Naciones Unidas sobre el cambio climático que se celebran actualmente en Varsovia... y con razón. 
De hecho, se trata de un debate necesario para el mundo. 
Según las conclusiones más recientes del Grupo Intergubernamental sobre el Cambio Climático (IPCC), estamos agotando rápidamente nuestro “presupuesto” de carbono, la cantidad de éste que podemos permitirnos el lujo de emitir sin por ello dejar de tener la posibilidad de limitar el calentamiento planetario a dos grados centígrados. 
Según el IPCC, para mantener el aumento de la temperatura planetaria respecto de los niveles preindustriales por debajo de ese umbral, punto de inflexión reconocido allende el cual es probable que el cambio climático resulte descontrolado, es necesario que el mundo emita sólo 1.000 gigatoneladas de carbono (GTC). 
En 2011 se emitió ya más de la mitad de esa cantidad. 
Si no cambiamos nuestra conducta, caracterizada por una gran utilización del carbono, el resto del presupuesto se agotará en unos tres decenios. 
En cuanto a emisiones tolerables de CO2, el carbón es lo que descabala el presupuesto. 
Precisamente esta semana, un grupo de 27 destacados científicos, representantes de todos los continentes importantes, publicaron una declaración conjunta según la cual la combustión de todas las reservas conocidas de combustibles fósiles produciría unas 3.800 gigatoneladas de CO2, es decir, 1.053 GTC, más de la mitad de las cuales correspondería tan sólo al carbón. 
Dicho sencillamente, si el mundo quema sus reservas conocidas de carbón mediante las tecnologías actuales, es probable que aumente la temperatura planetaria muy por encima de los dos grados centígrados. 
Muchos gobiernos e instituciones financieras lo reconocen. 
En los últimos meses, el Banco Mundial, el Banco Europeo de Inversiones y Banco de Exportación e Importación de los Estados Unidos han introducido políticas que limitan la financiación de nuevas centrales de carbón, salvo que capturen y almacenen sus emisiones de CO2. 
Cinco países nórdicos se han unido al Tesoro de los EE.UU. para poner fin a la financiación de nuevas centrales eléctricas de carbón en el extranjero y otros podrían seguir su ejemplo pronto. 
Y este otoño, la Agencia de Protección del Medio Ambiente de los EE.UU. propuso normas sobre las emisiones de las nuevas centrales eléctricas que excluirían la generación de electricidad mediante carbón, medida importante que reduciría la contaminación debida al carbón e impulsaría la innovación. 
Asimismo, China, preocupada por los graves costos de salud relacionados con la combustión de carbón, va a prohibir que aumente la capacidad en materia de carbón en tres provincias costeras, conforme a su plan de acción sobre la contaminación atmosférica, recién aprobado. 
Las autoridades chinas han introducido también políticas encaminadas a reducir la proporción de carbón en la combinación energética total del país. 
Sobre ese fondo, la Asociación Mundial del Carbón (AMC) se reúne esta semana, también en Varsovia: de hecho, al otro lado del río desde el cual los negociadores están intentando poner los fundamentos de un acuerdo mundial sobre el clima de aquí a 2015. 
La AMC pide la utilización de “tecnologías de combustión de carbón muy eficientes y con emisiones escasas” para reducir las emisiones de los gases causantes del efecto de invernadero procedentes de las centrales eléctricas de carbón de todo el mundo, pero con ese planteamiento se seguiría consumiendo una parte demasiado grande del presupuesto de CO2. 
Incluso las centrales eléctricas de carbón más modernas y avanzadas emiten más de quince veces más CO2 por unidad de electricidad que los sistemas de energía renovable y más del doble de la cantidad correspondiente a las centrales eléctricas de gasoil eficientes. 
Y, sin embargo, a escala planetaria se sigue produciendo mucha electricidad mediante el carbón. 
El Instituto de Recursos Mundiales calcula que existen casi 1.200 propuestas de proyectos de centrales eléctricas de carbón en todo el mundo, con un total de capacidad instalada de más de 1.400 gigavatios. 
Si llegaran a construirse, el mundo dedicaría una gran proporción del presupuesto de carbono restante a infraestructuras a las que corresponden importantes emisiones de carbono y que tienen una duración de entre 40 y 50 años. 
Según la Agencia Internacional de la Energía, la tendencia actual de utilización del carbón está en consonancia con una hipótesis según la cual el aumento de temperatura sería de seis grados centígrados. 
Se trata de un futuro que cambiaría radical e irreversiblemente la vida en la Tierra tal como la conocemos. 
Ésa es la razón por la que el Secretario General de la OCDE ha considerado que ha llegado el momento de aplicar una moratoria a la construcción de centrales eléctricas de carbón tradicionales. 
Los gobiernos tienen a su disposición tecnologías más rentables para la generación de electricidad. 
Las energías renovables, como la solar y la eólica, ya son competitivas con las de combustión de combustibles fósiles en muchas partes del mundo y se pueden multiplicar rápidamente. 
Además, la mayoría de los modelos económicos no tienen en cuenta las externalidades relacionadas con la contaminación del carbón y del carbono. 
Por ejemplo, según los cálculos de un informe reciente de Trucost, la generación de electricidad mediante el carbón a escala mundial podría ser la causante de un billón de dólares, aproximadamente, de daños debidos al cambio climático y la contaminación atmosférica. 
Muchas centrales eléctricas de carbón no serían competitivas, si se las obligara a internalizar esos costos. 
Naturalmente, el carbón sigue ofreciendo una fuente fiable de electricidad a millones de personas y la transición a tecnologías con escasas emisiones de carbono no ocurrirá de la noche a la mañana. 
Debemos ampliar rápidamente el acceso a dichas tecnologías, sin por ello dejar de ayudar a las personas cuyos medios de vida dependan de la industria del carbón. 
Si bien debemos tomarnos muy en serio el cambio climático, también debemos adoptar una actitud pragmática para abordarlo. 
Pero la industria del carbón debe hacerlo también. 
Los participantes en la reunión de la AMC que se celebra esta semana deben comprometerse a adoptar medidas suplementarias que contribuyan a velar por que se mantengan las emisiones dentro de límites seguros. 
Una moratoria sobre las centrales eléctricas de carbón tradicionales sería una actitud inteligente con la que comenzar. 
Ayudaría a mostrar al mundo que la industria del carbón entiende de verdad las consecuencias científicas de las modalidades actuales de utilización de la energía y está dispuesta a asumir más responsabilidad en pro de la lucha contra el cambio climático. 
Es necesario que las personas reunidas a los dos lados del río Vístula contribuyan como les corresponde a la formulación de un acuerdo universal sobre el clima ambicioso y justo de aquí a 2015. 
Debemos ponernos todos manos a la obra y preparar una vía viable hacia una economía segura y eficaz y con escasas emisiones de carbono. 


¿Para qué sirven las pruebas PISA? 
PARÍS – Mediante la evaluación de capacidades y conocimientos de los alumnos en los sistemas educativos con mejor desempeño y más rápida mejora, el Programa para la Evaluación Internacional de Alumnos (PISA) de la OCDE ofrece valiosas opciones de reforma educativa e información sobre cómo implementarlas. 
El sistema PISA es un foro donde funcionarios, educadores e investigadores de todo el mundo debaten qué conocimientos necesitan los estudiantes para convertirse en ciudadanos responsables y exitosos en el mundo de hoy, y cómo desarrollar sistemas educativos más eficaces e inclusivos. 
Hay quien dice que los resultados de la evaluación PISA no son significativos, porque se basan en un conjunto de factores demasiado amplio; otros también señalan lo difícil que es evaluar a estudiantes con idiomas y trasfondos culturales distintos. 
Pero aunque está claro que una comparación internacional de la educación conlleva desafíos, la evaluación PISA sigue siendo la herramienta más útil con que cuentan las autoridades que quieren mejorar los sistemas educativos de sus países. 
Antes de las pruebas PISA, muchos gobiernos podían decir que sus sistemas educativos eran los más exitosos del mundo y que si alguna falencia tenían, ya se habían tomado las medidas necesarias para resolverla. 
Pero la evaluación PISA expone los puntos débiles de los sistemas de cada país y de ese modo ayuda a asegurar que las autoridades reconozcan (y en lo posible, resuelvan) las deficiencias pendientes. 
Las pruebas PISA fomentan en gobernantes y ministros de educación de todo el mundo un sentido de responsabilidad que los mueve a la acción y los alienta a intercambiar información sobre el modo de aplicar innovaciones en los programas de estudio, la pedagogía y los recursos digitales; ofrecer experiencias de aprendizaje personalizadas que maximicen las posibilidades de éxito de cada alumno; y hacer frente a la diversidad en el aula. 
Las pruebas PISA de la OCDE son internacionales porque en el mundo globalizado moderno, los estudiantes deben ser capaces de colaborar con personas de distintas culturas y apreciar ideas, perspectivas y valores diferentes. 
Para tener las mejores probabilidades de éxito en la vida, deben recibir una educación que los prepare para enfrentar cuestiones que trascienden las fronteras nacionales. 
Pero los resultados más importantes de la evaluación PISA se ven en el nivel nacional, porque alienta la innovación y amplía las perspectivas educativas dentro de cada país. 
Sistemas educativos tan diversos como los de Finlandia, Japón, China y Canadá (que antes apenas concitaban la atención de los políticos) hoy se han convertido en modelos de excelencia educativa internacionales que ayudan a otros países a diseñar reformas eficaces. 
Cuando Brasil obtuvo los peores resultados en la primera evaluación PISA, publicada en 2000, muchos cuestionaron, y con razón, si era justo comparar los sistemas educativos de economías emergentes con los de países avanzados como Finlandia y Japón. 
Pero Brasil aceptó el reto y destinó cuantiosas inversiones a mejorar la calidad de la enseñanza. 
Ahora puede alardear de contar con uno de los sistemas educativos del mundo que más rápido mejora. 
Otro país que se destacó en las pruebas PISA 2000 fue Alemania, que obtuvo un desempeño inferior al promedio y mostró grandes inequidades sociales en educación; esto provocó la sorpresa de los alemanes y dio inicio a varios meses de debate público. 
El gobierno alemán, movido a actuar, lanzó iniciativas para ayudar a alumnos inmigrantes y desfavorecidos, e hizo de la idea de educación infantil temprana una fuerza rectora de la política educativa alemana. 
Hoy, los informes PISA confirman que la calidad y la equidad del sistema educativo alemán han mejorado considerablemente. 
Incluso en los sistemas educativos con mejores resultados, la evaluación PISA ayuda a individualizar áreas donde es posible mejorar. 
Por ejemplo, en Japón reveló que si bien los alumnos sobresalen en reproducir lo que han aprendido, suelen tener problemas cuando se les pide extrapolar ese conocimiento y aplicarlo creativamente. 
Esto inspiró la creación de entornos de aprendizaje más innovadores, como quedó de manifiesto en abril pasado durante una visita a las escuelas de la región de Tohoku destruidas por el tsunami de 2011. 
De esta experiencia puede extraerse todavía una lección más: aun cuando el estilo educativo de un país parezca depender sobre todo de factores socioculturales, se pueden hacer mejoras. 
Países como Japón no necesitan cambios culturales para resolver sus falencias educativas, sino simplemente ajustar políticas y prácticas. 
Desde que la iniciativa PISA se concibió, a fines de los años noventa, su aspiración ha sido crear una plataforma global para la colaboración en investigación e innovación educativa. 
Con el tiempo, el trabajo conjunto de autoridades, investigadores y expertos creó la red profesional más grande del mundo dedicada a desarrollar información sólida, confiable e internacionalmente comparable sobre los resultados de aprendizaje de los alumnos. 
La evaluación PISA también mide las habilidades y actitudes socioemocionales de los alumnos en relación con el aprendizaje, así como la equidad del sistema educativo y el apoyo de los padres; todo esto provee un contexto indispensable para interpretar los puntajes obtenidos en las pruebas internacionales. 
De más está decir que las evaluaciones no cubren todas las habilidades o actitudes importantes. 
Pero hay evidencia convincente que señala que los conocimientos y habilidades evaluados por el sistema PISA son esenciales para el éxito futuro de los alumnos, y la OCDE trabaja todo el tiempo para ampliar el conjunto de habilidades cognitivas y sociales que miden las pruebas. 
La iniciativa PISA ya fue punto de partida de importantes avances educativos en todo el mundo. 
La OCDE seguirá trabajando con los 80 países participantes en desarrollar todavía más el programa, para que siga ayudando a funcionarios y educadores a diseñar e implementar mejores políticas educativas y dar a sus ciudadanos acceso a las herramientas que necesitan para forjar vidas mejores. 

Las emisiones cero son un imperativo 
DAVOS – Nuestro planeta se está calentando de manera peligrosa. 
Y, tal como el informe 2013 del Panel Intergubernamental sobre el Cambio Climático deja en claro, es muy probable que las culpables de dicho calentamiento sean nuestras emisiones de dióxido de carbono durante el último medio siglo. 
Si deseamos evitar la catástrofe, necesitamos un enfoque más robusto con relación al calentamiento global. 
A diferencia de la reciente crisis financiera, en el caso del clima de la tierra no existe la opción de implementar un plan de rescate. 
Hace tres años, en la reunión sobre el cambio climático de la 16 Conferencia de las Partes de las Naciones Unidas en Cancún, los países se comprometieron a reducir sus emisiones hasta el año 2020, hasta que las mismas se reduzcan a un punto en el que se evite que la temperatura promedio mundial aumente en más de 2° C, sobre los niveles preindustriales. 
Sin embargo, las estimaciones de la ONU muestran que las tendencias actuales conducirían a que el mundo solamente logre avanzar entre un 25 al 50% del camino hacia el logro de dicho objetivo. 
Es por ello que convoco a todos los gobiernos para que ellos sean más ambiciosos – para que los países aspiren a lograr emisiones netas cero, con relación a los combustibles fósiles, hasta finales de la segunda mitad de este siglo. 
Nada que sea menor a una transformación total de la economía de la energía será suficiente. 
Esta misma semana, la Comisión Europea dio a conocer los nuevos objetivos energéticos y climáticos para el año 2030 – convocando a reducir el 40% en las emisiones de gases de efecto invernadero en el bloque, tomando como punto de partida los niveles del año 1990; además, convocó a lograr que un 27% de la energía provenga de fuentes renovables. 
Este es un paso muy importante, y más países deberían seguir este ejemplo. 
Sin duda, nos encontramos con enormes obstáculos. 
Dos tercios de la generación de electricidad, y casi el 95% de la energía consumida por los sistemas de transporte del mundo, provienen de los combustibles fósiles. 
Nuestra seguridad energética está cada vez más ligada a la explotación de depósitos no convencionales de combustibles fósiles, como el gas de esquisto, especialmente en Estados Unidos. 
En muchos casos, las tecnologías que son intensivas en carbono continúan siendo más rentables que las tecnologías alternativas con bajas emisiones de carbono. 
Es más, los gobiernos con problemas de liquidez continúan alentando la exploración de petróleo y gas, en parte, porque las rentas que algunos de estos países reciben dan cuenta de una gran parte de sus ingresos. 
Pero el cambio es posible. 
Hay una enorme brecha entre lo que los gobiernos prometen llevar a cabo en cuanto al cambio climático y sus políticas al respecto, mismas que a menudo son incompatibles (e incluso pueden llegar a ser incoherentes) con dichos objetivos. 
Aún cuando dichos gobiernos aparentemente dan su apoyo a tecnologías más verdes, dichos gobiernos tienen la propensión a realizar cambios repentinos de política, a veces de manera retroactiva, dejando a las empresas reacias a comprometerse con inversiones significativas, o incluso completamente reacias a tomar en serio las declaraciones oficiales. 
Creo que podemos realizar avances sustanciales y rápidos mediante el establecimiento de una dirección clara en tres temas: 
Establecimiento de un precio para el carbono. 
Al fijar el precio del costo del carbono, podemos manejar su uso (o su no uso). 
Más de 40 países ya han implementado algún tipo de impuesto sobre el carbono o un régimen de comercio de derechos de emisión. 
Los regímenes de comercio de derechos de emisión a menudo son políticamente más atractivos, porque pueden ser flexibles (aunque su diseño e implementación podría mejorarse en muchos casos). 
Sin embargo, podemos ser más audaces. 
Varios gobiernos han introducido con éxito impuestos al carbono, sin afectar adversamente el crecimiento, y nosotros debemos alentar a que más países sigan estos ejemplos. 
Reducción de los subsidios a los combustibles fósiles. 
La OCDE estima de que los subsidios a los combustibles fósiles en los países miembros de esta institución ascendieron a un cifra que recae entre $55 a 90 miles de millones de dólares cada año, desde el año 2005 al 2011. 
Además, la Agencia Internacional de Energía estima que los subsidios a los combustibles fósiles en el año 2012 a nivel mundial aumentaron hasta alcanzar un nivel de $544 mil millones dólares. 
La mayoría de dichos subsidios deben ser desechados; la industria de la energía no necesita mayor ayuda estatal para quemar combustibles fósiles (y, en las economías emergentes y en las en desarrollo los subsidios son enormemente ineficientes y probablemente son una forma innecesaria de ayuda a los pobres). 
Clarificación de las políticas. 
Los gobiernos deben abordar las inconsistencias en sus estrategias energéticas, deben considerar vínculos con las políticas económicas más amplias, y deben dejar de enviar señales contradictorias a los consumidores, los productores y los inversores. 
En especial, deben evaluar si se han implementado las disposiciones reglamentarias adecuadas para permitir que se realicen inversiones en energía limpia que compitan sobre una base de rentabilidad ajustada al riesgo. 
Esto será esencial en caso de que los inversores vayan a reorientar las inversiones hacia alternativas amigables con el clima. 
La OCDE hará su parte. 
Con el fin de comprender y comparar con mayor precisión el desempeño de los países, a partir de ahora los Estudios Económicos de la OCDE incluirán datos y análisis de las políticas climáticas. 
Hasta mediados del año 2015 esperamos tener una idea clara de los avances logrados y de los desafíos que aún quedan en los países de la OCDE y en todas las principales economías emergentes – y esperamos haber asesorado a estos países sobre cómo pueden realísticamente aumentar el nivel de ambición y la rentabilidad de sus políticas. 
Estos pasos son los que darán señales sobre que el precio de las emisiones debe elevarse sustancialmente, si lo que deseamos es alcanzar nuestra meta de emisiones netas cero. 
La transformación no estará exenta de costos, y los gobiernos deben ser francos con sus electores acerca de los impactos sociales y económicos de dicha transformación. 
Pero un mundo con emisiones bajas de carbono y que actué con resiliencia frente al clima ofrecerá nuevas oportunidades económicas. 
Es aún más importante considerar que la opción alternativa a la antes descrita – es decir, la no acción, o la muy poca acción – sería mucho más cara en el largo plazo. 
El Huracán Sandy, por ejemplo, costó a EE.UU. el equivalente a 0,5 % de su PIB. 
Es probable que la factura anual de las acciones de protección contra inundaciones en las ciudades costeras de todo el mundo aumente hasta llegar a un nivel que supere los $50 miles de millones de dólares hasta el año 2050. 
Las consecuencias para los países en desarrollo son mucho más funestas: el Tifón Haiyan, que afectó a Filipinas en el año 2013 fue un duro recordatorio de cuán vulnerables son los países pobres frente al cambio climático. 
Si el mundo va a evitar un enfrentamiento con la naturaleza – es decir, un enfrentamiento en el que con seguridad la humanidad no podrá ganar – debemos actuar con valentía en todos los frentes, en especial con respecto a la fijación de los precios del carbono y a la coherencia de nuestras políticas económicas y energéticas. Es más, nosotros tenemos que hacer todo esto ahora. 

Angela Bismarck Thatcher 
BERLÍN – La reciente cumbre de la Unión Europea produjo un típico compromiso europeo sobre la crisis financiera griega, uno que evita el término “solución” y se esconde detrás de la idea de un “mecanismo.” 
En abril se verá si funciona o no cuando Grecia tenga que refinanciar su deuda una vez más. 
La canciller alemana, Ángela Merkel, prevaleció con su exigencia de que el Fondo Monetario Internacional participe en un plan de rescate para Grecia, en caso de requerirse uno. 
Además, la decisión final sobre dicho rescate requerirá, como antes, de unanimidad en los organismos europeos, lo cual significa que seguirá bajo el control alemán. 
El presidente francés, Nicolás Sarkozy, por su parte, aseguró la participación de la zona euro en un plan de rescate para Grecia. 
Para Alemania, esto supondría un pago de hasta 4,000 millones de euros y –lo desagradable- el final de facto de la prohibición de los planes de rescate del artículo 125 del Tratado de Maastricht de la Unión Europea, a pesar de todos los malabarismos verbales que querían “probar” que el acuerdo sobre Grecia es conforme con la prohibición. 
Sarkozy también buscaba, y obtuvo, una mayor coordinación económica en el Consejo Europeo. 
La exclusión de los miembros que infrinjan el Tratado de Maastricht no se va discutir. 
De hecho, salvo por unos puntos adicionales menores, la resolución del Consejo Europeo difiere del anterior compromiso en sólo un aspecto: la participación del FMI. 
Si Alemania necesitaba la participación del Fondo para cuidar su prestigio interno y por decisión de su Tribunal Constitucional, ¿era realmente necesario causar semejantes estragos sin precedentes en Europa sólo para conseguirlo? 
Todos los involucrados podían haber vivido con este compromiso; la confrontación política que le precedió fue la que hizo difícil el acuerdo. 
En efecto, la confrontación europea iniciada por Merkel (si usted ve una relación con las próximas elecciones alemanas es cosa suya) ha cambiado a la UE para siempre. 
En los medios de comunicación alemanes, abundan las referencias a Margaret Thatcher y Otto von Bismarck en las que Merkel es aclamada como la Dama de Hierro o incluso la canciller de hierro. 
Uno no puede más que mover la cabeza por la disminuida conciencia histórica de los alemanes, debido a que ni Thatcher ni Bismarck han sido nunca un modelo a seguir para la política europea de Alemania, y por buenas razones. A ninguno de los dos les importaba mucho, si es que les importaba, la integración europea. 
¿Por qué siquiera pensar en Bismarck si quieres la amistad europea? 
Meter el nombre de Bismarck en el debate sin duda hará difícil la cooperación franco-germana. 
Usted podría prescindir de esto como una típica exageración si la reacción interna alemana no mostrara una tendencia claramente identificable, a saber, el retiro de Alemania como motor de la integración europea a medida de que ejerce cada vez más sus intereses nacionales definidos de manera muy limitada. 
“Pero eso es lo que los otros hacen también”, es la respuesta que actualmente se empieza a escuchar cada vez más en Alemania. 
Eso es cierto, excepto que Alemania no es como los “otros.” 
Debido a su tamaño, ubicación e historia, Alemania tiene un papel específico que desempeñar en esa estructura única –metida en medio de los intereses nacionales y los intereses europeos- es decir, la UE. 
Si Alemania deja de actuar como la fuerza motriz de la integración europea, entonces la integración europea es cosa del pasado. 
Si Alemania deja de europeizar sus intereses nacionales cada vez más limitados, pero los ejerce al igual que lo hacen los otros, el resultado será un retorno a una visión más nacionalista dentro de la EU. 
El tiempo dirá cuánto podrá soportar la UE esa presión. 
Hasta hora, Alemania siempre ha sido el motor de la integración europea, en concordancia con sus intereses políticos y económicos. 
Son predecibles las consecuencias de la renuncia de Alemania a ese papel: la UE retrocederá, de una unión de Estados que avanza hacia una mayor integración a una confederación débil dominada por intereses nacionales en conflicto. 
Esta es la idea británica de Europa, y el Tribunal Constitucional alemán, también, probablemente estaría contento con esta evolución. 
Pero llamar a este giro de 180 grados un golpe político maestro que salvó el euro y el legado europeo de Helmut Kohl, es simplemente delirante. 
Es mejor no pensar en el significado de esta tendencia hacia una UE débil para el futuro de Europa en un ambiente internacional con el desafío que supone la presencia de nuevos actores y dimensiones. 
Sin embargo, es cada vez más difícil de entender, a la luz de estos acontecimientos, por qué la UE se preocupó en promulgar el Tratado de Lisboa. Después de todo, este tratado es lo que menos necesita una mera confederación. 


El largo adiós de Angela Merkel 
BERLÍN – Con el anuncio de Angela Merkel de que renunciará como líder de la Unión Demócrata Cristiana (CDU) y de que no buscará la reelección como canciller cuando termine su actual mandato en 2021, Alemania se acerca a un momento crucial. 
Desde 1949, el país ha tenido sólo ocho cancilleres, lo que significa que la partida de Merkel será cualquier cosa menos un acontecimiento de todos los días. Es más, un cambio en la cima en Alemania por lo general está acompañado por un cambio político y social mayor. 
La decisión de Merkel no fue del todo inesperada. 
Tras haberla elegido por cuarta vez en septiembre de 2017, era poco probable que los votantes alemanes le dieran un quinto mandato. La gente se cansa de los líderes con el tiempo. 
Aun sin su reciente anuncio, se podría haber asumido que el mandato actual de Merkel sería el último. 
Pero la transformación en curso de la posición doméstica y de política exterior de Alemania es más importante que un cambio en el liderazgo. Las rupturas internacionales están sacudiendo los propios cimientos de la democracia de posguerra de Alemania. 
Bajo el presidente Donald Trump, Estados Unidos ha repudiado a Occidente y todo lo que representa. El 29 de marzo de 2019, el Reino Unido abandonará la Unión Europea. 
En términos más generales, el centro de gravedad económico del mundo está virando rápidamente del Atlántico Norte al este de Asia. 
La revolución digital, el big data y la inteligencia artificial están cambiando la manera en que trabajamos y vivimos. 
Y las crisis internas de la UE no sólo han continuado sino que se han intensificado, mientras que la agitación crónica en Oriente Medio y en África representa un riesgo externo persistente para la estabilidad de Europa. 
Estos y otros acontecimientos han sacudido la posición alguna vez firme en materia de política exterior de Alemania. 
Durante años, el modelo económico y la estrategia de seguridad del país se han centrado en torno a la integración con Occidente y el papel de Alemania dentro de la UE. 
Pero los desafíos de hoy exigen una nueva perspectiva estratégica. 
El interrogante para el próximo canciller será: “¿Quo vadis, Alemania?” 
Sea donde fuere que se esté dirigiendo Alemania, algo ya es claro: la transición de Merkel a su sucesor implicará una reorganización de amplio alcance del sistema partidario del país. 
Durante décadas, la CDU de centro derecha (en alianza con la Unión Social Cristiana con sede en Baviera) y el Partido Socialdemócrata de centroizquierda se han desempeñado como los dos grandes garantes de continuidad y estabilidad política. 
Pero, al igual que los partidos tradicionales en toda Europa, la CDU/CSU y el PSD hoy están en crisis. 
El PSD ha perdido tanto apoyo que tal vez no sobreviva; y mientras que la CDU/CSU sigue siendo la fuerza única más fuerte en la política alemana, enfrenta un profundo reto estructural. 
Desde 1949, la estructura de “partido hermano” de la CDU/CSU siempre le permitió asegurarse la cancillería como el bloque partidario más grande en las coaliciones mayoritarias. 
Pero en una Alemania expandida y reunificada con siete partidos separados que tienen bancas en el Bundestag, este acuerdo ya no funciona tan bien como antes. 
En los años anteriores a la primera elección de Merkel como canciller en 2005, Alemania había estado gobernada por una coalición que incluía al PSD y a los Verdes (en la que me desempeñé como vicecanciller y ministro de Relaciones Exteriores). 
Durante ese período, Alemania pasó por un doloroso ajuste cuando el estado benefactor tuvo que alinearse con las realidades post-reunificación de alto desempleo y una nueva geografía económica. 
Al mismo tiempo, la política exterior alemana tuvo que ajustarse para dar cuenta del nuevo rol del país en el contexto de las guerras post-yugoslavas de los años 1990, y para hacer frente a la amenaza del terrorismo internacional después de los atentados del 11 de septiembre de 2001. 
Después de la caída del Muro de Berlín, la reunificación y un período de alto desempleo y reformas aparentemente interminables, los alemanes ya habían experimentado suficiente agitación. 
La cancillería de Merkel estaba destinada a poner fin a todo eso. 
Un pragmatismo frío se convirtió en el orden del día. 
Con la economía en auge, parecía como si el sol siempre estuviera brillando y los cielos siempre estuvieran azules. 
Planeando por sobre todo esto estaba “Mutti” (Mami), que simplemente dejaba que las cosas siguieran su curso. 
Los votantes alemanes veían pocas razones para no elegirla tres veces más. 
Ahora, los días de sol quedaron atrás. 
El surgimiento de un nuevo orden global les presenta a los hacedores de políticas públicas y a los políticos interrogantes estratégicos de peso que no se pueden ignorar o diferir. 
El más importante de ellos es qué papel podría labrarse para sí misma Alemania –y Europa- en los próximos años. 
De aquí a diez años, ¿dónde estaremos parados como europeos y qué es lo que representaremos? 
Merkel no ofrece respuestas satisfactorias a estos interrogantes. 
Con su pragmatismo consumado, se ha convertido en su propia peor enemiga. 
Aun habiendo tomado decisiones importantes –y, por cierto, históricas-, éstas se han basado en consideraciones políticas estrechas y cortoplacistas. 
El cierre de las plantas de energía nuclear de Alemania por parte de Merkel, la suspensión del servicio militar obligatorio y las respuestas a la crisis financiera de 2008 fueron medidas simplemente tácticas. 
La única excepción se produjo en 2015, cuando adoptó una postura moral y abrió las puertas de Alemania a un millón de refugiados. 
La estrategia de Merkel ante la crisis financiera resultaría ser su mayor error. En aquel momento, se opuso a una respuesta europea conjunta y, en cambio, defendió medidas a nivel nacional y una simple coordinación entre los gobiernos de la eurozona. 
Todo el proyecto europeo se ha descarrilado desde entonces. 
Por supuesto, Merkel será recordada como la canciller del “dividendo de la paz” y, posiblemente, como la última canciller del sistema partidario de posguerra de Alemania (occidental). 
Pero la crisis persistente de Europa ahora también formará parte de su legado, y planteará un desafío difícil para sus sucesores. 
Nadie sabe qué es lo que vendrá después. 
Mucho dependerá de si Alemania, junto con Francia, prosigue con su misión europea. 

Angela Merkel se presenta al mundo 
Por fin, Angela Merkel es la nueva --y primera mujer-- Canciller de Alemania. 
Aunque la continuidad seguirá siendo la marca distintiva de la política exterior, la actuación internacional de Alemania bajo Merkel sonará y se sentirá distinta a la que estuvo bajo el liderazgo de Gerhard Schroeder. 
Schroeder llegó al poder hace siete años y representaba a una nueva generación cuyas experiencias formativas no fueron la Guerra Fría, la integración europea y la amistad transatlántica, sino la unificación alemana y el restablecimiento de la soberanía nacional. 
Para él y el equipo que llegó después de la administración de 16 años de Helmut Kohl, Alemania se había convertido en un país normal, igual a los demás pesos completos europeos como Francia e Inglaterra. 
En efecto, una de las primeras experiencias de política exterior de Schroeder fue la cumbre de la UE de 1999, en la que los líderes de Francia e Inglaterra jugaron brusco con el recién llegado de Berlín. 
La lección que Schroeder aprendió fue que ya no se podía dar por descontada a Alemania y que tenía que exigir un papel acorde con su tamaño y su peso. 
La autoafirmación se convirtió en la palabre clave de la política exterior alemana. 
Así, cuando Schroeder adujo circunstancias especiales después de que Alemania no cumplió los techos presupuestales del Pacto de Estabilidad y Crecimiento de la Unión Europea, parecía estar alegando que las restricciones se debían aplicar sólo a los países pequeños, no a los actores grandes. 
Cuando se opuso con razón a la guerra de Estados Unidos contra Iraq, el orgullo de plantarse frente a la única superpotencia del mundo era palpable. 
Cuando estableció una relación personal y política cercana con el Presidente ruso Vladimir Putin, le envió al mundo --y a los sensibles miembros nuevos de la UE de Europa oriental-- la señal de que la política exterior alemana ya no estaría limitada por el pasado. 
Es justo reconocer que fue bajo Schroeder que Alemania se desprendió de sus dudas para enviar soldados al exterior. 
Su apoyo a las misiones en las crisis internacionales de Kosovo, Bosnia o Afganistán requirió un considerable valor político e hizo de Alemania uno de los principales contribuyentes en los esfuerzos internacionales de estabilización. 
Haber eliminado ese tema de los debates ideológicos internos es uno de los mayores logros de la administración de Schroeder. 
Pero también tenía por objeto comunicar que Alemania se había convertido en una verdadera potencia internacional. 
Con Merkel el fondo de la política exterior alemana no cambiará mucho, pero la postura afirmativa se moderará. 
Los líderes estadounidenses verán con agrado su elección como prueba de que el distanciamiento en las relaciones bilaterales ha terminado. 
Pero esa enajenación ya había acabado en buena medida hace algunos meses, cuando la administración Bush se dio cuenta de que era bueno tener aliados y que Alemania es un aliado importante. 
Merkel volverá a introducir la calidez que había faltado con Schroeder pero no se convertirá en servidora obediente de los Estados Unidos. 
Tampoco abandonará las relaciones especiales con Rusia, a la que todo canciller alemán desde Adenauer ha dado gran importancia. 
Pero ya dejó en claro que los vecinos del Este de Alemania no tienen motivos para sentirse olvidados. 
Incluso tal vez quiera confirmar ese mensaje haciendo su primer viaje oficial no a París sino a Varsovia o Vilnius. 
En cuanto al proyecto europeo, ella está tan comprometida con la integración como sus predecesores. 
Seguirá poniendo énfasis en las relaciones cercanas con Francia porque no hay alternativa; Inglaterra, ausente de la zona del euro y del régimen fronterizo de Schengen, sigue siendo el miembro diferente de la UE. 
Pero no habrá iniciativas nuevas sobre la integración hasta que los líderes de los países que rechazaron el Tratado Constitucional estén dispuestos a intentarlo de nuevo. 
Entonces Merkel estará en una posición clave para dar más peso a un esfuerzo renovado a fin de que la UE avance. 
Seguirá apoyando el ingreso, en su momento, de los Estados balcánicos, pero no ha dejado duda alguna de su oposición a la membresía plena de Turquía, que es el cambio sustantivo más importante de la era de Schroeder (aunque su gobierno no obstaculizará el inicio de las negociaciones a principios de octubre). 
De hecho, Merkel tiene muy poco que hacer después de su elección para dejar su marca en la política exterior; el cambio visible de estilo será suficiente, al menos al principio. 
En cualquier caso, va a estar muy ocupada tratando de que se aprueben las reformas económicas por las que fue electa y que son su máxima prioridad. 
Hay indicios de que Alemania está saliendo por fin de un estancamiento económico que ha durado años, en parte gracias a las reformas que se dieron bajo Schroeder. 
En casa Merkel podrá cosechar los beneficios. 
Al exterior, no tiene necesidad de demostrar que Alemania es un país grande de Europa; sus socios están plenamente conscientes de ello. 
Pero también es más que un país normal: Alemania sigue siendo esencial para mantener unidas las dos instituciones internacionales que le asegurarán su bienestar: la Unión Europea y la alianza atlántica. 
Hay ciertos indicios de que Merkel está más consciente de esto que Schroeder. 
Debemos esperar que esa conciencia le sirva de guía cuando haya que tomar decisiones difíciles y los cambios de estilo en sí mismos no sean suficientes. 

El miedo de Angela Merkel a Europa 
BERLÍN – Desde que la crisis financiera mundial estalló en septiembre de 2008, la Unión Europea ha sido presa de la confusión. 
Por una parte, el euro protegió a la eurozona –y en particular la economía exportadora de Alemania– de los ataques especulativos y del caos provocado por la inestabilidad de las divisas. 
Por otra parte, la segunda fase de la crisis expuso despiadadamente el talón de Aquiles del euro: la falta de unificación económica o financiera dentro de la zona del euro. 
El resultado inevitable ha sido el aumento de las tensiones dentro de la UE. 
La actuación de Alemania a lo largo de la crisis ha sido claramente contradictoria. 
En lugar de avanzar hacia una unión económica, volvió a una política en pro de las soluciones nacionales, pero esa posición es difícil de conciliar con la incapacidad de Alemania para poner en entredicho el euro o las estructuras y los tratados europeos. 
La contradictoria posición del gobierno de la canciller Angela Merkel resultó exacerbada a consecuencia de la transición de la gran coalición durante su primer mandato a la coalición actual de conservadores y liberales. 
En aquel momento, la debilidad política autoinfligida chocó con las limitaciones fiscales del rescate del euro. 
Al principio, a Merkel le costó mucho conseguir que el Bundestag –e incluso los partidos de su gobierno– aprobara el “pequeño” plan de rescate inicial para el euro, con la promesa de que Alemania no tendría que pagar nada más. 
Sin embargo, en la noche de aquel mismo día, tuvo que asentir a un plan de rescate mucho mayor –de 750.000 millones de euros– para prevenir un desastre a escala de la UE, lo que creó un problema múltiple de credibilidad para Merkel, que sigue afectándola. 
Merkel sigue sin saber cómo explicar las consecuencias de las crisis financiera y del euro al pueblo alemán. 
No es sólo porque sea una oradora pública deficiente, sino también porque ella misma no parece saber cómo resolver las contradicciones entre las soluciones nacionales y las limitaciones europeas. 
Su estilo como dirigente, que ha consistido principalmente en adoptar una actitud de esperar y ver ante los problemas, cuadra perfectamente con esa incertidumbre. 
Sólo en el último momento, cuando está claro qué solución es la que cuenta con una mayoría, la hace suya. 
Incluso cuando los tiempos eran mejores, el pasivo estilo político de Merkel permitió que se formaran vacíos, que llenaron otras fuerzas políticas dentro de su partido. 
A consecuencia de ello, mientras que puede parecer que Merkel dirige los asuntos de la UE en este momento, en realidad no está impulsando los acontecimientos, sino viéndose impulsada por ellos. 
Sin tener en cuenta las consecuencias políticas, Merkel está intentando escapar de la contradicción específicamente alemana entre las soluciones nacionales y las limitaciones europeas, al propugnar un programa riguroso de consolidación fiscal, un severo castigo por su incumplimiento (incluida la pérdida de derechos de voto en la UE) y un mecanismo de activación para los Estados miembros que se retrasen en el cumplimiento de sus obligaciones. 
En Berlín, la expresión correspondiente es “una Europa con estabilidad y solidez”. 
Se trata de un credo que Alemanía pagará caro en el futuro. 
Las propuestas de Merkel no reflejan una estrategia alemana encaminada a guiar a la UE durante esta crisis. 
Al contrario, son en gran medida una reacción ante los imperativos políticos internos. 
Lo que obsesiona en Berlín no es la cuestión de lo que Europa podría necesitar en esta situación histórica y cuál debería ser el papel de Alemania, sino el miedo... a la prensa conservadora y sensacionalista, a mayores pérdidas en las elecciones de los estados federales y a la posibilidad de que el Tribunal Constitucional alemán intervenga y revoque los programas vigentes para contener la crisis del euro. 
Ahora Merkel siente las fatales consecuencias de su actitud, consistente en “encabezar sin dirigir”. 
No podemos desechar la impresión de que el alma europea de este gobierno está devorada por la angustia. 
En cuanto a la capacidad de Alemania para afirmarse, no hay demasiadas pruebas de ello, pese a la poderosa retórica empleada. 
Después de la última reunión del Consejo de Ministros Europeos, la “Canciller de Hierro” de Alemania volvió cojeando. 
Fue el Presidente Nicolas Sarkozy quien, en el período inmediatamente anterior a la última cumbre de la UE, acabó con el intento de Merkel de introducir una reacción automática ante los Estados miembros que violen los criterios de estabilidad. 
Su segunda propuesta ambiciosa, la retirada de los derechos de voto en el Consejo, fue abandonada en la reciente reunión del Consejo en Bruselas. 
De hecho, el “triunfo” de Merkel consistió tan sólo en una promesa del Consejo de “examinar la posibilidad” de hacer un cambio en el Tratado de Lisboa, pero no de tales dimensiones, que requiera la celebración de referéndums. 
Dicho con sencillez: olvídense de castigo alguno o de mecanismos automáticos de activación que pudieran afectar a la soberanía de un país. 
Lo que queda del intento de impedir una repetición de la crisis es unos controles más estrictos de los presupuestos nacionales por parte de la UE y, respecto del posible cambio del tratado, la prórroga de un plan de rescate (que anteriormente debía expirar en 2013), probablemente con un nombre distinto. 
No es una gran victoria precisamente para Merkel. 
De modo, que, como una vez más los alemanes ven a su “Canciller de Hierro” obtener resultados inconsistentes, es cada vez más probable que confíen en quienes avisan de que el Gobierno se está dejando engañar con una “unión de transferencias” que utilice el dinero alemán para financiar lo donativos a los miembros de la UE fiscalmente poco rigurosos. 
Resulta difícil no estar de acuerdo con esa crítica, porque el propio sistema federal alemán se basa en las transferencias. 
Cuanto más se vea obligada la UE por Alemania a convertirse en una unión firmemente basada en la “estabilidad”, más apremiante les resultará a los países de la zona del euro que no puedan ajustarse a las nuevas normas más estrictas recibir alguna forma de compensación financiera. 
Al fin y al cabo, resulta irrealista suponer que ese planteamiento intransigente pueda beneficiar a todos los miembros; ni siquiera entre los 16 estados federales alemanes se puede conseguir. 
Con la activa ayuda de Merkel, la zona del euro está avanzando (en realidad) hacia su conversión en una unión de transferencias: cuanto más estrictas sean las normas y mayores sean las diferencias de tipos de interés entre los países de la zona del euro, más rápidamente ocurrirá. 
Sin embargo, en su país Merkel teme ese debate como nadie: un debate que los mercados financieros y las crisis en muchos países europeos harán inevitable. 
Ése es el precio de la pusilanimidad. 

Sobre la visión de Angela Merkel 
CAMBRIDGE – Mientras Europa se esfuerza por salvar el euro, el coro de quejas por la falta de una firme capacidad de dirección en las economías más importantes del mundo suena más fuerte. 
Muchos han señalado a la Cancillera alemana, Angela Merkel, por no fomentar una visión de Europa similar a la de su predecesor y mentor, Helmut Kohl. 
¿Están en lo cierto los críticos? 
Parte de lo que hacen los dirigentes eficaces es comunicar una visión que dé sentido a las políticas e inspire a otros para que los mueva a apoyarlas (y a quienes las proponen). 
Es una de las formas como los dirigentes contribuyen a la creación de objetivos compartidos y activan la actuación común. 
Semejante visión suele aportar un plan para el futuro destinado a alentar el cambio, aunque también puede representar el status quo –o el pasado– como atractivo, con lo que alienta la resistencia al cambio. 
En cualquiera de los dos casos, sin una visión es difícil guiar a los demás a parte alguna. 
Frederick Smith, director general de Federal Express, ha sostenido que “la tarea primordial de un dirigente es la de comunicar la visión y los valores de una organización”. 
Pero hay que ser cauteloso con las visiones. 
A veces los dirigentes creen que la visión puede resolver la mayoría de sus problemas, pero una visión errónea –o demasiado ambiciosa– puede perjudicar. 
George H.W. Bush fue criticado (y se autocríticó) por carecer de lo que llamó “el asunto de la visión”. 
Cuando su personal lo apremió para que hablara más audaz y extensamente, respondió: “No es algo propio de mí”. 
Después de la conmoción provocada por los ataques terroristas de septiembre de 2001, su hijo, George W. Bush, formuló una visión mucho más ambiciosa. 
Como dijo un ex asesor, “sentía una atracción irresistible por las ‘grandes ideas’, como la de llevar la democracia a Oriente Medio, y que contrastaban rotundamente con el prudente papel desempañado por su padre”. 
Sin embargo, la política exterior de Bush padre resultó mejor. 
Algunos aspirantes a dirigentes creen que deben proclamar una visión que deslumbre a sus seguidores. 
Sin embargo, en la práctica una visión lograda surge con frecuencia de las necesidades del grupo, que después el dirigente formula y articula. 
La visión que Martin Luther King, Jr., expresó en su discurso “Tengo un sueño”, por ejemplo, estaba profundamente arraigada no sólo en los valores de igualdad y no exclusión profesados por los Estados Unidos, sino también en la experiencia de subordinación y exclusión de los afroamericanos. 
Al mismo tiempo, la presión para que articule una visión puede crear dificultades a un dirigente. 
Como dijo un presidente de universidad: “Todo el mundo pregunta: ‘¿Cuál es su visión?’ Pero, si respondes demasiado rápidamente. ofendes a mucha gente y te metes en líos. 
La respuesta inteligente es empezar así: ‘¿Qué le parece a usted?’, y después escuchar antes de articular tu visión”. 
Una visión lograda tiene que ser atractiva para los diversos círculos de seguidores y partes interesadas. 
Lo que funciona con un grupo puede sentar mal a otro y, para ser sostenible, una visión lograda debe ser también un diagnóstico eficaz de la situación que afronta un grupo. 
Los dirigentes deben saber formular bien la pregunta antes de proponer respuestas. 
Para elegir metas y articularlas en una visión, deben no sólo solicitar aportaciones de sus seguidores, sino también entender el marco de sus opciones. 
Deben saber calibrar la realidad con precisión. 
La audacia de una visión varía con el tipo de dirigente de que se trate. 
Los dirigentes de movimientos sociales pueden evocar visiones más amplias que los funcionarios públicos. 
El dirigente de un movimiento puede fomentar una visión que vaya muy adelantada respecto de sus seguidores, mientras que un primer ministro con múltiples objetivos y cometidos debe mantener un diálogo continuo con el público, que le impida dejar demasiado atrás a los ciudadanos. 
Después de que el ex Vicepresidente Al Gore perdió en su intento de obtener la presidencia en 2000, pasó a ser un dirigente del movimiento social de lucha contra el cambio climático y su estilo cambió de pragmático a inspirador y profético. 
Los analistas juzgan la visión de un dirigente gubernamental en función de si crea un equilibrio sensato entre el realismo y el riesgo y si contrapesa los objetivos con las capacidades. 
Cualquiera puede confeccionar una lista de deseos, pero las visiones eficaces combinan las inspiraciones con la viabilidad. 
Los críticos del ex Primer Ministro Tony Blair, por ejemplo, reconocieron que su capacidad para articular una visión era uno de sus mayores puntos fuertes como dirigente, pero se quejaron de su falta de atención a los detalles. 
Asimismo, dos presidentes de los Estados Unidos del siglo XX, Woodrow Wilson y George W. Bush, tuvieron gran capacidad para articular una ambiciosa visión de la política exterior, pero no para perfeccionarla y remodelarla cuando chocaron con dificultades para aplicarla. 
Los dos fomentaron la democracia, pero lo hicieron de un modo que provocó una violenta reacción en contra. 
Desde luego, la prudencia no basta. 
A veces los dirigentes deben ampliar los limites del realismo para inspirar a sus seguidores y animarlos a hacer un mayor esfuerzo, como Winston Churchill en Gran Bretaña en 1940, pero, sin cierto grado de prudencia basada en la comprensión del marco circunstancial, las visiones pasan de grandiosas a grandilocuentes y socavan los valores que pretenden fomentar. 
Como Franklin Roosevelt, quien actuó con mucha prudencia para intentar convencer a la opinión americana de que abandonara el aislacionismo en el decenio de 1930, Merkel ha actuado con prudencia para salvar el euro. 
Ha afrontado el escepticismo público ante la idea de utilizar fondos alemanes para rescatar la economía griega. 
Su coalición estaba dividida al respecto y su partido perdió elecciones regionales. 
Si hubiera actuado con mayor audacia, podría haber perdido incluso más apoyo, pero las medidas que aceptó aplicar resultaron insuficientes para tranquilizar a los mercados. 
Sin embargo, al final de octubre, articuló por fin una visión del futuro de Europa que convenció al Bundestag alemán para que aprobara un plan de medidas a fin de salvar el euro. 
En los próximos meses sabremos si esperó demasiado y si su visión resultará convincente. 

El desafío que Angela Merkel propuso a Europa 
BERLÍN – La canciller alemana, Angela Merkel, no tiene fama de ser una oradora particularmente electrizante; se dice más bien que su hablar sosegado tiene el poder de dormir a los oyentes. 
Pero hace unos días eso cambió. 
Durante una visita de campaña a un festival de la cerveza en el suburbio muniqués de Trudering, Merkel pronunció un encendido discurso que dominó los titulares de los diarios a ambos lados del Atlántico. 
Dada la cercanía de Pentecostés, muchos se preguntaron si Merkel hablaría inspirada por el Espíritu Santo. 
Pero no siendo eso, tal vez lo que la motivó a actuar fueron las muchas horas compartidas con el presidente de los Estados Unidos, Donald Trump, en las recientes reuniones de la OTAN y del G7. 
Y seguramente también estaría pensando en las próximas elecciones federales alemanas. 
Pero el discurso de Merkel no fue como cuando el excanciller Gerhard Schröder, en un acto de campaña celebrado en la ciudad de Goslar en enero de 2003, declaró que Alemania no iría a la Guerra de Irak por más que el Consejo de Seguridad de las Naciones Unidas la aprobara. 
En el discurso de Merkel en Trudering hubo mucho más que electoralismo. 
“Los tiempos en que podíamos depender enteramente de otros son hasta cierto punto cosa del pasado”, dijo Merkel, “y lo único que puedo decir es que los europeos debemos tomar el destino en nuestras manos”. 
Para algunos esto puede ser sinónimo de que Alemania abandonará la alianza transatlántica, que buscará un realineamiento estratégico o que ingresará a una nueva era de inseguridad. 
Pero la declaración de Merkel no implica nada de eso. 
Todo aquel que haya prestado atención sabe hace tiempo que los cambios históricos que suceden hoy no surgieron de Alemania, sino de los dos miembros fundadores del Occidente geopolítico: Estados Unidos y el Reino Unido. 
Antes de la elección de Trump y del referendo por el Brexit, los alemanes no veían motivos para hacer cambios fundamentales al orden geopolítico vigente. 
Pero los dos acontecimientos mencionados sacudieron las bases que han sostenido la paz y la prosperidad de Europa desde la Segunda Guerra Mundial. 
La decisión británica de abandonar la Unión Europea puede inspirar a otros países a hacer lo mismo. 
Y el plan aislacionista de Trump, con lo de “Estados Unidos primero”, implica la renuncia de Washington a su papel de liderazgo internacional y, posiblemente, el cese de sus garantías de seguridad para Europa. 
En la elección presidencial francesa del mes pasado, los europeos evitaron un desastre de proporciones históricas. 
Una victoria de Marine Le Pen, del ultraderechista Frente Nacional, hubiera implicado casi con seguridad el fin del euro, de la UE y del mercado común. 
Europa continental estaría ahora mismo atrapada en una profunda crisis económica y política. 
Los que todavía creemos en una Europa unificada debemos aprender la enseñanza del encuentro cercano con el peligro en la elección francesa, para que la historia no se repita. 
Europa debe ampliar su capacidad de actuar y de responder a crisis y circunstancias cambiantes. 
Ese fue el mensaje central de las declaraciones de Merkel. 
Las palabras de la canciller también fueron respuesta a las discusiones que mantienen analistas y periodistas para dilucidar el posible significado del Brexit y de la presidencia de Trump respecto del futuro de la cooperación transatlántica y europea. 
Cuando Merkel observó que “los europeos debemos tomar el destino en nuestras manos”, no hacía más que señalar un hecho evidente. 
Sin embargo, imaginar a Merkel abandonando el transatlantismo es subestimarla groseramente. Merkel sabe que Estados Unidos es indispensable para la seguridad de Europa. 
Pero también sabe que la presidencia de Trump siembra dudas sobre las garantías de seguridad provistas por Estados Unidos y sobre los valores compartidos que, hasta ahora, han vinculado firmemente ambas partes. 
Un análisis cuidadoso de las palabras de Merkel muestra que no fueron un cuestionamiento del futuro de la alianza transatlántica, sino un llamado a una Europa más fuerte. 
Merkel sabe que si Estados Unidos renuncia a su lugar en la cima del orden internacional por motivos de política interna, no será sustituido por una nueva potencia dominante, ni surgirá un nuevo orden mundial. 
Lo que habrá es un vacío de poder signado por el caos. 
Y conforme aumente la inestabilidad mundial, los europeos no tendremos más opción que unirnos para defender nuestros intereses, ya que nadie lo hará por nosotros. 
Así que el discurso de Merkel fue, primero y principal, sobre fortalecer a Europa. 
Y felizmente, Merkel halló un socio en la figura del presidente francés Emmanuel Macron. 
Ambos líderes quieren estabilizar la eurozona, recuperar el crecimiento económico y fortalecer la seguridad de Europa mediante la creación de una fuerza de fronteras común y una nueva política para los refugiados. 
Merkel sopesó muy bien sus dichos en Trudering. 
En el tumultuoso entorno internacional presente, y con lo cerca que estuvo la UE de desaparecer, no hay otra alternativa que actuar; y las declaraciones de Merkel pueden tener amplias consecuencias respecto del lugar de Alemania en la UE y de su relación con Francia. 
El papel de sabelotodo avara que asumió Alemania en la eurozona es incompatible con la postura que debe adoptar a partir de ahora. 
Para demostrar liderazgo real dentro de la sociedad francoalemana, Alemania tendrá que hacer concesiones políticas. 
Además, que algo lo haya dicho Trump no implica necesariamente que esté equivocado. 
Alemania, y Europa en general, tienen que hacer mucho más por su propia seguridad y por reforzar el puente transatlántico que sostiene la paz y la prosperidad europeas. 
Y en la promoción de ese proyecto, debemos mantenernos fieles a los valores liberales que nos hacen la envidia de los países que aspiran a la democracia y la bestia negra de los autoritarios de todo el mundo. 

No más reajustes 
WASHINGTON, DC – Ahora que Ucrania está en estado de agitación y Estados Unidos y Rusia observan cautelosamente cada movimiento del otro, el mundo parece estar al borde de una confrontación prolongada similar a la Guerra Fría. 
¿Pero es así? 
Rusia, que acusa a Occidente de respaldar un golpe de estado de "fascistas" y "terroristas" en Kyiv, anexó a Crimea, puso a prueba un misil balístico intercontinental y se reservó el derecho de intervenir militarmente en el este de Ucrania para proteger a la población rusa allí. 
Estados Unidos sancionó a Rusia y calificó de ilegal la anexión de Crimea. 
Pero también instó a la cooperación para resolver la situación de manera pacífica y declaró que Ucrania debería intentar tener vínculos productivos tanto con Rusia como con Occidente. 
Hasta el momento, los rusos han desestimado esos sentimientos. 
Sin embargo, éste no es el comienzo de la Segunda Guerra Fría, y Rusia no es el antagonista de Estados Unidos. 
Pero tampoco es un aliado. 
Los dos bandos discrepan sobre una amplia gama de asuntos. 
Aun así, existen cuestiones internacionales críticas -como Irán y Siria- sobre las cuales es poco probable algún progreso sin cierta cooperación. 
El desafío no es intentar nuevamente "resetear" las relaciones bilaterales, sino encontrar -una vez que amaine la crisis ucraniana- una base sobre la cual los dos lados puedan colaborar cuando sus intereses se superponen. 
Ahora bien, hay que ser realistas. 
Todo presidente norteamericano desde 1992 ha intentado reformular la relación entre Estados Unidos y Rusia y llevarla más allá de la competencia ideológica y militar de la Guerra Fría. 
Pero cada intento, si bien produjo algunos resultados, terminó en una desilusión. 
Una razón clave es que Estados Unidos y Rusia tienen visiones fundamentalmente diferentes sobre cómo sería una mejor relación. 
Al analizar esos esfuerzos, se destaca una constante: Estados Unidos es el que más progresos hizo en aquellas cuestiones en las que Rusia ha sentido que Estados Unidos respetaba sus intereses. 
El primer reajuste diplomático, al final de la presidencia de George H. W. Bush, produjo avances importantes en materia de apaciguar los peligros nucleares resultantes del colapso de la Unión Soviética. 
Como resultado, Rusia siguió siendo el único estado nuclear en el espacio post-soviético, mientras que la legislación liderada por los entonces senadores norteamericanos Sam Nunn y Richard Lugar ayudó a asegurar sitios, científicos y materiales nucleares. 
El segundo reajuste, en la presidencia de Bill Clinton, fue más ambicioso: un esfuerzo integral para crear una asociación que promoviera una participación sustancial de Estados Unidos en la economía y el sistema político en evolución de Rusia. 
También implicaba persuadir a una Rusia reticente de apoyar dos intervenciones de la OTAN en los Balcanes. 
Pero la segunda guerra por Kosovo en 1999 llevó al colapso de ese reajuste. 
El tercer reajuste se produjo por iniciativa del presidente ruso Vladimir Putin, cuando ofreció asistencia rusa en la campaña en Afganistán después de los atentados terroristas del 11 de septiembre de 2001. 
Pero las expectativas del gobierno de George W. Bush eran muy diferentes de las de Putin. 
Rusia buscaba una “asociación equitativa de desiguales”, especialmente el reconocimiento norteamericano de la esfera de influencia de Rusia en su vecindario. 
Por el contrario, Rusia tuvo que lidiar con la guerra de Irak, la expansión de la OTAN en los estados bálticos, revoluciones pro-occidentales en Ucrania y Georgia y la “Agenda de la Libertad” de la administración Bush destinada a la democratización global. 
El Kremlin vio con gran aprehensión el espectro del cambio de régimen, especialmente en su vecindario. 
Cuando este reajuste llegó a su fin sobre los escombros de la guerra de Rusia y Georgia de 2008, para Estados Unidos Rusia ya se había convertido en un país que arruinaba todo a nivel global. 
El reajuste de la administración Obama –el cuarto desde el colapso soviético- fue el más exitoso, al menos durante el primer mandato del presidente en el poder. 
Con expectativas más realistas, obtuvo resultados: el nuevo tratado de control de armas START, sanciones más duras contra Irán, una cooperación en el área de transporte a y desde Afganistán y el ingreso de Rusia a la Organización Mundial de Comercio. 
Pero este reajuste se vio ampliamente favorecido por los vínculos personales entre Obama y Dmitri Medvedev, quien se desempeñó como presidente durante cuatro años antes de que Putin regresara en 2012 para ejercer un tercer mandato. 
Cuando Putin culpó a Estados Unidos por las manifestaciones opositoras que acompañaron su retorno, la relación comenzó a deteriorarse. 
Con la decisión del Kremlin en agosto pasado de otorgar asilo temporario al ex empleado de inteligencia de Estados Unidos Edward J. Snowden, el reajuste de las relaciones llegó a su fin. 
El antagonismo ideológico de la Guerra Fría tal vez ya no exista, pero Rusia ahora se define como un modelo de civilización y sociedad alternativo. 
Explícitamente, Rusia dice que es una potencia de status quo, a diferencia de Estados Unidos, al que considera una potencia “revisionista” que busca desestabilizar al mundo promoviendo un cambio de régimen, especialmente en el mundo árabe. 
El Kremlin también ve a Estados Unidos como una fuente de inestabilidad en el ex espacio soviético y culpa a Occidente por el malestar ucraniano. 
De todas maneras, la relación entre Estados Unidos y Rusia siempre ha estado compartimentada, y existen cuestiones multilaterales apremiantes sobre las cuales Estados Unidos debe trabajar junto con Rusia, particularmente Siria, Irán y Afganistán (donde Estados Unidos retirará sus tropas este año). 
Mientras que Estados Unidos y Rusia difieren sobre cómo poner fin a la guerra civil siria, han cooperado para despojar a Siria de sus armas químicas. 
De la misma manera, ningún bando quiere ver que Irán desarrolle una capacidad de armas nucleares. 
Las pasadas dos décadas de grandes expectativas bilaterales, seguidas de desilusiones en serie, sugieren que, una vez que se resuelva la crisis de Ucrania, vendrán objetivos más modestos y realistas de Estados Unidos hacia Rusia. 
Hasta que ambos países den un paso más allá de los legados de la Guerra Fría, los años 1990 y la crisis de hoy, cualquier reajuste -sin importar si se origina en la Casa Blanca o en el Kremlin- puede, en el mejor de los casos, manejar de manera más efectiva lo que seguirá siendo una relación limitada y difícil. 
Para Estados Unidos, esto significa reconocer a Rusia por lo que es: un país grande, todavía importante, con un sistema político híbrido y serios desafíos económicos, demográficos y políticos internos. 
La evolución post-soviética de Rusia es una cuestión de muchas décadas y no ocurrirá de una manera lineal. 
Su visión del mundo está marcadamente en desacuerdo con la de Estados Unidos y seguirá siendo así en el futuro previsible. 
Pero una paz fría es preferible a una guerra fría. 

Repensar la cría de animales 
TASMANIA – A mediados de julio, mientras una sequía brutal diezmaba los cultivos, algunos productores europeos de carne y lácteos tuvieron que sacrificar parte de sus rebaños antes de tiempo para reducir la cantidad de animales que tendrían que alimentar. 
Decisiones desesperadas como estas se volverán comunes en un mundo en el que las olas de calor aumentarán en duración, intensidad, sequedad y frecuencia. 
Por eso ahora es el momento justo para iniciar un debate serio sobre la cría de animales. 
La industria de la cría de animales no sólo es vulnerable a los efectos observados y predichos del cambio climático; también es uno de los principales factores del problema. 
De hecho, la cría de animales para la producción de carne y lácteos supone un 16,5% de la emisión global de gases de efecto invernadero. 
Además, si tratáramos al cambio climático como la emergencia que es y nos tomáramos en serio reducir el ritmo de calentamiento en los próximos 20 años, la influencia proporcional de la cría de ganado sería todavía mayor. 
Esto se debe a que el sector ganadero es responsable de un tercio de las emisiones antropogénicas de metano y dos tercios de las de óxido nitroso, dos potentes gases de efecto invernadero que atrapan más calor que el dióxido de carbono. 
Más allá de la contaminación climática, un asombroso 60% de toda la pérdida de biodiversidad es atribuible a cambios en el uso de la tierra derivados de la cría de animales; y hasta el 80% de toda la tierra agrícola se dedica a la cría de animales o al cultivo de su forraje. 
A esto hay que sumarle la realidad innegable de que comer tantos animales está perjudicando nuestra salud. 
Podemos mejorar la situación sin grandes sacrificios. 
Por ejemplo, según una investigación reciente de Chatham House, los habitantes de los países desarrollados aceptarían reducir la ingesta de carne si tuvieran alternativas convenientes y sabrosas a un precio similar. 
Para dejarlo en claro, no estoy sugiriendo que todos deban volverse vegetarianos o veganos (aunque es indiscutible que estas dietas son mejores para el medioambiente, contribuyen menos al cambio climático y son más saludables). 
Tampoco creo que los gobiernos deban imponer límites al consumo de carne. 
Pero una vez aceptado que reducir ese consumo supondría pocas desventajas y muchos beneficios para la mayoría de la gente en los países desarrollados, las autoridades tienen abundantes soluciones económicamente eficientes para inducir un cambio en esa dirección. 
Para empezar, los gobiernos pueden –y deben– dejar de subsidiar la cría industrial de animales y los cultivos usados para engordar los animales así criados hasta su matanza. 
Al sostener prácticas contaminantes e inhumanas, los países están literalmente pagando a las empresas para que dificulten el cumplimiento de las metas de emisiones fijadas por el acuerdo de París (2015) sobre el clima. 
En vez de eso, los gobiernos pueden –y deben– redirigir los subsidios para alentar la producción de cultivos ricos en proteínas y con menor incidencia sobre el clima, por ejemplo legumbres. 
Cultivando más porotos, arvejas y lentejas, los agricultores ayudarían a combatir el cambio climático al reducir las emisiones de gases de efecto invernadero, y tendrían la ventaja de trabajar con cultivos capaces de resistir mejor un clima seco y cálido. 
Además, los gobiernos pueden redirigir el apoyo que hoy dan a la cría industrial de animales para volcarlo al desarrollo de “carnes” vegetales y otras alternativas. 
Ya hay un incipiente y a la vez floreciente mercado de “carne limpia”, y la respuesta pública a algunos de los productos más avanzados ha sido mayoritariamente positiva. 
Pero lo mismo que la industria de los combustibles fósiles, los defensores de la industria de la carne presionaron a los gobiernos para que impidan la adopción masiva de alternativas. 
En muchos países, el cabildeo llegó a lograr que se prohíba hacer referencia a la carne en los nombres de productos de procedencia vegetal. 
Por ejemplo, hace poco Francia prohibió el uso de términos como “hamburguesa vegana” y “filete vegano”, con el argumento de que una hamburguesa o un filete tienen que estar hechos necesariamente con carne de animales. 
Estas políticas son un claro impedimento a la reducción del consumo de carne, y contradicen el compromiso de los países con las metas acordadas conforme al acuerdo de París. 
Con su apoyo a esas políticas, el sector cárnico se coloca en el mismo lugar que la industria de los combustibles fósiles: pensar solamente en sus ganancias. 
En vez de eso, ¿no podrían los productores comprometerse como una fuerza positiva en la transición hacia un menor consumo de carne? 
En lo referido a la política para el clima, habría que dar a la producción de alimentos y a la agricultura un trato más similar al que reciben la energía y el transporte, sectores ambos que tienen directivas claras sobre cómo encarar el cambio climático y reducir las emisiones. 
Hace mucho que tendría que haber políticas para limitar los efectos de la agricultura y de la producción de alimentos sobre el calentamiento global. 
Estamos a dos años de la primera gran evaluación de los avances conforme al acuerdo de París. 
Los países tendrán que mostrar qué han hecho y qué están haciendo para reducir sus emisiones. 
Pero si no tienen en cuenta la producción y el consumo de carne y lácteos, dejarán una enorme parte del problema intacta. 
Mientras tanto, los agricultores europeos –y otros productores de alimentos en todo el mundo– sufrirán más sequías como la de este verano. 
Producir carnes y lácteos se volverá cada vez más difícil, y el sacrificio anticipado de hacienda se tornará habitual. 
Lo mismo que con los combustibles fósiles, nuestra única opción es superar la resistencia defensiva de la industria y transformar el sistema alimentario para que haga posibles dietas más sanas, ecológicas e igual de deliciosas. 

Limitaciones soberanas para Argentina 
WASHINGTON, DC – La deuda soberana volvió recientemente a los titulares, en esta ocasión, por un fallo de la Corte Suprema de Justicia estadounidense sobre la deuda argentina. 
Debido al dictamen, una cuestión complicada probablemente se complique más aún. 
La deuda soberana ha sido una de las características principales del sistema financiero internacional durante siglos. 
Los reyes se endeudaban, a menudo con otros países, para financiar guerras y otros gastos. 
Cuando no podían pagar, como algunas veces sucede, los soberanos incumplían sus promesas. 
En la actualidad, los soberanos son, más frecuentemente, gobiernos democráticamente elegidos, pero aún se endeudan. 
Y, de vez en cuando, caen en situaciones insostenibles y necesitan ayuda del exterior para continuar cumpliendo sus obligaciones por los servicios de la deuda. 
Cuando las empresas privadas (o los gobiernos subnacionales) resultan insolventes, suelen existir procedimientos legales de bancarrota para determinar qué hacer. 
Sin esos procedimientos, una economía de mercado sería incapaz de funcionar. 
En parte, esto se debe a que de no ser así los acreedores dejarían de extender créditos y reclamarían la devolución de su dinero ante la primera señal de problemas, ya que los primeros acreedores en recibir su dinero obtendrían el monto total que se les adeuda y quedaría menos para quienes lleguen después; se genera así un incentivo para que todos los acreedores actúen apresuradamente, incluso antes de que los pagos por los servicios de la deuda resulten imposibles. 
Además, en muchos casos, el valor de los activos de la entidad en problemas es mayor si continúa funcionando de lo que sería si se vendieran separadamente. 
En esos casos, todos los acreedores estarían mejor con una reducción de la deuda que ante la disolución de la empresa. 
De esa manera, las leyes de quiebras protegen a los acreedores entre sí y evitan un resultado que los dañaría a todos innecesariamente. 
En el caso de la deuda soberana, sin embargo, no existe una ley internacional vinculante que permita la bancarrota. 
Si bien han surgido algunas prácticas de rutina con el crecimiento de los mercados internacionales de capitales, continúan siendo ad hoc. 
Dada la incertidumbre que esto implica y que los deudores soberanos pueden repagar la deuda en moneda interna sencillamente imprimiendo dinero, los acreedores habitualmente exigen tasas de interés significativamente mayores si los bonos no son emitidos en la moneda de un país avanzado y están amparados por sus leyes, a menudo, Estados Unidos o el Reino Unido. 
Cuando un soberano decide que su deuda externa es insostenible, el gobierno y sus acreedores deben negociar sobre el curso de acción a adoptar. 
El Club de París de países acreedores ha desarrollado procedimientos para la gestión de bonos soberanos en poder de otros soberanos. 
Pero cuando los poseedores de deuda soberana son acreedores privados, cada vez que hay que organizarlos se genera un nuevo desafío. 
Cuando la deuda se torna insostenible, las negociaciones pueden tener varios resultados posibles. 
A veces se reprograman los pagos por los servicios de la deuda, tal vez extendiéndolos durante un período mayor y otorgando así tiempo al país deudor para recuperar su capacidad de pago. 
A veces los acreedores aceptan intercambiar los bonos por otros nuevos, con menor valor nominal o una reducción de los pagos por intereses. 
Pocos gobiernos se rehúsan completamente a pagar de alguna manera. 
Argentina entró en cesación de pagos de su deuda en 2001. 
Después de varios años difíciles, el país se las arregló para negociar un intercambio de los bonos restantes por otros con un valor nominal considerablemente menor. 
Aproximadamente el 93 % de los acreedores aceptó la propuesta y recibió nuevos bonos con un valor nominal de aproximadamente un cuarto del inicial. 
Después de 2005, Argentina cumplió con el servicio de la deuda por los nuevos bonos. 
Pero algunos acreedores mantuvieron una posición inflexible y presentaron una demanda contra Argentina en Nueva York (ya que los bonos fueron emitidos bajo la ley neoyorquina). 
Los bonos argentinos (como la mayoría de los demás) contaban con una cláusula llamada pari passu, que comprometía al gobierno a tratar a todos los bonistas de la misma manera. 
Los acreedores inflexibles afirmaron que si el pago por los nuevos bonos se efectuaba en su totalidad (como, en efecto, ocurría) el trato igualitario requería que ellos recibieran el monto total que se les debía (incluido no solo el interés, sino también el capital). 
El Tribunal de Apelaciones del Segundo Circuito estadounidense determinó que Argentina debía honrar sus obligaciones con los bonistas inflexibles en igual proporción (es decir, al 100 %) que con los tenedores de los nuevos bonos. 
Ese fue el fallo que la Corte Suprema confirmó recientemente. 
Según el dictamen de la Corte, Argentina no puede pagar a los tenedores de los nuevos bonos a menos que también pague a los bonistas inflexibles, y ninguna institución financiera estadounidense puede operar como intermediaria de pagos argentinos. 
En consecuencia, Argentina debe cancelar la totalidad de la deuda con los deudores inflexibles o caer en cesación de pagos de los bonos nuevos. 
Independientemente de la forma en que se supere el actual impasse, el dictamen genera muchas preguntas para los emisores y tenedores de deuda soberana. 
Si los acreedores ahora perciben que mantener una posición inflexible aumenta sus chances de recibir la totalidad del valor nominal más adelante, reestructurar la deuda soberana y recuperar el funcionamiento normal de una economía endeudada resultará más difícil. 
Desde la crisis argentina, la mayoría de los nuevos bonos han sido emitidos con cláusulas de acción colectiva (CAC), por las cuales los tenedores están obligados a aceptar la reestructuración si una proporción predeterminada del total (habitualmente cercana al 70 %) accede a ello. 
A medida que pasa el tiempo cada vez quedan menos bonos sin CAC en circulación. 
Pero estas cláusulas no resuelven el problema en su totalidad, porque sería necesario un voto para cada emisión individual de bonos y se podría lograr una posición inflexible mediante la compra del porcentaje que permite el bloqueo de una pequeña emisión. 
También es posible que se encuentre una formulación que reemplace a la cláusula pari passu en las futuras emisiones de bonos, pero proporcione una garantía suficiente a los bonistas para permitir que el mercado funcione de manera muy similar a la vigente hasta el fallo actual. 
Hasta la crisis del euro, generalmente se creía que los problemas por los servicios de la deuda soberana eran exclusividad de los mercados emergentes y los países menos desarrollados. 
La decisión de la Corte Suprema de EE. UU. sobre Argentina agrega una complejidad adicional, que bien puede aumentar el riesgo asignado a las tenencias de deuda soberana y, con esto, el costo de su emisión. 

Familias del futuro 
WASHINGTON, DC – En muchos países, es tiempo de graduaciones; un tiempo en el que una nueva generación de jóvenes brillantes y afortunados se pondrá sus birretes y sus togas, recibirá sus diplomas y oirá los consejos de sus mayores. 
Los discursos de graduación de muchos oradores harán hincapié en los logros de los nuevos graduados; otros recalcarán los desafíos que las futuras carreras les presentarán. 
Pero estas ceremonias académicas suelen pasar por alto un elemento crucial del éxito y la felicidad: la familia. 
De hecho, las familias de los graduados (es decir, aquellas personas que les dieron amor y apoyo, sin importar la conexión biológica) son tan protagonistas de estas ceremonias como los graduados mismos. 
Cada una por distinto camino, todas han llegado al mismo resultado: ver a sus hijos obtener un nivel de educación que para muchas personas es un sueño inalcanzable. 
Pero además de reconocer y agradecer lo que sus familias han hecho por ellos, los graduados también tienen que pensar en la clase de familia que ellos mismos desean crear. 
Y al hacerlo, habrán de reflexionar necesariamente en los papeles de los géneros y en las relaciones entre ellos. 
Dada la enorme diferencia de expectativas que hay entre mujeres y hombres (algo que por supuesto depende del contexto cultural), las preguntas que deben hacerse varían considerablemente. 
Pero hay una cuestión que habitualmente se les planteaba a las muchachas y que ahora es fundamental también para los muchachos: el equilibrio entre la carrera y la familia. 
La función tradicional del hombre como “proveedor” lo ha llevado muchas veces a priorizar el trabajo más que el tiempo con la familia. 
De hecho, viendo su infancia en retrospectiva, tal vez muchos graduados lamenten lo poco que estaban sus padres en casa o que no hayan sido más solícitos para con ellos. 
Es necesario que los hombres encuentren el modo de desarrollar el costado afectuoso de su personalidad, no solo el lado competitivo que les permitirá avanzar en sus carreras. 
Deben procurar amar y dar todo de sí, no solo como padres, sino también como hijos, maridos, hermanos, tíos e incluso como amigos. 
Una forma de hacerlo sería preguntar a sus propios padres y abuelos qué es lo que ellos querrían haber hecho de otro modo, y luego planificar en consecuencia. 
En vez de esperar a que aparezcan los desafíos, los muchachos deben empezar a pensar ahora en sus prioridades futuras. 
¿Cómo garantizarán una relación igualitaria con su futura compañera? 
¿Qué ajustes harán para ayudarla a cumplir sus propias aspiraciones profesionales? 
¿Se mudarían a otra ciudad si el empleo de ella lo requiriera? 
¿Estarían dispuestos a dejar de trabajar o reducir la carga horaria para cuidar a un hijo o a un progenitor? 
Y en esto, los hombres jamás deben olvidar que adoptar otra mentalidad no implica que estén abandonando el rol de proveedores. 
Al fin y al cabo, proveer de atención y cuidado es exactamente tan importante como proveer de dinero. 
Y trae una recompensa: la clase de relación íntima con los hijos que tradicionalmente han disfrutado las mujeres. 
También las mujeres deben pensar cuidadosamente acerca del futuro que les resultará más gratificante. 
Para muchas, el desafío es abandonar el supuesto de que en la búsqueda de un equilibrio entre trabajo y familia siempre deben pensar más en lo segundo, que las que deben sacrificar sus carreras son ellas. 
Claro que muchas mujeres (lo mismo que muchos hombres) tal vez prefieran priorizar la familia. 
Lo importante en cada caso es elegir: elegir cuánta energía dedicar al hogar, elegir una carrera guiándose por la pasión, elegir un compañero que realmente esté en pie de igualdad con ellas. 
Para que ambos puedan sostener una sociedad igualitaria de proveedores de cuidados y dinero, los dos deberán hacer algunos renunciamientos. 
Una mujer con grandes ambiciones profesionales necesitará encontrar un compañero dispuesto a trabajar menos o incluso dejar de trabajar para apoyarla, algo que todo hombre debería estar dispuesto a hacer. 
Pero la lucha contra los estereotipos va en ambos sentidos. 
De hecho, para que la dinámica funcione, la mujer también tiene que reconsiderar lo que espera de su cónyuge. 
La mujer que desee crear una familia con un hombre no debe permitir que las ideas tradicionales sobre la masculinidad la condicionen. 
Por ejemplo, si no se siente cómoda ganando más dinero que su esposo, entonces estará limitando a los dos. 
Para decirlo claramente: el tipo de apoyo que sus padres y sus abuelos probablemente ofrecieron a sus madres y sus abuelas no es la única clase de apoyo que una mujer puede o debe esperar de su compañero. 
El papel de la mujer no debe depender de reglas anticuadas, sino de sus virtudes y sus ambiciones individuales. 
Y su compañero debe ser alguien con seguridad y capacidad para alentarla a hacer realidad todo su potencial. 
Finalmente, la tarea de la familia no se termina con la graduación. 
Los padres y abuelos todavía tienen mucho por hacer en cuanto a reformular expectativas o, al menos, apoyar las elecciones que hagan sus hijos y nietos. 
Esto implica aceptar si el muchacho decide que no usará ese título universitario que tanto costó conseguir para convertirse en el principal sostén económico de la futura familia. 
Y también implica comprender que la muchacha tal vez no necesite un “proveedor” en el sentido tradicional, sino un compañero dispuesto a hacer sacrificios en su carrera para ayudarla a ella a avanzar en la suya. 
El día de graduación es tiempo de finales y de comienzos. 
Es un día para que los jóvenes piensen en los sacrificios que han hecho sus familias por ellos y en la clase de sacrificios que harán ellos por las suyas. 
Y es un día para comprender que si la familia es lo primero, no por ello el trabajo ha de ser lo segundo: son dos caras de la misma vida. 

Dejemos que Europa lidere en Ucrania 
WASHINGTON, DC – Mientras avanza la anexión de Crimea por parte de Rusia, Estados Unidos debe hacerse a un lado; la Unión Europea debe dar un paso al frente, y la comunidad internacional debe asegurar que Rusia pague un precio económico y político alto por sus acciones, y que los nacionalistas rusos y ucranianos no sumerjan a ambas partes en una espiral de violencia mortal. 
Hasta el momento, los líderes occidentales han jugado sus cartas lo mejor que pudieron, evitando los pasos en falso del principio de la canciller alemana, Angela Merkel, quien hizo una afirmación calculada de los intereses regionales de Rusia como el comportamiento de un líder que perdió todo contacto con la realidad. 
La intensificación de la crisis por parte de Estados Unidos a esta altura no haría más que jugar a favor del presidente ruso, Vladimir Putin, y dejar expuesto a Occidente como un tigre de papel. 
Para entender por qué, vale la pena hacer algo de historia. 
A lo largo del siglo XX, Estados Unidos intervino en repetidas ocasiones en América Latina para derrocar o doblegar gobiernos que no le gustaban: en Cuba, Nicaragua, República Dominicana, Panamá, Guatemala, Haití, El Salvador, Chile y Granada, para nombrar solamente los casos más prominentes. 
Durante la Guerra Fría, sucesivos presidentes norteamericanos estaban profundamente felices de enviar tropas, directa o indirectamente, para asegurar que gobiernos amistosos prevalecieran en el continente americano (y más allá). 
Ahora recordemos las respuestas occidentales a incursiones soviéticas y rusas previas en países estratégicamente importantes: Hungría en 1956, Checoslovaquia en 1968 o Georgia en 2008. 
Cada vez, Estados Unidos se negó a comprometerse militarmente con un estado que poseía el mayor arsenal de armas nucleares sobre la tierra. 
Recitar esta historia no es aprobarla, sino más bien intentar entender cómo podrían entender los rusos la legitimidad de las acciones de Putin. 
También existe la dinámica política universal por la cual una crisis o una amenaza extranjera fortalece a un líder fronteras adentro. 
Putin está recibiendo el mismo salto de popularidad por su aventura en Crimea que el que tuvo la entonces primera ministra británica Margaret Thatcher en la guerra de Malvinas en 1982. 
Inclusive intelectuales de izquierda se están alineando en respaldo de Putin por proteger a los rusos étnicos de lo que el Kremlin y sus medios aliados retratan como un nacionalismo ucraniano "fascista". 
En este contexto, el secretario de Estado norteamericano, John Kerry, tiene razón al dejar en claro que la OTAN no está contemplando ningún tipo de respuesta militar. 
Haría mucho mejor inclusive si delegara responsabilidades como principal negociador y portavoz en esta crisis a un grupo de líderes de la UE: el Alto Representante de la UE Catherine Ashton, Merkel, el primer ministro británico, David Cameron, y el primer ministro polaco, Donald Tusk. 
La UE en su totalidad tiene vínculos económicos mucho más amplios con Rusia -y por lo tanto más influencia- que Estados Unidos. 
La UE es el principal socio comercial de Rusia -Estados Unidos está en quinto lugar, detrás de China y Ucrania-. 
Aproximadamente la mitad de la inversión extranjera directa rusa en 2012 estuvo destinada a Holanda, Chipre y Suiza (que no es miembro de la UE, pero sí objeto de la presión de la UE), mientras que aproximadamente el 75% de la inversión extranjera directa que ingresa a Rusia proviene de países de la UE. 
Finalmente, los oligarcas rusos tienen más propiedades en Londres y el sur de Francia que en Nueva York o Miami. 
Es más, es menos probable que la presión de la UE sobre Rusia suscite el nacionalismo ruso que la "interferencia" de Estados Unidos en la vecindad de Rusia. 
Para empezar, Ucrania también está en el vecindario de la UE. 
Pero, más importante aún, la UE no les recuerda a los rusos diariamente sus pérdidas y su humillación post-soviéticas en el escenario global de la misma manera que lo hace Estados Unidos. 
Estados Unidos tiene muchos menos expertos en Rusia hoy que hace dos décadas, porque la mayoría de los responsables de la política exterior de Estados Unidos han estado prestando mucha más atención a China, India y Oriente Medio. 
A ningún país, mucho menos a una ex superpotencia, le gusta ser ignorado. 
Finalmente, si Estados Unidos se hace a un lado, la UE, las Naciones Unidas y hasta China pueden recordarles a los rusos las consecuencias políticas de violar flagrantemente el derecho internacional y tener que hacerse cargo de territorios empobrecidos e impacientes que resultarán mucho más difíciles de digerir de lo que sugerirían los resultados del referendo. 
Los tártaros musulmanes -aproximadamente el 15% de la población de Crimea- se oponen férreamente a sumarse a la Federación Rusa y pueden convertirse en una espina permanente, junto con el 25% de los habitantes de Crimea que hablan ucraniano, que han sido silenciados en los últimos diez días. 
La decisión de Estados Unidos y Europa de imponer algunas sanciones económicas ahora, con la posibilidad de adoptar sanciones más duras y más amplias después, no es una señal de debilidad sino de cálculo estratégico. 
Todavía quedan armas más pesadas en el arsenal diplomático para disuadir a Putin de intentar seguir desguazando a Ucrania; mientras tanto, los mercados están imponiendo costos económicos adicionales a todos los rusos. 
Hoy es tan importante fortalecer a los miembros moderados del nuevo gobierno ucraniano como reducir la influencia de los nacionalistas de extrema derecha que pisotearían los derechos de los ucranianos ruso-parlantes. 
Desde la Revolución Francesa hasta Egipto y Siria, los extremistas muchas veces se impusieron a los moderados y luego procedieron a imitar las tácticas y las políticas del gobierno contra el cual originariamente se unieron y al que querían derrocar. 
Esto no quiere decir que Estados Unidos, la UE y otros actores preocupados no deberían hacer todo lo posible para asegurar que el pueblo de Ucrania, no importa la lengua que hable o la religión que practique, obtenga los derechos y la prosperidad que tanto busca. 
Para Estados Unidos, la defensa de los valores universales es, según la Estrategia de Seguridad Nacional del presidente Barack Obama, un interés estadounidense central. 
Sin embargo, la manera de buscar ese interés en este caso no consiste en invitar a una confrontación al estilo de la Guerra Fría, sino en respaldar a los países que tienen más influencia sobre Rusia y que están más en riesgo -estratégica y económicamente- para encontrarle una solución a esta crisis. 

El acuerdo con Irán, una victoria interna 
WASHINGTON, DC – Las primeras declaraciones del gobierno de los Estados Unidos acerca del “acuerdo inicial sobre el programa nuclear de Irán” han puesto el acento en las importantes concesiones logradas por Estados Unidos y Occidente. 
Irán aceptó detener el enriquecimiento de uranio por encima del 5%; neutralizar sus reservas de uranio enriquecido hasta casi el 20%; dejar de incrementar sus reservas de uranio enriquecido al 3,5%; renunciar al uso de “centrífugas de próxima generación”; cerrar su reactor de plutonio; y volver a abrir sus instalaciones nucleares a la realización de amplias inspecciones. 
A cambio, Irán obtendrá un “levantamiento limitado, temporal, selectivo y reversible” de las sanciones internacionales. 
El acuerdo regirá solamente durante los próximos seis meses, en los que ambas partes intentarán alcanzar un acuerdo integral definitivo. 
Por ahora, como ha señalado el presidente Barack Obama, la postura de Estados Unidos es que “Irán [todavía debe] demostrar al mundo que su programa nuclear apunta exclusivamente a fines pacíficos”. 
Presentar la cuestión de este modo responde a la necesidad de convencer a los escépticos congresistas estadounidenses de que acepten un acuerdo limitado y temporal. 
Los aliados de Israel en el Congreso tienen muy presente el rechazo declarado de aquel país a todo el proceso de negociación (rechazo que en los últimos tres meses el primer ministro Benjamín Netanyahu no se cansó de repetir a quien quisiera escucharlo). 
De hecho, la postura de Israel es un aliciente para la oposición republicana que quiere pintar a Obama como un presidente débil e ingenuo por negociar con Irán, país que todavía describe a Estados Unidos como “el gran Satán”. 
Y tanto republicanos como demócratas amenazan con aprobar en diciembre una nueva ronda de duras sanciones contra Irán. 
De modo que Obama se encuentra en la posición de tener que contener la oposición de los halcones estadounidenses y al mismo tiempo actuar como un halcón de cara a los negociadores iraníes. 
No hay nada de raro en ello. 
Es de suponer que el anuncio del gobierno iraní a su pueblo, que hace énfasis en las importantes concesiones obtenidas por los negociadores iraníes, deba interpretarse del mismo modo, pero en dirección contraria. 
Esas concesiones incluyen que se suspenden las sanciones internacionales a las exportaciones iraníes de petróleo, oro y automóviles (algo que supondrá ingresos por 1.500 millones de dólares); se destraba el acceso a 4.200 millones de dólares derivados de la venta de petróleo; y se liberan pagos de becas del gobierno iraní a sus estudiantes en el extranjero. 
El presidente iraní Hasán Ruhaní está tan necesitado como Obama de conseguir apoyo local para el acuerdo. Para ello, deberá sobre todo reducir la inflación y revitalizar la economía del país. 
Si con esto logra aplacar las tensiones internas (especialmente las de la inquieta clase media iraní), el gobierno se llevará los laureles y la Guardia Republicana iraní y otros sectores intransigentes saldrán debilitados. 
Lo mejor para Occidente es esperar que el relato iraní termine siendo verdadero, ya que el espacio político para cualquier acuerdo diplomático significativo (la voluntad de alcanzarlo y el margen para hacerlo) debe crearse fronteras adentro. 
Esto vale especialmente en el caso de un gobierno nuevo que asume con promesas de mejoras económicas. 
Para que Ruhaní pueda ganarle a los halcones, que querrán impedir cualquier acuerdo definitivo, es imprescindible que la población iraní experimente un alivio económico y al mismo tiempo atribuya el logro a su gobierno. 
De modo que en definitiva, el éxito de este acuerdo provisorio depende de que ambas partes puedan obtener margen interno para seguir negociando. 
Nunca ha habido tanto en juego; y no sólo por las consecuencias geopolíticas (tangibles y sumamente arriesgadas) que se derivarían de que Irán obtenga la bomba atómica. 
Como lo expresa Obama: “Si Irán aprovecha esta oportunidad, el pueblo iraní saldrá beneficiado, ya que se reintegrará a la comunidad internacional, y nosotros podremos comenzar a trabajar para reducir la desconfianza entre ambas naciones. 
Esto daría a Irán un modo decoroso de iniciar una nueva relación con la comunidad internacional, basada en el respeto mutuo”. 
Imaginemos por un momento cómo serían Medio Oriente y Asia Central si Estados Unidos e Irán volvieran a hablarse. 
Como se vio brevemente después de los ataques terroristas del 11 de septiembre de 2001, se podría lograr una reducción drástica del tráfico de drogas desde Afganistán. 
Además, sería mucho más fácil alcanzar un acuerdo regional entre Irán, India, Pakistán, Rusia, China, Turquía, la Unión Europea y Estados Unidos que establezca el contexto de seguridad y crecimiento económico que una larga lista de diplomáticos (desde Henry Kissinger hasta el difunto Richard Holbrooke) han señalado como requisito para lograr una paz duradera en Afganistán. 
Y lo más importante, tal vez, es que las conversaciones entre Estados Unidos e Irán facilitarían el logro de un acuerdo de paz duradero en Siria, ya que Irán tiene mucha más influencia que Rusia sobre el régimen del presidente Bashar Al Assad. 
No hay que olvidar que fue la acción de combatientes del Hizbulá (representante de Irán en el Líbano) lo que hace unos meses dio vuelta los combates en contra de la oposición siria. 
Irán lleva mucho tiempo manifestando intenciones de reasumir su posición histórica de potencia regional (e incluso global), una ambición que no puede sino acrecentarse ante el incremento de la estatura geopolítica de Turquía. 
Después de todo, Irán y Turquía son, respectivamente, los países 17.° y 18.° más poblados del mundo; ambos cuentan con élites educadas y un pasado ilustre a sus espaldas. 
En definitiva, el gran ganador del acuerdo provisorio con Irán será la causa de la diplomacia. 
El secretario de estado de Estados Unidos, John Kerry, la alta representante de la Unión Europea, Catherine Ashton, y los otros negociadores (todos ellos asistidos por hábiles equipos diplomáticos) llevan meses trabajando para esmerilar los detalles del acuerdo, negociando, alternando entre ceder y mantenerse firmes y conteniendo las expectativas de los diversos actores (incluida la prensa). 
El gobierno de Obama se comprometió a ejercer el liderazgo internacional por medio del poder civil más que del militar: pues así es como se hace. 

Estados Unidos después de la parálisis 
WASHINGTON, DC – Tras dieciséis días de museos cerrados, edificios federales semivacíos, calles extrañamente silenciosas y un limbo existencial para decenas de miles de trabajadores, vuelven a encenderse las luces en Washington. 
La crisis derivada del intento del ala radical de los congresistas republicanos de bloquear la implementación del plan de seguro médico universal propuesto por el presidente Barack Obama está superada (al menos, por ahora), pero deja tras de sí tres lecciones para el futuro. 
En primer lugar, la próxima vez que la eurozona experimente una recaída en su crisis, Estados Unidos tendrá que morderse la lengua: al fin y al cabo, la reciente parálisis gubernamental dio un espectáculo que reveló patologías tan graves como las que caracterizaron las negociaciones económicas y políticas de la Unión Europea a lo largo de los últimos cinco años. 
¿Hubo conducta irresponsable que pusiera en riesgo la salud de la economía global? 
Sí. 
¿Sobreactuación política y demandas ridículas que impidieran de antemano cualquier posibilidad de acuerdo? 
Sí. 
¿Negociaciones de último minuto y juegos de poder al borde del abismo, mientras todos alrededor nos preguntábamos si esta vez nos caíamos en serio por el barranco? 
Sí. 
Pero últimamente, pocos países han escapado a la vergüenza de ver sus escándalos políticos internos expuestos a la vista de todo el mundo. En el Reino Unido, disturbios masivos hace apenas dos veranos; 
París, paralizada en forma recurrente por huelgas y manifestaciones; el ascenso de un partido fascista en Grecia; Ciudad de México, prácticamente sitiada por los maestros que ocuparon la plaza central; en Turquía, el primer ministro Recep Tayyip Erdoğan recurriendo a la violencia, en junio, para poner fin a semanas de protestas contra su creciente autoritarismo. 
Y por el lado de las no democracias, en China el escándalo de Bo Xilai, digno de una novela de espías, con su cuota de amoríos, corrupción rampante, asesinato y un dramático pedido de asilo en un consulado estadounidense por parte de un alto funcionario de la policía. 
Vista en este contexto, la crisis de gobierno estadounidense luce un tanto diferente. 
Sí, es un síntoma claro de una profunda disfunción política, nacida de la demarcación politizada de distritos electorales y de los efectos distorsivos del sistema de financiación de campañas. 
Sin embargo, hay que destacar que toda la crisis se desenvolvió de acuerdo con los procedimientos constitucionales. 
De hecho, ya cerca de la fecha límite para aumentar el tope de endeudamiento, Henry Aaron, un distinguido investigador superior de la Brookings Institution, señaló que la Constitución de Estados Unidos obliga al presidente “a gastar lo que el Congreso mande, aplicar solamente aquellos impuestos que el Congreso apruebe y no endeudarse más allá de lo que el Congreso autorice”. 
Sin aprobación del legislativo para elevar el tope de endeudamiento era imposible cumplir los tres requisitos a la vez; en estas circunstancias, que Obama no hiciera caso del tope de endeudamiento (a pesar de ser una decisión anticonstitucional que lo hubiera hecho pasible de juicio político) era la opción menos mala. 
Pero incluso en medio de una polarización política como no se ha visto en Estados Unidos en décadas (sumada, en muchos lugares, a un odio visceral hacia el primer presidente afroamericano del país), la ciudadanía y la clase política estadounidenses entienden que violentar la Constitución atentaría contra los fundamentos del sistema de gobierno. 
Este entendimiento implica que la cura para la actual disfunción no se hallará en las calles, sino en las urnas. 
Y este compromiso colectivo con el principio de que el ejercicio del poder debe estar supeditado a las leyes es la esencia de la democracia liberal. 
Sin embargo, los estadounidenses no están para festejos. 
De hecho, la segunda lección que podemos extraer de la crisis es que ya casi no queda lugar en Estados Unidos para el triunfalismo. 
Los alardes de excepcionalismo dieron paso a un patriotismo más sobrio, en el que los ciudadanos de a pie reconocen que existen desde hace mucho tiempo tendencias que erosionan la prometida igualdad de oportunidades; particularmente, falencias en los sistemas de salud, educación y provisión de infraestructuras del país. 
La furia de los republicanos del Tea Party (como en su momento, la de los manifestantes de Occupy Wall Street) refleja cierta idea de que la única forma de cambiar el sistema es aplicar medidas drásticas, si no revolucionarias. 
Pero del otro lado, los votantes más pragmáticos están cada vez más disconformes con la parálisis política y con la incapacidad de las instituciones de gobierno para responder a las preferencias de una mayoría evidente de la población. 
Durante la pasada crisis, el índice de aprobación popular del Partido Republicano se redujo a apenas la cuarta parte del electorado nacional (un mínimo histórico), mientras que el índice de aprobación del Congreso en su conjunto no superó el 5%. 
La última lección nos dice que la presencia femenina beneficia a cualquier sistema político. 
Fue muy comentado el papel que desempeñaron seis senadoras (republicanas y demócratas) en el logro de los acuerdos necesarios para poner fin a la crisis. 
Son mujeres que supieron mantenerse conectadas a través de la divisoria partidaria, mientras las relaciones entre sus colegas masculinos se deterioraban cada vez más y se abría paso una competencia de declamaciones y acusaciones mutuas. 
Es igualmente digno de destacar que estas mujeres sintieron la necesidad moral de gobernar en serio y actuaron en consecuencia. 
Como señaló Susan Collins, la senadora republicana por Maine que redactó el primer bosquejo de un acuerdo y lo llevó al Senado para su tratamiento, la crisis “perjudicó a todas las pequeñas empresas” de la zona del parque nacional Acadia en el estado de Maine “y eso no está nada bien”. 
El mundo debería tomar nota. 
Aunque las mujeres no sean forzosamente mejores que los hombres para gobernar, sus perspectivas y formas de involucrarse suelen ser diferentes, y estas diferencias pueden ser esenciales para resolver los atascos creados por el ego de los hombres. 
Además, las mujeres suelen prestar más atención a los padecimientos de personas reales que a la promoción de grandes principios y prefieren el progreso concreto a la victoria abstracta. 
Sea en un parlamento o en una negociación de paz, la presencia femenina lleva a mejores resultados. 
El gobierno estadounidense está funcionando otra vez, por ahora. 
Ya se negocia la aprobación de un presupuesto real que satisfaga a todas las partes. 
Y el efecto que tendrá la pasada crisis sobre la suerte del Partido Republicano en las elecciones legislativas de 2014 es tema de discusión. 
Pero lo que importa, en definitiva, es que las divisiones sociales y económicas del país se resolverán por la vía política, mediante elecciones y el esfuerzo de millones de estadounidenses en pos del logro de reformas fundamentales. 
Por más frustrante y vergonzoso que haya sido lo que pasó estas últimas semanas, pudo haber sido mucho peor. 

Para frenar a Putin, se debe comenzar por Siria 
WASHINGTON, DC – La solución para la crisis en Ucrania radica en parte en Siria. 
Ya es hora de que el Presidente de los Estados Unidos, Barack Obama, demuestre que puede ordenar el uso ofensivo de la fuerza en circunstancias que no sean las de ataques con aviones teledirigidos u operaciones encubiertas. 
El resultado cambiará los cálculos estratégicos no sólo en Damasco, sino también en Moscú, por no hablar de Beijing y Tokio. 
Muchos sostienen que la marcha atrás de Obama respecto de su amenaza de lanzar ataques con misiles contra Siria el pasado mes de agosto envalentonó al Presidente de Rusia, Vladimir Putin, para anexionarse a Crimea, pero es más probable que Putin actuara por razones internas: para distraer la atención de los rusos de la debilitada economía de sus país y para atenuar la humillación que fue contemplar a manifestantes proeuropeos derribar al Gobierno de Ucrania, al que él respaldaba. 
Independientemente de las motivaciones iniciales de Putin, ahora está funcionando en un ambiente en el que está muy seguro de los factores en juego. 
Está sopesando el valor de un mayor desmembramiento de Ucrania, en el que algunas de las piezas se unieran a Rusia o pasasen a ser Estados vasallos rusos, frente a la gravedad de unas sanciones económicas más duras y más amplias. 
La utilización de la fuerza por Occidente, aparte de enviar armas a un ejército ucraniano bastante desdichado, no forma parte de la ecuación. 
Ése es el problema. 
En el caso de Siria, los EE.UU., la mayor y más flexible potencia militar del mundo, han optado por negociar con las manos atadas a la espalda durante más de tres años. 
Se trata de un error no menor en el caso de Rusia, con un dirigente como Putin, que se mide a sí mismo y a sus homólogos con el puro y simple criterio del machismo. 
Ya es hora de cambiar los cálculos de Putin y Siria es el lugar para hacerlo. 
Mediante una combinación de morteros que destrozan barrios enteros de ciudades, hambre, hipotermia y ahora bombas de barril que esparcen clavos y metralla indiscriminadamente, el Presidente Bashar Al Assad ha obtenido ventaja. 
Despacio, pero con seguridad, el Gobierno está recuperando el territorio ganado por los rebeldes. 
Los analistas “realistas” de la política exterior califican a las claras a Assad de mal menor en comparación con los miembros de la oposición pertenecientes a filiales de Al Qaeda; otros ven una ventaja en dejar que todos los bandos se combatan y queden atados mutuamente durante años. 
Además, el Gobierno de Siria parece estar dejando lentamente de usar sus armas químicas, como acordó el pasado mes de septiembre. 
El problema es que, si Assad continúa creyendo que puede hacer cualquier cosa a su pueblo, excepto matarlo con armas químicas, exterminará a sus oponentes, asesinando a todos aquellos a los que capture y castigando a comunidades enteras, del mismo modo que su padre, Hafez Al Assad, acabó con los habitantes de Hama en la matanza de 1982. 
Ha demostrado repetidas veces que está cortado por el mismo patrón cruel. 
Desde el comienzo del conflicto de Siria, Assad ha avivado los temores de lo que podrían hacer las fuerzas suníes de oposición a los alawíes, drusos, cristianos y otras minorías, si vencieran, pero no debemos elucubrar sobre el comportamiento de Assad. 
Ya hemos visto bastante. 
Un ataque de los EE.UU. contra el Gobierno de Siria ahora cambiaría toda la dinámica. 
Obligaría al régimen a volver a la mesa de negociación con verdadera intención de llegar a un acuerdo o al menos revelaría claramente que Assad no tendrá las manos libres para restablecer su dominio. 
Es imposible atacar a Siria legalmente mientras Rusia ocupe un puesto en el Consejo de Seguridad de las Naciones Unidas, dada su capacidad para vetar cualquier resolución que autorice el uso de la fuerza, pero incluso Rusia dio su asentimiento a la Resolución 2139 del pasado mes de febrero, encaminada a obligar al Gobierno de Siria a aumentar las corrientes de ayuda humanitaria destinada a civiles hambrientos y heridos. 
Entre otras cosas, la Resolución 2139 requiere que “todas las partes cesen inmediatamente todos los ataques contra civiles, además del empleo discriminado de armas en zonas pobladas, incluidos los ataques de artillería y los bombardeos aéreos, como, por ejemplo, el uso de bombas de barril...” 
Los EE.UU., junto con cuantos países deseen cooperar, podrían utilizar la fuerza para eliminar los aviones de Siria como primer paso para imponer el cumplimiento de la Resolución 2139. 
Es probable que los “bombardeos aéreos” continuaran mediante helicópteros, pero semejante ataque anunciaría inmediatamente que el juego había cambiado. 
Después del ataque, los EE.UU., Francia y Gran Bretaña deberían pedir la aprobación por el Consejo de Seguridad de la acción realizada, como lo hicieron después de la intervención de la OTAN en Belgrado en 1999. 
Igualmente importante será el sonoro resonar en Rusia del fuego lanzado por los EE.UU. en Siria. 
La gran ironía es que Putin está intentando ahora hacer en Ucrania exactamente lo que Assad ha hecho con tanto éxito: retratar a una oposición política legítima como una banda de matones y terroristas, al tiempo que se vale de provocaciones y mentiras para convertir una protesta no violenta en ataques violentos que después justifiquen una reacción armada. 
Recuérdese que la oposición siria se manifestó pacíficamente bajo los disparos durante seis meses antes de que las primeras unidades del Ejército Sirio Libre empezaran a formarse de modo vacilante. 
En Ucrania, Putin estaría encantado de convertir el derrocamiento de un gobierno corrupto por una oposición pacifica en una guerra civil. 
Putin puede creer, como las potencias occidentales dijeron repetidas veces a sus ciudadanos, que las fuerzas de la OTAN nunca arriesgarán la posibilidad de una guerra nuclear desplegándose en Ucrania. 
Tal vez no, pero las fuerzas rusas que desestabilizan la Ucrania oriental no llevan insignias. 
Los soldados misteriosos pueden luchar en ambos bandos. 
Poner la fuerza sobre la mesa para resolver la crisis de Ucrania e incluso la fuerza usada en Siria es particularmente importante, porque la presión económica a Rusia, pese a lo fundamental que es en la panoplia de reacciones occidentales, puede crear un incentivo perverso para Putin. 
A medida que el rublo se deprecie y se agote la inversión extranjera, la población rusa se inquietará, lo que le brindará más razones a él para distraerla con espectáculos patrióticos que den la bienvenida a aún más “rusos” de regreso a la patria. 
Obama ocupó su cargo con el objetivo de acabar con las guerras, no de iniciarlas, pero, si los EE.UU. afrontan las balas con palabras, los tiranos sacarán sus propias conclusiones. 
Lo mismo harán los aliados; el Japón, por ejemplo, está preguntándose ahora cómo reaccionarán los EE.UU., en caso de que China cree una crisis por las disputadas islas Sensaku. 
Para dirigir eficazmente, en pro de los intereses tanto nacionales como mundiales, los EE.UU. deben demostrar su disposición a cargar con todas las responsabilidades del poder. 
Atacar a Siria podría no acabar con la guerra en este país, pero podría prevenir el estallido de otra en Ucrania. 

La receta de Xi 
WASHINGTON, D.C.- El Gobierno de China está adoptando medidas severas contra los periodistas occidentales y amenazando con no renovar los visados a los reporteros del New York Times y de Bloomberg como represalia por sus informaciones sobre la corrupción de funcionarios superiores chinos. 
El articulista del Times Thomas Friedman escribió recientemente una carta abierta al Gobierno de China en la que le decía que, como la “causa [principal] de la muerte de los regímenes chinos en la Historia ha sido la codicia y la corrupción”, es probable que una prensa libre ayude más que perjudicar. 
Quienquiera que considere derechos humanos universales la libertad de prensa y la libertad de expresión convendrá con la posición de Friedman, pero en China la política –incluida la de los derechos– está siempre entrelazada con la economía. 
El mes pasado, el Presidente Xi Jinping anunció un conjunto de reformas económicas radicales en el Tercer Pleno del Comité Central, con las que plasmaba su visión de “el gran rejuvenecimiento de la nación china”. 
En su plan de 60 puntos figuraban, entre otras, reformas de la política fiscal y del sector financiero para fijar los tipos de interés del mercado correspondientes a los préstamos y depósitos, permitir cierta participación de los inversores privados en las empresas de propiedad estatal, aumentar el papel de las empresas pequeñas o medianas, relajar las restricciones laborales e introducir impuestos sobre bienes inmuebles para aumentar los ingresos de las autoridades locales. 
Esa nueva aceptación del mercado, que recuerda al giro original de Deng Xiaoping en pro del capitalismo en 1979, será una medicina dura de tragar para las arraigadas minorías selectas empresariales y gubernamentales de China. 
Si el gobierno de Xi tiene éxito, cosa nada fácil, sus reformas pueden permitir a China negociar la necesaria transición de una economía impulsada por las exportaciones y la inversión estatal a un modelo de crecimiento más sostenible basado en el consumo interno. 
Mucho es lo que está en juego. 
Un país que ha sacado a centenares de millones de personas de la pobreza a lo largo de los dos últimos decenios debe encontrar ahora una forma de salvaguardar y aumentar gradualmente esos beneficios sin por ello dejar de realizar el mismo milagro con los centenares de millones que aún siguen a la zaga. 
El éxito del programa de reformas de China redundará en importantes beneficios económicos, políticos y morales para el mundo. 
En ese marco, es importante entender que las reformas económicas de Xi son sólo un ingrediente de un cóctel muy bien preparado. 
El resto de la receta incluye dos partes de reformas sociales populares –el fin de la política del hijo único para muchos padres chinos y la abolición de la “reeducación por el trabajo”– y una parte de represión política. 
El aumento de la censura y la intimidación de periodistas extranjeros, junto con el encarcelamiento de disidentes y restricciones más estrictas de la disidencia, son un intento de velar por que las alteraciones económicas no originen rebeliones políticas. 
Para aplicar su ambicioso programa de reformas, Xi ha adoptado varias medidas con miras a consolidar su poder burocrático y personal. 
Ha reducido la composición del Politburó de nueve a siete miembros, con lo que resultará más fácil obtener acuerdos en un sistema concebido para institucionalizar la dirección colectiva. 
Ha aumentado el poder del Comité Central, que él preside, y ha creado un nuevo Consejo de Seguridad del Estado. 
Para entender cómo podría el Consejo de Seguridad del Estado servir a los intereses de Xi en la centralización del poder, piénsese en los Estados Unidos. 
Sin el Consejo de Seguridad Nacional y el Consejo de Política Interior, el Presidente de los EE.UU. carecería de una forma normal y habitual de controlar y coordinar las diferentes burocracias. 
El personal de la Casa Blanca que trabaja para el Consejo de Seguridad Nacional convoca reuniones en las que los funcionarios de los departamentos de Estado, Defensa y Justicia, del Tesoro y de otros organismos fundamentales exponen por extenso sus opiniones sobre una política determinada, pero es el personal del Presidente el que orienta el resultado y determina las medidas siguientes. 
Las iniciativas de Xi para fortalecer su posición han contribuido a convencer a los observadores de que su programa de reformas va en serio. 
Desde que concluyó el Tercer Pleno y quedó claro el alcance de las reformas de Xi, muchos observadores de China lo han aclamado como el dirigente más reformador después de Deng. 
El tiempo lo dirá, pero una diferencia fundamental entre 2014 y 1979 es la de que actualmente un ingrediente del cóctel de China es el miedo. 
Evan Osnos, que escribe en The New Yorker, informa de que hace dos años, en plenos alzamientos árabes, un funcionario superior dijo en una reunión en Beijing que, si el Gobierno de China “titube[ara]” en medio de una disidencia mundial alimentada por los medios de comunicación social, “el Estado podría hundirse en el abismo”. 
Según Osnos, un diplomático chino de alto nivel explicó recientemente la amenaza de expulsión de los periodistas de The New York Times y de Bloomberg con el argumento de que “el Times y Bloomberg no pretend[ía]n otra cosa que eliminar del poder al Partido Comunista y que no se deb[ía] permitir que continu[ara]n con esa actitud”. 
Ese miedo es una de las fuerzas principales que impulsan el programa de reformas de Xi. 
El Partido Comunista debe mantener el crecimiento de la economía china (aunque sea más lentamente), sin por ello dejar de luchar contra una corrupción desenfrenada y atendiendo las peticiones de los ciudadanos. 
Los ciudadanos chinos no pueden votar, pero pueden dar a conocer –y así lo hacen– su descontento, lo que atribuye una importancia especial a lo que los burócratas chinos llaman “mantenimiento de la estabilidad”. 
Will Dobson, autor de The Dictator’s Learning Curve (“La curva de aprendizaje del dictador”), describe el Gobierno de China como una tecnocracia cuya legitimidad se basa en una eficiente resolución de problemas. 
Sostiene que, “cuando la legitimidad de un régimen se debe a sus resultados, cualquier crisis –y la reacción del régimen ante ella– puede plantear cuestiones existenciales sobre el derecho de este último a gobernar”. 
Al parecer, los dirigentes de China están preocupados por que el periodismo de investigación de estilo occidental en China desencadene una crisis de esa clase. 
En cualquier caso, no van a arriesgarse. 
Confían en su capacidad para lavar los trapos sucios por su cuenta e impulsar el cambio económico, social y político de arriba abajo y cada vez están menos dispuestos a aplicar las normas occidentales. 

Alemania da un paso adelante 
WASHINGTON, DC – Desde su entrada en el Gobierno, el Presidente de los Estados Unidos, Barack Obama, ha repetido una consigna sencilla relativa a otros países: “Con el poder se contrae responsabilidad”. 
Francia ha demostrado repetidas veces que entiende y acepta dicha responsabilidad: puede que Alemania siga ahora su ejemplo. 
Hace varias semanas, el Presidente de Alemania, Joachim Gauck, en su discurso inaugural de la 50ª Conferencia Anual sobre Seguridad de Múnich, reflexionó sobre la evolución de la República Federal a lo largo de estos cinco decenios, período en el que surgió “una buena Alemania, la mejor que hemos conocido jamás”. 
Y, como Alemania se beneficia más que la mayoría de los países del actual orden internacional abierto y basado en valores, tiene, según dijo Gauck, una mayor responsabilidad de defenderlo y ampliarlo 
El discurso de Gauck reflejó el parecer expuesto en un nuevo e importante informe, titulado Nuevo poder, nueva responsabilidadypublicado por la Stiftung Wissenschaft und Politik y el Fondo Marshall Alemán de los Estados Unidos. 
El informe, producto de varios meses de debate en la comunidad alemana de política exterior y seguridad, considera los valores e intereses actuales de Alemania un compromiso con “la dignidad humana, la libertad, la democracia, el Estado de derecho y un orden internacional basado en normas universales”. 
Como proclamó Gauck, “el objetivo estratégico primordial” de Alemania debe ser la “preservación y adaptación continua” de dicho orden. 
Para lograr ese objetivo, Alemania debe pasar a ser una “potencia influyente”, un Estado con la capacidad para resolver problemas y conflictos que afecten a toda la comunidad internacional o a parte de ella. 
Los tradicionales factores determinantes del poder de los Estados respecto de otros Estados –la geografía, la demografía, la importancia económica y la fuerza militar, junto con la disponibilidad de recursos y competencia tecnológica– siguen siendo importantes, pero con frecuencia son insuficientes para conferir influencia real en la política internacional. 
Una potencia influyente construye relaciones e invierte en instituciones que le permiten cooperar adecuadamente con otros y crear y movilizar “coaliciones y redes de Estados con una orientación similar”. 
Como potencia influyente con un interés enorme en preservar y ampliar la apertura del sistema internacional, Alemania tiene la responsabilidad especial de contribuir a integrar las nuevas potencias mundiales en dicho sistema. 
Con esto la cosa se pone interesante. 
Hace mucho que Alemania ha aspirado a ser miembro del Consejo de Seguridad de las Naciones Unidas y ha hecho causa común al respecto con el Japón, el Brasil y la India, pero en Nuevo poder, nueva responsabilidad se señala una vía diferente, al propugnar la reforma del Consejo de Seguridad de modo que se fusionen los puestos francés y británico en uno europeo permanente dentro de un “círculo ligeramente ampliado de miembros permanentes”, sin por ello dejar de garantizar la representación europea entre los no permanentes. 
Conforme a ese plan, Alemania desempeñaría un papel en la paz y seguridad mundiales mediante el puesto europeo, además de ser periódicamente miembro rotatorio. 
Además, Alemania reconoce la necesidad de consolidar la capacidad de voto de Europa y reducir el número de puestos europeos en otras instituciones mundiales, como, por ejemplo, el Fondo Monetario Internacional y el Banco Mundial, para dejar sitio a potencias en ascenso. 
Ese renovado compromiso con una Europa fuerte y unida es el segundo pilar de la política exterior de una Alemania del siglo XXI. 
En Nuevo poder, nueva responsabilidad se pide la “profundización” de la Unión Europea mediante medidas entre las cuales figuraría la democratización de la adopción de decisiones financieras de la UE con la participación directa de los diputados a los parlamentos nacionales y la substitución de unas mayores limitaciones fiscales europeas impuestas a los presupuestos de los Estados miembros por una unión bancaria europea, un presupuesto de la zona del euro y eurobonos. 
En materia de política exterior y de seguridad, en Nuevo poder, nueva responsabilidad se propone fortalecer el papel del Alto Representante de la UE y el del Servicio Europeo de Acción Exterior”. 
La Alta Representante actual, Catherine Ashton, sigue demostrando la valía de las instituciones encargadas de la política exterior de la UE, al haber mediado, por ejemplo, para la consecución de una paz notable entre Servia y Kosovo y haber desempañado un papel decisivo en las negociaciones nucleares con el Irán. 
La tercera sorpresa se refiere al uso de la fuerza. 
Gauck dijo a los alemanes en términos inequívocos que habían de estar dispuestos a usar la fuerza, al menos como último recurso, y reprochó a aquellos de sus compatriotas “que utilizan la culpabilidad de Alemania por su pasado como escudo de la pereza o de un deseo de desentenderse del mundo”. 
Más polémicamente, Gauck proclamó la necesidad de una autorización del Consejo de Seguridad para cualquier uso de la fuerza, pero también aludió a un precedente como el de Kosovo para una posible intervención militar en Siria. 
Según dijo, cuando la comunidad internacional afronta un caso claro para el uso de la fuerza a fin de proteger a una población contra su Gobierno, pero el Consejo de Seguridad está dividido, “la relación entre legalidad y legitimidad seguirá siendo delicada”. 
Los participantes en las deliberaciones de las que resultó Nuevo poder, nueva responsabilidad se dividieron sobre esa cuestión. 
Algunos propugnaron como requisito absoluto la autorización del Consejo de Seguridad, mientras que otros reconocieron el imperativo de plantearse la intervención humanitaria sin autorización en “casos excepcionales y muy estrictamente definidos”. 
El Secretario de Estado de los EE.UU, John Kerry, también habló en la Conferencia de Seguridad de Múnich, pero, al no referirse al discurso de Gauck, desaprovechó la oportunidad de subrayar el éxito de uno de los principios fundamentales de Obama en materia de política exterior: al dar los EE.UU. un paso atrás en su papel de policía mundial y centrarse más en la diplomacia que en la fuerza, otros países deben dar un paso adelante. 
Aún más importante es que Kerry y Obama harían bien en reflexionar muy profundamente sobre una enseñanza fundamental que encierra el discurso de Gauck y el informe en que se basa. 
Los países que quieran conservar poder en un orden mundial en transformación deben aprender a compartirlo, lo que requiere que acepten la configuración de un mundo nuevo. 
El gobierno de Obama debe reflexionar muy profundamente sobre la reforma del Consejo de Seguridad. 
Debe indicar una disposición real a substituir un orden que refleja el mundo de 1945 por otro que refleje el de 2015, lo que significa apoyar un papel mayor para todas las potencias que entiendan y acepten la responsabilidad real de mantener la paz y la seguridad mundiales. 

Detener el contagio sirio 
WASHINGTON, DC – La guerra civil siria ha llegado a ser un problema horriblemente complicado. 
Cuando las partes se preparan para reunirse en Ginebra con miras a celebrar la segunda ronda de conversaciones de paz patrocinadas por las Naciones Unidas, el Gobierno ha lanzado despiadados ataques con barriles-bomba en Alepo y otras ciudades; grupos rebeldes islamistas más moderados, incluido el Ejército Sirio Libre, están en guerra abiertamente con las filiales de Al Qaeda y ahora los grupos vinculados con esta última están luchando entre sí. 
Entretanto, se están agravando los efectos de la guerra en los países vecinos. 
Los combates han aumentado la inestabilidad en la región: ciudadanos de los Estados Unidos y europeos están acudiendo en masa a Siria para participar en la yijad y cada vez hay más consenso respecto de que las fronteras de Oriente Medio posteriores a la primera guerra mundial se están deshaciendo. 
De hecho, la viabilidad de Siria, Estado multiétnico, se está viendo amenazada por múltiples grupos armados apoyados por patrocinadores exteriores –el Irán, Arabia Saudí, Qatar, Rusia, los Estados Unidos, Turquía, Francia y muchos donantes privados–, que tienen, a su vez, fines encontrados. 
Vamos a exponer tres formas de simplificar la ecuación y aprovechar al máximo las oportunidades que las partes en la conferencia de paz de Ginebra II puedan acordar algo más que la conveniencia de celebrar algún día una conferencia de Ginebra III. 
En primer lugar, la contribución más importante que esta conferencia puede hacer al posible logro de un acuerdo negociado y una transición política en Siria es la de cambiar los incentivos de las partes principales. 
En el período anterior a Ginebra II, cada una de las partes ha procurado fortalecer su posición en la mesa de negociación matando el mayor número posible de adversarios y reteniendo o recuperando el mayor terreno posible. 
Ahora la tarea de los posibles mediadores en pro de la paz es la de detener esa dinámica acordando unos criterios para la participación en cualesquiera elecciones que lleguen a celebrarse, independientemente de si el Presidente Bashar Al Asad permanece en el poder hasta entonces. 
Entre esos criterios debe figurar la disposición de las partes a permitir que la ayuda humanitaria llegue hasta todos los civiles sirios sometidos a su control y el fin de los crímenes de guerra y los crímenes contra la Humanidad, incluida la colocación sistemática del personal médico en el punto de mira, la muerte por inanición de las poblaciones asediadas y las ejecuciones de prisioneros de guerra. 
A este respecto las Naciones Unidas deben reafirmar su “doctrina del deber de proteger”, no como justificación para una intervención militar, sino como principio fundamental acordado por todos los países: los gobiernos deben proteger a sus ciudadanos. 
Si el partido Baas de Asad no puede cumplir con ese deber, renunciará a su legitimidad como participante en gobierno futuro alguno. 
En segundo lugar, la comunidad internacional debe restablecer la base para su participación. 
Cuando comenzó el conflicto sirio, era un asunto interno y la participación de las NN.UU. se limitaba a los asuntos humanitarios y relativos a los refugiados, pero ahora el conflicto se ha extendido por Oriente Medio, ha desestabilizado al Líbano y a Jordania y amenaza con fracturar al Iraq. 
El Consejo de Seguridad de las NN.UU. es el encargado de abordar las violaciones o amenazas para la paz mundial, criterio que ahora se cumple claramente. 
Así, Rusia, como miembro permanente del Consejo de Seguridad, tiene la obligación de actuar; ella (y China) no pueden seguir amparándose en el argumento de que las NN.UU. no deben inmiscuirse en los asuntos internos de Siria. 
En un momento en que los Juegos Olímpicos de Invierno que se celebrarán en Sochi colocan a Rusia directamente en el escenario mundial, los EE.UU. y otros miembros del Consejo de Seguridad deben preparar una serie de resoluciones que sitúen al Kremlin en la disyuntiva de cumplir con su deber o aplicar su propia influencia para lograr el fin del conflicto. 
Por último, el paso más importante que podría dar el Presidente de los EE.UU., Barack Obama, es el de volver a poner sobre la mesa la amenaza creíble de recurrir a la fuerza. 
En tres años de conflicto cada vez más sangriento, el único éxito diplomático se logró cuando Asad creyó que iba a afrontar ataques con misiles de los EE.UU. De repente vio la conveniencia de deshacerse de sus armas químicas. 
Pero la mayoría de los expertos creen que la fuerza militar no está sobre la mesa. 
La opinión pública de los EE.UU. rechazó rotundamente los ataques con misiles previstos por Obama para castigar a Asad por su reiterada utilización de armas químicas y una reciente encuesta de opinión de Pew indica que una mayoría de americanos creen que “en el plano internacional los EE.UU. deben ocuparse de sus propios asuntos y dejar que los demás países se las arreglen lo mejor que puedan por su cuenta”. 
Sin embargo, la misión de Obama no es la de limitarse a seguir las encuestas de opinión, en particular en lo relativo a la salvaguardia de la seguridad nacional. 
Los EE.UU. se han retirado del Afganistán y del Iraq, pero lo conseguido a duras penas en esos países se está perdiendo. 
Al Qaeda está de vuelta y está luchando por su propio protoestado en el Iraq occidental y en la Siria oriental, que están mucho más cerca de Europa y de los EE.UU. que las cuevas del Afganistán. 
Tal vez piense Obama que él o su sucesor podrán afrontar esa amenaza más adelante. 
Si los agentes de Al Qaeda empiezan a amenazar a los EE.UU. desde el Estado islámico del Iraq y Siria, aquéllos se limitarán a ahuyentarlos con aviones teledirigidos, como han hecho en el Afganistán, el Pakistán y el Yemen, pero, si está dispuesto a acariciar la idea de recurrir a la fuerza contra Al Qaeda sin una autorización internacional en el futuro, ¿por qué no utilizar los aviones teledirigidos ahora para reforzar a la oposición siria moderada y obligar a Asad a celebrar negociaciones serias? 
La amenaza de ataques con misiles de crucero el pasado mes de septiembre bastó para enviar a los miembros de Al Qaeda en Siria a las montañas. 
Un ataque encaminado a destruir la fuerza aérea de Asad e impedirle descargar bombas llenas de clavos contra su propio pueblo lo obligaría a centrarse en una solución diplomática. 
Obama debe anunciar que los EE.UU. están comprometidos con una solución política en Siria y que su Gobierno hará todo lo posible para lograr semejante solución mediante la conferencia de paz que se celebrará la semana próxima y sus medidas complementarias, pero, si en los tres próximos meses no se ha logrado un cese el fuego, los EE.UU. deben hacer las gestiones necesarias con las organizaciones regionales y todos los amigos del pueblo sirio para lograr la autorización de una serie de ataques militares contra las fuerzas vinculadas con Al Qaeda y contra la máquina de matar que el gobierno de Asad ha apuntado contra civiles. 
El gobierno de Obama debe argumentar la necesidad de ello ante la opinión pública americana desde el punto de vista de los intereses directos de seguridad de los EE.UU. Al fin y al cabo, si la conferencia de Ginebra II fracasa, la de Ginebra III no versará sólo sobre Siria, sino sobre cómo poner fin a una guerra que se habrá extendido por todo Oriente Medio. 


Otro punto culminante en los Balcanes 
Con el mundo concentrado en Irak, Norcorea y un posible enfrentamiento con Irán por las armas nucleares, Kosovo se cayó de la pantalla del radar. 
Esa falta de atención pronto llegará a su fin; una decisión sobre el destino de la provincia está en ciernes. 
Estados Unidos y sus amigos europeos manifestaron, en repetidas ocasiones, su intención de tomar la difícil decisión de separar o no a Kosovo de Serbia antes de fin de año. 
Esta decisión –crucial para el futuro de una región inestable- pondrá a prueba la determinación y la unidad de Occidente. 
Las negociaciones este año en Viena, arbitradas por las Naciones Unidas, demostraron la inviabilidad de un acuerdo concertado entre Serbia y Kosovo sobre la “condición final”. 
Las conversaciones continúan pero, como el negociador de las Naciones Unidas y ex presidente finlandés Martti Ahtisaari le dijo diplomáticamente al Consejo de Seguridad, están definitivamente muertas. 
Ningún líder serbio aceptará la independencia de Kosovo, porque el nacionalismo sigue siendo la fuerza política dominante en el país. 
De hecho, el primer ministro, Vojislav Kostunica, el apóstol del nacionalismo serbio, ha intentado de todas las maneras posibles socavar al gobierno interino de Kosovo. 
Tiene premura en que se lleve a cabo un referéndum nacional este mes sobre una nueva constitución sin un debate parlamentario serio o la habitual educación pública. 
El principal objetivo de su nueva constitución es su preámbulo, que considera a Kosovo como una parte inalienable de Serbia. 
Los albaneses étnicos de Kosovo proclamaron que no aceptarán ninguna vinculación con Serbia, por más tenue que sea. 
Durante los años 90, prácticamente ignoraron al gobierno serbio en Kosovo creando instituciones paralelas. 
Su éxodo masivo forzado en 1999 y la subsiguiente intervención de la OTAN, que terminó con el régimen de Serbia y estableció un cuasi-Estado administrado por la ONU, hicieron que cualquier cosa que no fuera la independencia resultara intolerable. 
En algún momento en el transcurso de los próximos dos meses, el Grupo de Contacto de los Balcanes –Estados Unidos, el Reino Unido, Francia, Alemania, Italia y Rusia- considerará las recomendaciones de Ahtisaari sobre la condición final de Kosovo y posiblemente le proponga una solución al Consejo de Seguridad, quien debe tomar la decisión final. 
En público, todos los miembros del Grupo de Contacto intentaron dejar abierta la cuestión de la condición final de Kosovo, pero, informalmente, Estados Unidos y algunos de sus aliados le dijeron a ambas partes que propondrán la independencia este año. 
Algunos miembros del Consejo de Seguridad –particularmente Rusia y China- se oponen a un acuerdo impuesto, o lo miran con escepticismo, y pocos gobiernos están a favor de dividir el territorio de otro país, por más apremiantes que sean las circunstancias. 
Que el Consejo de Seguridad apruebe la independencia depende, en gran medida, de impedir un veto ruso, lo que demandará un considerable esfuerzo diplomático. 
La naturaleza de la independencia conferida también es importante. 
Se debe resguardar a un Kosovo independiente y proteger a sus minorías. 
El norte de Kosovo, hoy en gran medida bajo control de Belgrado, no debe separarse en la práctica. 
A la hora de minimizar el impacto en Serbia, el Consejo de Seguridad debe evitar conceder la independencia de una manera tan conflictiva que le impida al nuevo Estado funcionar de manera efectiva. 
Si el Consejo de Seguridad no logra llegar a una decisión sobre la condición final, producirá una situación grave: Kosovo declararía la independencia de manera unilateral y todas las naciones tendrían que decidir si reconocer o no al nuevo Estado. 
Si esto sucede, es probable que los serbios del norte de Kosovo declaren su propia independencia. 
Como mínimo, Serbia haría una fuerte campaña en contra del reconocimiento. 
En realidad, el gobierno de Serbia ya está intentando persuadir a Occidente de posponer una decisión hasta mediados de 2007. 
Sostiene que si se le otorga la independencia a Kosovo, el Partido Radical ultranacionalista llegará al poder en las próximas elecciones, y cree que llevar a cabo elecciones tempranas este año hará que el Grupo de Contacto postergue una propuesta al Consejo de Seguridad. 
Es más, el gobierno alentó a los líderes de la Republika Srpska de Bosnia a amenazar con realizar su propio referéndum sobre la separación de una Serbia todavía frágil. 
Y sigue presionando –infructuosamente- a favor de la destitución de Ahtisaari para prolongar las conversaciones de Viena. 
El momento elegido para el referéndum constitucional parece ser parte de esta estrategia de postergación. 
Algunos esperan que la postergación estimule la violencia en Kosovo y aliente aún más a Occidente a reconsiderar la independencia. 
Esa táctica quizás esté rindiendo sus frutos. 
A muchos países de la Unión Europea les preocupan las implicancias de quitarle territorio a un país, así como el impacto de la independencia de Kosovo en la democracia serbia. 
Dada la inestabilidad política de Serbia, cuestionan el daño de una postergación a corto plazo –aunque fuera básicamente autoinfligido-. 
Pero una postergación sólo da lugar a que Kostunica encuentre la manera de que una decisión del Consejo de Seguridad resulte más difícil de tomar. 
Occidente debe ignorar el canto de las sirenas de Belgrado. 
La política serbia será caótica e inestable en el futuro previsible, y los políticos serbios intentarán presentar esto como una excusa para evitar enfrentar la pérdida de Kosovo. 
De la misma manera, resultará difícil establecer vínculos entre Serbia y Kosovo bajo cualquier circunstancia. 
Pero si no se procede ahora de manera definitiva sobre la condición final de Kosovo, la situación en los Balcanes empeorará: Serbia no podrá avanzar hacia Occidente y convertirse en miembro de la UE, las minorías étnicas de Kosovo estarán condenadas a una ambigüedad peligrosa y se pondrá en peligro a estados frágiles como Bosnia y Macedonia. 
No existe ninguna solución realista para Kosovo que no sea la independencia. 
Si Serbia quiere unirse a Occidente, no debe desperdiciar esa oportunidad dejándose atrapar por su pasado nacionalista. 


La destrucción de otro Buda 
Nueva York—En 2001, el mundo presenció con horror la destrucción de las monumentales estatuas de Buda en Bamiyan, Afganistán por parte las fuerzas talibanes. 
Los líderes políticos y culturales de todo el mundo condenaron los ataques. 
Los ofrecimientos de ayuda no faltaron. Todos se preguntaban: ¿el mundo estará preparado cuando vuelva a suceder? 
Desafortunadamente, la respuesta es un contundente “no”. 
Recientemente, militantes islamistas armados en el valle de Swat al noroeste de Pakistán atacaron una de las esculturas más importantes y de mayor antigüedad del arte budista. 
A la imagen del Buda sentado, que se remonta a los inicios de la era cristiana y que fue esculpida en una roca de aproximadamente 40 metros de alto, sólo la superaban en importancia en el sur de Asia los budas de Bamiyan. 
Además, este ataque fue el segundo en menos de un mes. 
Murtaza Razvi, del diario Dawn de Pakistán, señaló que la imagen en cuestión no estaba en un área remota. De hecho, estaba al lado del camino principal que atraviesa el valle. 
A pesar de que en diversas ocasiones los arqueólogos pakistaníes solicitaron a las autoridades locales que protegieran al Buda sentado y otros sitios, especialmente después del primer ataque, éstas no hicieron nada al respecto. 
De hecho, los militantes pudieron realizar su tarea –taladrar hoyos en la piedra, llenarlos de explosivos y hacerlos explotar- a plena luz del día. 
Y lo hicieron dos veces. 
La primera vez la imagen se salvó de un daño importante debido a la incompetencia de los militantes. 
La segunda vez lograron dañarla más y destruyeron no sólo el rostro de la escultura, sino también los hombros y los pies. 
Como si fuera poco, ahora hay informes sobre un tercer ataque. 
En 1995 viajé al valle de Swat para estudiar los tesoros budistas del área. 
Esculpidos en los acantilado o protegidos dentro de bellos museos pequeños, estas extraordinarias piezas eran el orgullo de los musulmanes locales, seguidores de la fe desde hace más de un milenio. 
Como mujer india no musulmana pude viajar por la región sin ningún temor y los residentes locales me apoyaron calurosamente. Personas de todos los niveles me dieron la bienvenida y estuvieron dispuestos a llevarme a los sitios budistas importantes. 
Actualmente, tras poco más de una década, la atmósfera está tan enrarecida que ni los líderes de las comunidades locales ni la policía se presentaron a proteger los monumentos o a reclamarlos como suyos. 
Lo que es todavía más triste es que, si bien los diarios pakistaníes condenaron ampliamente esos ataques y criticaron la indiferencia de las autoridades locales, los medios internacionales han cubierto muy poco estos acontecimientos. 
¿Será posible que después de la guerra de Iraq y las lamentables imágenes del saqueo en el Museo Nacional de Bagdad hayamos perdido nuestra capacidad de rabia? 
¿O será que nos hemos acostumbrado tanto a las malas noticias en torno a la guerra contra el terrorismo que ya no queremos saber más? 
Hay un gran número de sitios budistas importantes en Swat y en otras regiones en el noroeste de Pakistán. 
En este momento todos ellos corren el riesgo de ser destruidos gracias a la voz influyente del líder islamista Mullah Fazlullah, cuyo suegro, Sufi Mohammad, fundó una de las órdenes extremistas. 
Esta orden fue la responsable de llevar más de 10 mil combatientes jihadistas a Afganistán para luchar junto con los soldados talibanes en contra de Estados Unidos en 2001. 
Mientras que se cree que Mohammad languidece en una cárcel regional, Mullah Fazlullah opera con impunidad utilizando el radio para difundir mensajes de odio e intolerancia. 
Es tiempo de que la comunidad mundial no sólo exprese su rabia en contra de la destrucción de los tesoros culturales, sino también se una a los pakistaníes que tratan desesperadamente de presionar a su gobierno para preservar –por su bien y el nuestro- su herencia cultural preislámica. 
Si el mundo no actúa esta vez, corremos el riesgo de perder uno de los legados más preciados de la historia budista temprana. 

Otro delicado enredo italiano 
ROMA – Un juego de humo y espejos: eso es lo que parece la actual campaña electoral de Italia -tanto a los ojos de los italianos como del mundo en general-. 
Por supuesto, no hay nada de nuevo en todo esto: la dinámica política de Italia siempre asombró a participantes y observadores por igual. 
Que un pequeño partido centrista hoy pueda lograr que las cortes pospongan la elección no hace más que sumar a la confusión habitual. 
Pero algo que parece seguro esta vez es el posible resultado. 
Silvio Berlusconi, líder de la alianza de derecha, ganará su tercera elección (también perdió en dos oportunidades), mientras que se espera que el voto por el Senado arroje un empate. 
En este caso, las fuerzas de Berlusconi podrían aliarse con el partido católico de centro de Pier Ferdinando Casini, o trabajar para formar una coalición con su adversario de centro-izquierda, el Partido Democrático, liderado por Walter Veltroni. 
La segunda opción, alguna vez impensable, es posible porque Berlusconi no está liderando el tipo de campaña electoral incendiaria que condujo en el pasado. 
El tono incisivo y el partidismo feroz de los últimos 13 años han quedado a un lado. 
Berlusconi parece ser plenamente consciente de la dificultad de gobernar Italia. 
Es necesario que así lo sea. 
En un momento en que se espera que la deuda pública alcance el 102% del PBI en 2009, con una inflación en aumento y un crecimiento de apenas el 0,2%, será difícil cumplir con las promesas electorales. 
Una infraestructura pública deteriorada y la incapacidad de atraer al capital extranjero no han hecho más que agravar la perspectiva económica. 
Por otra parte, mientras las compañías estatales Telecom, Autostrade y Alitalia fueron objeto de una política extremadamente intervencionista implementada por el gobierno saliente de Romano Prodi, es poco lo que pueden mostrar. 
Los planes de construir un tren de alta velocidad que conecte Italia con el norte de Europa siguen experimentando retrasos. 
La crisis de la basura en Nápoles aún no se ha resuelto y está poniendo en riesgo la reputación internacional de uno de los productos más famosos de Italia, la mozzarella. 
Con los mercados financieros globales en crisis y la economía de Europa en proceso de desaceleración, los desafíos para el nuevo gobierno italiano serán cada vez mayores. 
La política exterior también puede resultar difícil de manejar. 
Un nuevo activismo de parte de Francia y el Reino Unido, junto con el surgimiento de Alemania como un jugador central en los asuntos de la UE, amenazan con arrinconar aún más la influencia de Italia. 
Si Berlusconi regresa al poder, nuevamente intentará buscar una fuerte cooperación con Estados Unidos, el camino que hoy siguen el presidente francés, Nicolas Sarkozy, y el primer ministro británico, Gordon Brown. 
Si triunfa, se habrá formado una especie de "grupo de contacto" de seis naciones (Francia, el Reino Unido, Alemania, España, Polonia e Italia) para determinar las relaciones de la UE con Estados Unidos. 
Este liderazgo será necesario porque, más allá de quién gane la elección presidencial norteamericana, la próxima administración estadounidense probablemente reclame una mayor participación de la UE en la solución de los conflictos internacionales. 
Pero Italia, a diferencia de Francia, no está en condiciones de sustituir el prestigio real con la belleza de Carla Bruni, la nueva esposa de Sarkozy. 
Para lograrlo, el país debe promocionarse como el motor de una reforma europea seria, sin ignorar el debate sobre el papel de los estados miembro en las opciones económicas de la UE. 
Aquí Italia podría adoptar las políticas económicas más nacionalistas que hoy persiguen Francia y el Reino Unido, en detrimento de los tecnócratas de la EU en Bruselas. 
Lo único que parece seguro respecto de la votación inminente es que –salvo alguna sorpresa de último momento- el multimillonario Berlusconi volverá a afirmar su control de la política italiana. 
De hecho, ha sido el verdadero gobernante de Italia durante los últimos 13 años. 
Nacido como un “partido plástico” para unir una gama de fuerzas políticas tras la implosión de los demócrata-cristianos en 1994, Forza Italia de Berlusconi demostró ser un movimiento muy hábilmente estructurado, con un consenso sólido y estable entre sus miembros respecto de la doctrina medular. 
En esta elección, Berlusconi decidió abrirle la puerta a la Alianza Nacional de derecha de Gianfranco Fini, con la que fundó un nuevo grupo, Pueblo de la Libertad –el único partido aliado con la Liga del Norte de Umberto Bossi- en un esfuerzo por asegurar que el gobierno esté respaldado por un partido central incluso más fuerte y más cohesivo. 
Los católicos de la Unión de los Demócratas Cristianos y de Centro y la derecha post-fascista de Francesco Storace abandonaron la coalición. 
Veltroni, cuyo Partido Democrático hoy está aliado con el Partido de los Valores de Antonio DiPietro, hizo una elección similar en la izquierda. 
El Partido Comunista y los Socialistas abandonaron la coalición que Prodi forjó para ganar su mayoría parlamentaria. 
El objetivo de este realineamiento fue crear partidos grandes más estables, pero es probable que se produzcan más cambios. 
Los partidos políticos paneuropeos fuertes de centro-derecha y centro-izquierda probablemente compitan en las elecciones del Parlamento Europeo en la primavera de 2009. 
Mientras Europa sigue presionando para una reforma, el interrogante para Italia es si humo y espejos es todo lo que su política tiene para ofrecer. 


¿Otra vuelta en la montaña rusa para los tipos de cambio en 2009? 
CAMBRIDGE – 2008 ha sido un año excepcionalmente turbulento para los tipos de cambio. 
El dólar estadounidense se disparó, el yen japonés se puso en órbita, el euro cayó por los suelos y la libra británica se estrelló dejando un cráter gigantesco. 
Las monedas de las economía emergentes resultaron muy golpeadas, al igual que las "monedas de los productos básico", como los dólares canadienses, australianos y neozelandeses y el rand sudafricano. 
En efecto, las monedas de todos los países que dependen significativamente de las exportaciones de productos básicos han sido afectadas. 
¿Qué depara el año nuevo a los tipos de cambio? 
Si bien la única apuesta segura es que la alta volatilidad continuará, nos encontramos en una encrucijada poco usual en la que las tendencias a corto y largo plazo parecen ser muy distintas. 
A corto plazo, el yen y el dólar se seguirán beneficiando de la fuga hacia la seguridad mientras los inversionistas atemorizados buscan dónde refugiarse. 
El yen y el dólar también se están reforzando a medida que los bancos centrales de otros lugares siguen recortando las tasas de interés casi hasta cero, territorio que ya ocupan los tipos oficiales de esas monedas. 
Así pues, aun cuando los Estados Unidos y Japón no elevarán las tasas de interés en breve, las tasas extranjeras más bajas hacen que el dólar y el yen sean relativamente más atractivos. 
Los precios de los productos básicos seguirán siendo blandos y arrastrarán a la baja las monedas relacionadas con ellos, lo que fortalecerá especialmente al yen, puesto que Japón, pobre en recursos, depende mucho de las importaciones de esos productos. 
Normalmente, las tendencias de corto y largo plazo de los tipos de cambio van en la misma dirección. 
En efecto, una gran cantidad de investigaciones demuestran que en el caso de la mayoría de las principales monedas, el mejor pronóstico del tipo de cambio a una semana, un mes o un año es sencillamente el tipo de cambio de hoy. 
Pero los tiempos actuales distan de ser normales. 
La persistente crisis financiera está ejerciendo una presión alcista constante sobre el dólar debido a su condición de moneda de refugio. 
Los precios de los productos básicos se están desplomando. 
No obstante, la crisis financiera y la recesión global habrán de terminar en algún momento. 
Es cierto que no acabarán pronto, tal vez no en siete u ocho meses, sino es que más. 
Pero cuando se reanude un crecimiento más normal, las recientes tendencias que sustentan la apreciación del dólar y el yen desaparecerán. 
Quizá los inversionistas internacionales agradezcan a los Estados Unidos sus agresivos estímulos monetarios y fiscales, que se acelerarán bruscamente cuando el Presidente electo Barack Obama tome posesión el 20 de enero. 
Pero los inversionistas seguirán preocupados sobre lo que ocurrirá cuando haya que pagar las facturas. 
Muchos mercados emergentes también intentarán aplicar una política económica anticíclica, pero están limitados por las preocupaciones sobre la sostenibilidad fiscal y el temor de una inflación galopante. 
La política fiscal europea está restringida por el Tratado de Maastricht, mientras que la política monetaria del continente está dedicada, más bien obstinadamente, a la estabilidad de los precios. 
Es cierto que China, con sus enormes reservas de monedas extranjeras, tiene la capacidad de gastar en políticas macroeconómicas anticíclicas tanto como cualquiera. 
Pero los gobernantes chinos saben que su sistema bancario tan reprimido es vulnerable mientras el país sigue aplicando una liberalización financiera gradual y que las reservas de divisas pueden ser necesarias para una recapitalización. 
Por lo tanto, tal vez ninguna región será tan expansionista como los Estados Unidos. 
Por el momento, los inversionistas globales no se cansan de los bonos de la tesorería de los Estados Unidos, como lo demuestra la caída de las tasas de interés de los valores estadounidenses a corto plazo. 
Pero mucha de esta demanda obedece al temor a corto plazo alimentado por la crisis. 
A medida que los mercados se normalicen, los inversionistas seguramente observarán que los Estados Unidos habrán aumentado su deuda enormemente, tal vez en varios billones de dólares. 
Al mismo tiempo, la caída actual de los precios (o "deflación") se convertirá en inflación cuando el agresivo relajamiento monetario surta sus efectos sobre la estabilidad de los precios. 
Es cierto que se puede considerar que algunos de los movimientos de las principales monedas durante este año han sido de normalización. 
Sobre la base del poder de compra (una medida rudimentaria de lo que se puede comprar con distintas monedas en términos de bienes reales), el euro estaba ridículamente sobrevaluado, a 1.60 por dólar, de la misma forma que el yen estaba exageradamente subvaluado, a un tipo de 120 por dólar. 
Las monedas de los productos básicos tenían que descender de sus niveles tan elevados. 
Así pues, en cierta medida la alineación de las monedas que se dio en el año ha equilibrado mejor los niveles de precios internos relativos y los tipos de cambio. 
Pero ya para ahora, los tipos de cambio de los países con mercados emergentes, y en mayor medida las monedas de los productos básicos, quizá hayan excedido el límite inferior. 
En el largo plazo, la globalización y la convergencia económica se reanudarán y las monedas de los mercados emergentes y las de los productos básicos tendrán que fortalecerse. 
Al mismo tiempo, las perspectivas de una inflación más alta y de niveles de endeudamiento público enormemente elevados en los Estados Unidos a la larga tendrán que influir negativamente sobre el dólar, al igual que el aún preocupante déficit comercial estadounidense. 
En cuanto al yen, también se verá afectado por el contínuo incremento de los niveles de endeudamiento público de Japón, que ya son de los más altos del mundo. 
Con el tiempo, la debilidad sostenida de la economía japonesa golpeará al yen. 
Si la actual constelación de los tipos de cambio representa una apreciación excesiva del dólar y el yen, particularmente frente las monedas de los mercados emergentes, ¿cuándo se relajará? 
Eso depende de cuándo pensemos que la crisis financiera terminará, y eso es tan difícil de predecir como los tipos de cambio. 
Pero es seguro que sucederá, y entonces se revertirán las tendencias del dólar y el yen. 

Respondiéndole a Irán 
NUEVA YORK – Tenemos bastante conocimiento sobre el programa nuclear de Irán, y lo que sabemos no es alentador. 
Sabemos que Irán está enriqueciendo uranio en dos sitios -en parte a niveles del 20%, mucho más allá de lo que se precisa para fines civiles-. 
La Agencia Internacional de Energía Atómica también informa que Irán está llevando a cabo investigación para desarrollar diseños de cabezas de guerra nucleares. 
En resumen, los argumentos de los funcionarios iraníes de que su programa nuclear está únicamente destinado a la generación de energía o a la investigación médica carecen de toda verosimilitud. 
Sin embargo, todavía es mucho lo que el mundo no sabe. 
Por ejemplo, no sabemos si Irán está llevando adelante actividades secretas en sitios desconocidos, o cuándo Irán podría desarrollar un arma nuclear cruda -las estimaciones oscilan entre varios meses y varios años-. 
Tampoco sabemos si el liderazgo dividido de Irán ha decidido desarrollar armas nucleares, o estuvo a punto de hacerlo, teniendo en cuenta que el país podría obtener muchos de los beneficios asociados con tener armas nucleares sin correr los riesgos o incurrir en los costos de realmente hacerlo. 
Como sea, las actividades de Irán ponen al mundo frente a elecciones difíciles. 
Ninguna de ellas está exenta de costos o de riesgos. 
Es más, ni los costos ni los riesgos son posibles de calcular con precisión. 
Una opción sería aceptar y convivir con un Irán nuclear o casi nuclear. 
Esto supone que se podría disuadir a Irán de utilizar sus armas, lo mismo que sucedió con la Unión Soviética durante la Guerra Fría. 
Las defensas de misiles se podrían expandir; Estados Unidos podría ampliar las garantías de seguridad de manera que Irán entendiera que la amenaza o el uso de armas nucleares se toparía con una respuesta estadounidense decisiva. 
Pero aceptar un Irán con armas nucleares conlleva problemas importantes. 
Teniendo en cuenta el uso que hace de la subversión y el terrorismo contra sus adversarios, un Irán armado nuclearmente podría ser incluso más autoritario. 
También podría transferir material, tecnología o armas relacionados con el desarrollo nuclear a sus aliados (la Venezuela de Hugo Chávez, por ejemplo) u organizaciones radicales como Hezbollah y Hamas. 
Y, en lugar de promover la cautela y la estabilidad en la región, Irán o Israel podrían sentirse tentados de atacar primero en una crisis. 
Tampoco se puede suponer que el liderazgo dividido y radical de Irán siempre actuaría de manera racional, o que la proliferación acabaría en la República Islámica. 
Si Irán desarrolla sus armas nucleares, países como Arabia Saudita, Turquía y Egipto se verían tentados de comprar o desarrollar armas nucleares propias. 
Un Oriente Medio con demasiados dedos en demasiados gatillos es la mejor definición de pesadilla que existe. 
En el extremo opuesto del espectro de opciones políticas está un ataque preventivo: un ataque militar (más probablemente por parte de Israel, Estados Unidos o ambos) contra sitios en Irán asociados con su programa nuclear. 
El objetivo principal sería interrumpir el surgimiento de una amenaza que todavía se está gestando. 
Aquí, nuevamente, se presentan inconvenientes considerables. 
Hasta un ataque preventivo exitoso en el mejor de los casos retardaría el programa nuclear de Irán unos años. 
Este, casi con certeza, seria reconstruido, presumiblemente en sitios subterráneos y fortificados que harían que los futuros ataques fueran mucho más difíciles de perpetrar. 
Es más, Irán bien podría tomar represalias de inmediato contra blancos que podrían incluir a Arabia Saudita, Irak, Afganistán y otros intereses estadounidenses en todo el mundo -así como sitios en territorio norteamericano-. 
Hezbollah podría atacar Israel. 
Si todo esto sucediera, el precio del petróleo se dispararía debido a escaseces y temores, posiblemente arrastrando a gran parte de la economía mundial, que ya se encuentra en una posición precaria, a la recesión. 
Un ataque armado también podría hacer que el público iraní se aglutinara en torno al gobierno, reduciendo las posibilidades de que pudiera surgir un liderazgo más responsable. 
En consecuencia, no sorprende demasiado que Estados Unidos y gran parte del mundo hayan explorado alternativas, que incluyeran un cambio de régimen en Irán. 
Pero, a pesar de todo lo deseable que esto pudiera ser, ninguna política puede generar este resultado con certeza. 
Así las cosas, la principal política hacia Irán se centra en la imposición de sanciones económicas cada vez más dolorosas. 
La argumentación que sustenta esta política es que los líderes de Irán, temerosos de perder el control político si el descontento popular aumenta como resultado de los efectos de las sanciones, recalcularán los costos y beneficios de sus actividades nucleares y terminarán aceptando restricciones negociadas a cambio de una eliminación de las sanciones. 
Eso podría suceder. 
El respaldo internacional a las sanciones es considerable y va en aumento. 
A Irán (cuya economía depende en gran medida de exportaciones de petróleo de más de dos millones de barriles diarios) le está resultado cada vez más difícil encontrar clientes -y especialmente clientes dispuestos a pagar el precio total-. 
Mientras tanto, la moneda de Irán se está debilitando, lo que coloca el precio de los bienes importados fuera del alcance de muchos iraníes. 
Otros elementos de la política actual que parecen estar surtiendo efecto son los esfuerzos clandestinos destinados a impedir la capacidad de Irán de importar tecnologías sensibles. 
Virus han infectado computadoras en Irán, reduciendo la eficiencia de las centrífugas esenciales para enriquecer uranio. 
También es posible que el asesinato selectivo de ciertos individuos haya desacelerado el avance de los esfuerzos nucleares iraníes. 
Pero retardar los esfuerzos de Irán no es lo mismo que detenerlos. 
De modo que un interrogante es si las sanciones existentes se pueden extender y endurecer; aquí, China y Rusia deben determinar sus prioridades. 
Otro interrogante es si cualquier sanción será suficiente para persuadir a los líderes de Irán de aceptar restricciones verificables a su programa nuclear. 
Y una tercera cuestión por resolver es cuánto tiempo Israel o Estados Unidos tolerarán los esfuerzos iraníes antes de atacar militarmente. 
En realidad, la única certeza tal vez sea que el programa nuclear de Irán será una cuestión internacional importante en 2012 -muy probablemente la más importante. 

Los sentimientos anti EU y la identidad europea 
La pregunta sobre cómo debe la comunidad internacional encargarse de Saddam Hussein, el despiadado dictador iraquí, ha sido, con razón, el tema dominante del año. 
En cierto sentido ya ha sido respondida: las Naciones Unidas están y seguirán estando involucradas, y los Estados Unidos han desempeñado y seguirán desempeñando un papel de liderazgo. 
La contención de Iraq mediante la intervención es el método que ahora se presenta como el más probable. 
Sin embargo, durante el proceso de llegar a esa decisión, varios asuntos que se han estado calentando desde hace tiempo han pasado a ocupar los reflectores. 
Por supuesto, uno se refiere al supuesto "choque de las civilizaciones": ¿cómo mantener separado un conflicto focalizado y limitado entre la ONU e Iraq de la necesidad de conservar una relación de diálogo entre las religiones del mundo? 
Hay otra pregunta que parecería más localista a algunos pero que es de igual importancia a nivel global: ¿qué pensar de las diferencias entre Europa y los Estados Unidos que se han hecho tan evidentes en el debate sobre Iraq? 
¿Es esta acaso otra manifestación de "civilizaciones que chocan"? 
Sin duda, las diferencias que existen entre Estados Unidos y Europa son profundas y no se limitan a un enfriamiento temporal de las relaciones Alemania-Estados Unidos o a un intercambio de invectivas, medio en serio, medio en broma, sobre "los pistoleros estadounidenses" y "la vieja Europa". 
En efecto, incluso los intelectuales se han dejado llevar por el componente emotivo. 
Caundo el hostoriador británico Tomothy Garton Ash, en un artículo publicado en la New York Review of Books , hizo la distinción entre los EU y Europa parafraseando el título de un bestseller como "Los estadounidenses son de Marte, los europeos son de Venus", algunos lectores de EU protestaron por la representación sexual de una Europa afeminada y unos EU machos. 
Sin embargo, Garton Ash se encuentra entre los europeos más proestadounidenses, cuyos puntos de vista se acercan más a los de sus muchos amigos de la "nueva" Europa poscomunista que a los de Francia o Alemania. 
Pero los puntos de vista sobre lo que Europa es y debe ser están de hecho en el corazón de los sentimientos anti-estadounidenses actuales. 
Los países de Europa están avanzando inexorablemente hacia la "unión cada vez más cercana" que el Tratado de Roma exige. 
Hay un mercado único, coronado (al menos para la mayoría de los miembros de la UE) por una moneda común; existe una convención constitucional que propondrá un nuevo tratado básico, tal vez hacia mediados de junio; hay planes ambiciosos para una política exterior y de seguridad común y otras políticas comunes. 
Entonces, ¿cuál es el problema? 
Un problema (tal vez el más importante) es que la integración ya no entusiasma a los europeos. 
Todavía hay euro-entusiastas, pero entre los pueblos de Europa prevalece la indiferencia y, en algunos lugares, una ligera hostilidad. 
Incluso la moneda común no ha logrado despegar realmente; es útil pero "extranjera" en cierta forma. 
Debajo de todo esto se encuentra esa pequeña pregunta: ¿por qué lo estamos haciendo? 
¿Cuál es la razón convincente que impulsa hacia esa "unión cada vez más cercana"? 
En los años cincuenta la respuesta era sencilla: los europeos nunca deben volver a hacerse la guerra. 
Al contrario, deben estar unidos en contra de la amenaza comunista. 
Cincuenta años después, esas metas ya no son relevantes. 
La unión económica ha beneficiado a muchos, pero no es la clase de fuerza que da inspiración. 
En fechas más recientes se ha puesto de moda la idea de una "identidad europea". 
Supuestamente la UE es su expresión. 
Pero, ¿cómo se define esta identidad? 
Este es el punto en el que muchos comienzan a utilizar un lenguaje que define a Europa por sus diferencias, o incluso por sus contrastes, con los EU (Europa como lo que no es Estados Unidos). 
A lo largo de la Guerra Fría, lo que era entonces la Unión Soviética constituía la raison d'être para la unificación de Europa. 
En la era de la globalización lo son los EU. 
Por supuesto hay una larga tradición de comparar y contrastar los dos lados del Atlántico. 
La cultura europea y el comercio estadounidense, la profundidad europea y el materialismo de los EU, estos son temas viejos. 
Muhca gente usaría hoy un lenguaje más sutil. Hablan del capitalismo desenfrenado de Estados Unidos y en su contra presentan las economías de mercado sociales de Europa. 
A escala internacional, a Europa le agradan los acuerdos multilaterales, mientras que Estados Unidos prefiere actuar por sus propios medios. 
Desde otro punto de vista estereotipado, Europa se regodea en la complejidad de los temas mientras que a Estados Unidos le gustan las líneas simples de conflicto: o están con nosotros, o están en contra nuestra. 
Es fácil ver cómo esas diferencias de opiniones afectan el debate sobre Iraq. 
El resultado es que muchos de los europeos en posiciones de liderazgo comienzan a definir sus intenciones para la Unión contrastándola con los EU. 
El euro debe aguantar contra el dólar y ¡hurra! ya está por encima de la paridad. 
La política exterior europea debe constituir un contrapeso para la de la hiperpotencia de allende el Atlántico. 
Bajo un examen más minucioso, esas frases fáciles son profundamente preocupantes. 
Los ocho (ahora nueve o más) gobiernos que firmaron la declaración Aznar-Berlusconi-Blair en apoyo de los EU se dieron cuenta de eso. 
Insistieron en la no división de los valores occidentales, los valores de la iluminación y la libertad. 
Esos son valores que comparten Europa y Estados Unidos (y algunos otros) y merece la pena defenderlos en una alianza. 
Cuando se trata de valores, cualquier intento de dividir las tradiciones estadounidense y europea es un error. 
Puede ser que esos valores compartidos dificulten la búsqueda de la tan deseada identidad europea. Pero alimentar la construcción de Europa con sentimientos antiestadounidenses, aunque sea de manera involuntaria, sería intelectualmente deshonesto, moralmente dudoso y políticamente peligroso para todos los europeos amantes de la libertad. 

La abdicación de la izquierda 
RONDA, ESPAÑA – Mientras el mundo no termina de recuperarse de la conmoción del Brexit, economistas y políticos comienzan a darse cuenta de que subestimaron seriamente la fragilidad política de la forma actual de la globalización. 
La revuelta popular que aparentemente hay en curso adopta formas variadas y superpuestas: reafirmación de identidades locales y nacionales, demanda de mayor control y rendición de cuentas democráticos, rechazo de los partidos políticos centristas y desconfianza hacia las élites y los expertos. 
Esta reacción era predecible. 
Algunos economistas (entre los que me incluyo) advirtieron sobre las consecuencias de llevar la globalización económica más allá de los límites de las instituciones que regulan, estabilizan y legitiman los mercados. 
La hiperglobalización comercial y financiera, dirigida a la plena integración de los mercados mundiales, desgarró las sociedades locales. 
Pero lo que sorprende más es el giro decididamente derechista que tomó la reacción política. 
En Europa, el proceso ha llevado al surgimiento de una serie de partidos mayormente populistas nativistas y nacionalistas, mientras que la izquierda solo ganó terreno en unos pocos lugares como Grecia y España. 
En Estados Unidos, el demagogo de derecha Donald Trump consiguió desplazar al establishment republicano, mientras que el izquierdista Bernie Sanders no pudo vencer a la centrista Hillary Clinton. 
Tal como a regañadientes concede el nuevo consenso que comienza a aparecer en el establishment, la globalización acentúa las divisiones de clase entre quienes cuentan con habilidades y recursos para aprovechar la existencia de mercados globales y quienes no. 
Tradicionalmente, las diferencias de ingresos y clase, a diferencia de las identitarias basadas en la pertenencia racial, étnica o religiosa, siempre fortalecieron a la izquierda. 
¿Por qué esta fue incapaz de presentar un cuestionamiento político significativo a la globalización? 
Una respuesta es que la inmigración restó protagonismo a otros “shocks” de la globalización. 
La percepción de una amenaza de ingreso masivo de inmigrantes y refugiados de países pobres con tradiciones culturales muy diferentes agrava las divisiones identitarias que los políticos de extrema derecha saben explotar tan bien. 
Por eso no es sorpresa que políticos de derecha como Trump o Marine Le Pen aderecen su mensaje de reafirmación nacional con una abundante dosis de simbolismo antimusulmán. 
Las democracias latinoamericanas son un contraste elocuente. 
Para estos países la globalización fue ante todo un shock del comercio internacional y la inversión extranjera, más que un shock de inmigración. 
La globalización se convirtió en sinónimo de las políticas del “Consenso de Washington” y de apertura financiera. 
La inmigración de Medio Oriente o África fue limitada y no adquirió relevancia política. 
Por eso la reacción populista en América latina (en Brasil, Bolivia, Ecuador y, más desastrosamente, Venezuela) fue hacia la izquierda. 
La historia es similar en las dos grandes excepciones al resurgimiento de la derecha en Europa: Grecia y España. 
En la primera, la discusión política giró en torno de las medidas de austeridad impuestas por las instituciones europeas y el Fondo Monetario Internacional. En España, la mayoría de los inmigrantes, hasta hace poco, vino de países latinoamericanos con semejanzas culturales. 
En ambos países, la extrema derecha no halló el caldo de cultivo que tuvo en otras partes. 
Pero tal vez la experiencia en América latina y el sur de Europa revela una debilidad mayor de la izquierda: la ausencia de un programa claro para remodelar el capitalismo y la globalización para el siglo XXI. 
Desde Syriza en Grecia hasta el Partido de los Trabajadores en Brasil, la izquierda no pudo hallar ideas económicamente razonables y políticamente populares (salvo paliativos como la transferencia de ingresos). 
Gran parte de la culpa es de los economistas y tecnócratas de izquierda. 
En vez de ayudar a definir ese programa, se entregaron con demasiada facilidad al fundamentalismo de mercado y adoptaron sus principios centrales. 
Peor aún, lideraron el movimiento hiperglobalizador en momentos cruciales. 
La entronización de la libre movilidad del capital (especialmente de tipo volátil) como norma por parte de la Unión Europea, la Organización para la Cooperación y el Desarrollo Económicos, y el FMI fue probablemente la decisión más fatídica para la economía global que se haya tomado en las últimas décadas. 
Como demostró Rawi Abdelal, profesor de la Escuela de Negocios de Harvard, los principales promotores de esta iniciativa a fines de los ochenta y principios de los noventa no fueron los ideólogos del libre mercado, sino tecnócratas franceses como Jacques Delors (en la Comisión Europea) y Henri Chavranski (en la OCDE), estrechamente vinculados con el Partido Socialista en Francia. 
Asimismo, en EE. UU., la embestida desreguladora fue liderada por tecnócratas asociados con el Partido Demócrata (de orientación más keynesiana), como Lawrence Summers. 
Es probable que el fallido experimento keynesiano de Mitterrand a principios de los ochenta haya dado a los tecnócratas socialistas franceses razones para concluir que una gestión económica en el nivel nacional ya no era posible y que no había una alternativa real a la globalización financiera: lo mejor que podía hacerse era aprobar normas paneuropeas y mundiales, en vez de dejar a países poderosos como Alemania o EE. 
La buena noticia es que el vacío intelectual de la izquierda se está llenando, y ya no hay motivos para seguir creyendo en la tiranía de la falta de alternativas. 
Hay un corpus económico “respetable” cada vez mayor del que los políticos de izquierda deberían extraer inspiración. 
Thomas Piketty y Tony Atkinson propusieron un variado menú de políticas para encarar la desigualdad en el nivel nacional; Mariana Mazzucato y Ha-Joon Chang escribieron textos muy profundos sobre cómo fomentar la innovación inclusiva desde el sector público; 
Brad DeLong, Jeffrey Sachs y Lawrence Summers (¡el mismísimo!) sostuvieron la necesidad de inversión pública a largo plazo en infraestructura y economía verde. Aquí hay suficientes elementos para construir una respuesta económica programática desde la izquierda. 
Una diferencia crucial entre la derecha y la izquierda es que la primera prospera profundizando divisiones en la sociedad (“nosotros” contra “ellos”), mientras que la izquierda, cuando es exitosa, las supera por medio de reformas que unen a las partes. 
De allí la paradoja: las primeras olas de reformas desde la izquierda (el keynesianismo, la socialdemocracia, el Estado de bienestar), al salvar al capitalismo de sí mismo, se volvieron ellas mismas superfluas. 
Si no se plantea otra respuesta similar ahora, se dejará vía libre a los movimientos populistas y de extrema derecha que llevarán el mundo (como siempre lo han hecho) a una división más profunda y una proliferación de conflictos. 


La inmigración y una nueva división de clases 
SINGAPUR – El ministro para Europa por la oposición en el RU, Pat McFadden, recientemente advirtió a los miembros de su partido laborista que deben intentar aprovechar al máximo la economía global y no tratar a la inmigración como una enfermedad. Según él, «Se puede vivir de las quejas contra la gente, o dar a la gente una oportunidad. 
Creo que nuestras políticas debieran estar del lado de las oportunidades para la gente». 
En un mundo cada vez más dominado por las quejas –contra inmigrantes, banqueros, musulmanes, «élites liberales», eurócratas, cosmopolitas o todo aquello que parezca remotamente ajeno– es raro escuchar ese tipo de sabias palabras. Los líderes en todo el mundo debieran prestar atención. 
En Estados Unidos, los republicanos –respaldados por sus activistas del Tea Party– están amenazando con cerrar el gobierno solo porque el presidente Barack Obama ha ofrecido a inmigrantes indocumentados que han vivido y trabajado en ese país durante muchos años la oportunidad de obtener su ciudadanía. 
El Partido de la Independencia del Reino Unido (UKIP) desea introducir una prohibición de cinco años a la inmigración para residencia permanente. 
El viceprimer ministro ruso, Dmitry Rogozin, difundió una vez un video en el cual prometía «sacar la basura» –refiriéndose a los trabajadores inmigrantes, mayoritariamente de las ex repúblicas soviéticas– «fuera de Moscú». 
Incluso los otrora famosamente tolerantes holandeses y dinamarqueses votan cada vez más por partidos que despotrican contra el flagelo de la inmigración. 
Siempre entusiasta a la hora de reafirmar la libertad para insultar a los musulmanes, el Partido por la Libertad desea prohibir todas las mezquitas. 
Y los pequeños y tan acosados partidos opositores en Singapur –un país donde casi todo el mundo desciende de inmigrantes– están ganando adeptos apelando a las quejas populares sobre los inmigrantes (principalmente indios y chinos), quienes supuestamente están ocupando los puestos de trabajo de los «nativos». 
¿Qué pueden tener en común los entusiastas del Tea Party estadounidense, los chauvinistas rusos, los temerosos holandeses y dinamarqueses, y los izquierdistas de Singapur que impulsa este sentimiento antiinmigratorio? 
Mantener el propio puesto de trabajo en una economía en ajuste indudablemente constituye una grave preocupación. 
Pero el sustento de la mayor parte de los estadounidenses blancos de mediana edad que viven en zonas rurales y apoyan al Tea Party difícilmente se vea amenazado por los inmigrantes pobres mexicanos. 
El UKIP es popular en algunas partes de Inglaterra donde rara vez se ven inmigrantes. 
Y muchos de quienes votan por el Partido por la Libertad holandés no tienen ninguna mezquita cerca de sus hogares. 
Los sentimientos antiinmigratorios trascienden la antigua división entre la izquierda y la derecha. 
Algo que los partidarios del Tea Party o el UKIP comparten con los votantes de la clase trabajadora que genuinamente temen perder sus empleos a manos de extranjeros mal remunerados es la ansiedad por ser dejados atrás en un mundo de fácil movilidad, organizaciones supranacionales y redes mundiales. 
Desde la derecha, el apoyo a los partidos conservadores se divide entre intereses comerciales que se benefician con la inmigración o las instituciones supranacionales y los grupos que se sienten amenazados por ellos. 
Por eso los conservadores ingleses temen tanto al UKIP. 
Al líder del UKIP, Nigel Farage, le preocupa menos el crecimiento económico que la búsqueda de su concepción extrema de independencia nacional. 
Desde la izquierda, la opinión está dividida entre quienes se oponen al racismo y a la intolerancia por sobre todas las cosas, y quienes desean proteger el empleo y conservar la «solidaridad» para lo que queda de la clase trabajadora nativa. 
Sería un error desechar la ansiedad por la inmigración como mero fanatismo, o al temor por la economía globalizada como una simple actitud reaccionaria. 
Las identidades nacionales, religiosas y culturales (a falta de una palabra mejor) se están transformando, aunque menos por la inmigración que por el desarrollo del capitalismo globalizado. 
En la nueva economía global, queda claro quienes son los ganadores y los perdedores. 
Los hombres y mujeres educados que pueden comunicarse eficazmente en contextos internacionales diversos se están beneficiando. 
Quienes carecen de la educación o la experiencia necesaria –y son muchos–, están en apuros. 
En otras palabras, la nueva división de clases se extiende menos entre los ricos y los pobres que entre las élites metropolitanas educadas y los provincianos menos sofisticados, flexibles y, en todo sentido, menos conectados. 
Es irrelevante que los líderes políticos provinciales (y sus partidarios) a veces sean más ricos que las élites metropolitanas que son blanco de rencores. 
De todas maneras, se sienten menospreciados. 
Y comparten así la amargura de quienes se sienten alienados en un mundo que encuentran apabullante y aborrecible. 
A los agitadores populistas les gusta revolver esos resentimientos, despotricando contra los extranjeros que trabajan por una miseria, o no lo hacen en absoluto. 
Pero es el éxito relativo de las minorías étnicas y los inmigrantes lo que resulta más ofensivo para las poblaciones locales. 
Esto explica la hostilidad popular hacia Obama. 
Los estadounidenses saben que, dentro de no mucho tiempo, los blancos serán solo otra minoría y la gente de color estará cada vez más en posiciones de poder. 
En ese punto, todo lo que los partidarios del Tea Party y otros como ellos podrán hacer será declarar «¡Queremos que nos devuelvan nuestro país!». 
Por supuesto, se trata de una demanda imposible. 
A menos que lleven adelante una limpieza étnica masiva y sangrienta –una Bosnia a escala continental–, los estadounidenses y otros no tienen opción más que acostumbrarse a vivir en sociedades cada vez más diversas. 
Del mismo modo, no es posible deshacer la globalización económica. 
Pero la normativa puede ser mejorada, y debiera serlo. 
Después de todo, hay cosas que vale la pena proteger. 
Hay buenos motivos para no dejar a la cultura, la educación, los estilos de vida ni los empleos completamente expuestos a la destrucción creativa de las fuerzas de mercado. 
McFadden ha establecido con exactitud la solución central a los desafíos de la globalización: dar a las personas «las herramientas para cosechar los beneficios» del mundo globalizado, logrando así que «el mundo conectado funcione mejor para la gente». 
El problema es que este llamado probablemente resulte más atractivo a las clases muy capacitadas y ya privilegiadas que a quienes se sienten privados en la economía global actual. 
Este es un grave problema para los partidos políticos de izquierda, que cada vez parecen dirigirse más a las élites metropolitanas, mientras que los populistas provincianos impulsan a los conservadores tradicionales más hacia la derecha al ir de pesca en las oscuras aguas del resentimiento popular. 

El Tratado sobre Semillas va en contra de la ciencia 
STANFORD – En septiembre, Estados Unidos ratificó el Tratado Internacional sobre Recursos Fitogenéticos para la Alimentación y la Agricultura, conocido como el Tratado Internacional sobre Semillas. 
Al igual que tantos acuerdos internacionales redactados bajo los auspicios de las Naciones Unidas, está plagado de errores. 
En efecto, el Tratado sobre Semillas es un fiasco políticamente correcto en contra de la tecnología. 
Sin duda, el tratado, que entró en vigencia en 2004, nace de algunas intenciones loables. 
Pero básicamente es un embrollo de aspiraciones quiméricas, traducido en restricciones legales draconianas sobre el intercambio de recursos genéticos (principalmente semillas) entre países. 
La falta de realidad de las metas del tratado se hace evidente en la declaración oficial de sus objetivos: "la conservación y el uso sustentable de todos los recursos fotogenéticos para la alimentación y la agricultura y la distribución justa y equitativa de los beneficios que surjan de su uso, en armonía con la Convención sobre Diversidad Biológica, para la agricultura sustentable y la seguridad alimenticia". 
El principio rector del Tratado sobre Semillas es que los recursos genéticos entran dentro del "derecho soberano" de los estados miembro (vale decir, los gobiernos). 
Esto representa un rechazo explícito de la visión de larga data de que los recursos genéticos en las plantas y los animales son la "herencia común de la humanidad". 
Desafía la noción de que ciertos recursos globales, considerados beneficiales para todos, no deberían ser explotados unilateralmente y monopolizados por individuos, estados, corporaciones u otras entidades, sino que más bien deberían ser gestionados de manera tal que beneficien a toda la humanidad. 
El Tratado sobre Semillas fue motivado por el miedo a la "biopiratería" -el robo de los recursos genéticos del mundo por parte de compañías de semillas agrícolas, que luego podrían solicitar patentes para esas semillas y ejercer un control monopólico-. 
Pero, si bien las acusaciones de biopiratería pueden tener un atractivo emocional, análisis imparciales han demostrado que su base factual es limitada. 
En verdad, la biopiratería es poco frecuente -a tal punto que se la puede abordar de manera directa. 
Por el contrario, el mundo creó un sistema barroco, burocrático y politizado que sistemáticamente inhibe la investigación científica, el cultivo de plantas y la creación de propiedad intelectual. 
El Tratado sobre Semillas lo logra estableciendo un sistema multilateral de acceso a una lista negociada de recursos genéticos agrícolas. 
El Tratado sobre Semillas también puso bajo el control de sus partes y la secretaría las 15 instituciones de investigación que conforman el Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR por su sigla en inglés), una influyente asociación de investigación global. 
Cuando un país ratifica el Tratado sobre Semillas, acepta que sus propios bancos de semillas -en Estados Unidos, el repositorio en Fort Collins, Colorado- adherirán a las mismas reglas que los centros del CGIAR. 
Pero las reglas comunes son de poca ayuda. 
Desafortunadamente, como resultado del Tratado sobre Semillas, los países cada vez más tratan sus recursos genéticos como un perro trata su hueso: no se los comparte, ni siquiera entre sus propios científicos y cultivadores de plantas, mientras que la mayoría de los intercambios internacionales de recursos genéticos se han interrumpido en los últimos 12 años. 
Los centros del CGIAR han podido continuar con los intercambios de recursos genéticos, pero el proceso ahora es mucho más complicado y exige que se haya hecho antes de que entrara en vigencia el Tratado sobre Semillas. 
Para Estados Unidos, el impacto preciso de la implementación del Tratado sobre Semillas es difícil de determinar, particularmente porque el tratado contiene frases insípidas y ambiguas que oscurecen su sentido y sus requerimientos. 
Lo claro es que la experiencia de países que han implementado el tratado no ha sido especialmente positiva, a menos que esos países tengan una alta tolerancia de regímenes regulatorios burocráticos que sofocan la innovación y el desarrollo en nombre de aspiraciones idealistas. 
El Tratado sobre Semillas es un recorte del mismo paño anticapitalista, anti-ciencia y anti-innovación que la Convención sobre Diversidad Biológica (CDB). 
También refleja el Protocolo de Cartagena sobre Bioseguridad de la CDB, un documento vergonzosamente poco científico y en contra de la ingeniería genética. 
Y tiene mucho en común con el Protocolo Suplementario Nagoya-Kuala Lumpur sobre Responsabilidad y Compensación del Protocolo de Cartagena -otra extensa diatriba en contra de la ingeniería genética, que logra poco excepto asustar a los potenciales emprendedores y alejarlos de la biotecnología agrícola-. 
Es un texto recargado, confuso y complejo -en resumen, adverso a las innovaciones que podrían beneficiar a los pobres del mundo. 
El Tratado sobre Semillas va en contra de la ciencia, del desarrollo agrícola y de los derechos de propiedad intelectual. 
Eso, en el juego del diseño de políticas, son tres golpes -y debería ser una expulsión-. 
El Senado de Estados Unidos, que ratificó el Tratado sobre Semillas, debería reconsiderarlo, tal como permite el Artículo 32 del tratado. De ahí en más, el Departamento de Estado norteamericano le notificaría a la secretaría del tratado y el retiro oficial debería tener lugar un año después. 
El presidente electo Donald Trump, autor de El arte de la negociación, les ha prometido a los norteamericanos que acabará con los malos acuerdos. 
Un retiro del Tratado sobre Semillas sería un punto de partida auspicioso para cumplir con esa promesa. 

El antisemitismo enjuiciado 
Cuando la Suprema Corte de Brasil dio su veredicto en el caso de Sigfried Ellwanger -editor, autor y conocido simpatizante nazi-entró al peligroso terreno donde se cruzan la libre expresión y los esfuerzos para detener el racismo. 
Durante años, Ellwanger publicó libros antisemitas como Los Protocolos de los Sabios de Zion, así como escritos que niegan el holocausto, como Holocausto judío o alemán: tras la mentira del siglo, escrito por él mismo. 
Por una votación de ocho a tres, la Corte ratificó su condena bajo el cargo de racismo. 
Por supuesto, la enormidad del holocausto debería haber eliminado el antisemitismo para siempre. 
Vergonzosamente no fue así. 
En muchos lugares sigue existiendo odio a los judíos. 
En otros -incluyendo Europa y los Estados Unidos-el antisemitismo sobrevive entre grupos marginales neonazis y fanáticos como Ellwanger, pero también, de manera más extendida, en otras formas de discriminación menos abiertas. 
Pero castigar penalmente a alguien por ser antisemita y promotor del racismo plantea problemas difíciles que se encaran de formas distintas en distintos países. 
Ciertamente, todos los países ponen límites a la libertad de expresión. 
Como sostuvo Oliver Wendell Holmes en una célebre decisión de la Suprema Corte de los EU en 1919: "Ni siquiera la protección más rigurosa de la libre expresión podría defender a una persona que gritara "fuego" falsamente en un teatro lleno y provocara el pánico". 
Sin embargo, no es lo mismo prohibir que alguien grite "fuego" en un teatro, que condenarlo por tener y propagar una opinión, por despreciable que ésta sea, como el antisemitismo. 
En una democracia hay restricciones normales que regulan el tiempo, el lugar y la forma de la expresión a fin de impedir violencia inminente o desórdenes sociales. 
Prohíben las amenazas y el hostigamiento contra individuos, así como la difamación y el fraude. 
Algunos países, como los EU, se niegan a ir más allá para reglamentar el contenido de la expresión. 
La razón, en palabras del Juez de la Suprema Corte de los EU, Louis Brandeis, es que "Si hubiese tiempo para revelar mediante la discusión la falsedad y las falacias, para evitar el mal a través del proceso de la educación, el remedio que se debe aplicar es más discusión, no el silencio forzado". 
¿Por qué entonces, tantos países castigan las expresiones de odio de los racistas? 
¿Por qué las convenciones internacionales sobre derechos humanos estipulan que las leyes deben prohibir las expresiones que apoyen el odio nacional, racial o religioso? 
¿Se debe castigar cualquier forma de expresión relacionada con la raza que alguien encuentre ofensiva? 
¿Esos castigos en verdad lograrán disuadir a los racistas fanáticos? 
Ningún tribunal debe condenar a alguien a la ligera por las opiniones que exprese en la esfera pública. 
Pero la apelación de Ellwanger, que le llevó a la Suprema Corte de Brasil casi un año estudiar para dar un veredicto, pone a ese país firmemente del lado de aquéllos que creen que no se pueden permitir los llamados al odio en contra de una minoría, por pequeña que sea -como los judíos en Brasil-en nombre de la libertad de expresión. 
El caso Ellwanger surgió porque muchos creen que las leyes antirracistas pueden ser eficaces para darle a las minorías garantías sobre su seguridad y su lugar en la comunidad. 
Brasil es un país grande, plural y multiétnico. 
Su tejido social, como el de muchos otros países del mundo, depende de la confianza mutua entre los ciudadanos. 
Las disposiciones constitucionales y legales que hacen del racismo un delito que merece prisión tienen un gran significado simbólico y ayudan a asegurar -en efecto, a crear y garantizar-la paz social. 
El primer reto del caso Ellwanger fue definir las opiniones racistas ofensivas prohibidas por la Constitución, ya que la defensa negó que el antisemitismo fuera racismo. 
Los judíos, la defensa afirmó, no constituyen una raza. 
De hecho, los judíos no son, por supuesto, una raza, pero tampoco lo son los blancos, los negros, los mulatos, los indios, los gitanos, los árabes o ningún otro subgrupo de seres humanos. 
La recientemente terminada secuencia del genoma humano demostró la existencia de una sola raza: la raza humana. 
La Corte desechó rápidamente el alegato de Ellwanger, porque todos los seres humanos pueden ser víctimas del racismo. 
La práctica del racismo es un fenómeno histórico, político y cultural. 
Su diseminación sistemática pone en peligro a las minorías, con la amenaza de una discriminación denigrante. 
La verdad de las creencias racistas no es el punto. 
El segundo problema que la Corte consideró fue el conflicto entre principios constitucionales: el choque entre la libertad de expresar los pensamientos propios y la condena de Ellwanger por el delito de racismo. 
La Corte determinó que, al final, la libertad de expresar pensamientos, por más generosamente que se le conciba en una democracia, debe estar equilibrada por otros valores, como la reputación, el honor, la privacidad, la dignidad y la igualdad. 
Ellwanger cruzó el límite que separa la libre expresión del discurso del odio. 
Como en el caso Ellwanger, las restricciones a la libertad de expresión se deben definir minuciosamente. 
Pero al optar por un concepto equilibrado de la libre expresión, la Suprema Corte de Brasil siguió precedentes de varios países europeos que condenan a quienes niegan el holocausto, así como la opinión del comité encargado de supervisar el cumplimiento de la Convención de Naciones Unidas sobre la eliminación de todas las formas de discriminación racial y de la Corte Europea de Derechos Humanos. 
En un mundo donde el antisemitismo y el racismo persisten, donde los prejuicios basados en nacionalidad, religión, color o grupo étnico engendran discriminación, esa es la postura que mejor protege los derechos de todos. 

En defensa de los judíos, otra vez 
MADRID – Pese a la impresión dada por las concentraciones unitarias y en masa habidas en toda Francia, el reciente ataque contra la revista satírica Charlie Hebdo no significa que la libertad de expresión se encuentre gravemente amenazada en la Europa occidental. 
Tampoco indica que el radicalismo islámico esté a punto de inundar, en cierto modo, o transformar a las sociedades occidentales. 
La amenaza que, en cambio, pone de relieve es otra menos comentada: el resurgimiento de la discriminación y la violencia contra los judíos de Europa. 
Charlie Hebdo, el último vestigio de una tradición obscena y bastante salvaje de caricaturización escandalosa de las figuras políticas y religiosas de la Francia del siglo XIX, puede muy bien ser un icono ideal de la libertad de expresión. 
Los europeos se alzaron para defender un principio vital; la libertad de expresión, por brutal que sea lo expresado, conserva un puesto en cualquier democracia. 
Asimismo, “Eurabia,” la profecía de un fatal destino islámico para Occidente formulada por Bat Ye’Or, no se está cumpliendo, sencillamente. 
No hay partidos islámicos que ocupen escaños en los parlamentos europeos, pocas figuras musulmanas aparecen en los más importantes centros de poder político y cultural de Europa y en las instituciones de la Unión Europea árabes y musulmanes brillan prácticamente por su ausencia. 
Los intentos de los radicales de reclutar y adoctrinar a jóvenes musulmanes europeos no reflejan el inexorable ascenso de influencia islamista –o islámica siquiera– en Europa. 
Más bien ponen de relieve el feroz deseo de los radicales de influir en una región en la que una mayoría abrumadora de musulmanes aspira a integrarse en el orden establecido, en lugar de desafiarlo. 
Lo que de verdad está amenazado en Europa es la comunidad judía. 
En 2006, el judío francés Ilan Halimi fue secuestrado y torturado brutalmente en un sótano durante tres semanas, a consecuencia de lo cual murió. 
En 2012, tres colegiales judíos y un rabino fueron asesinados a tiros en Toulouse y, en el pasado mes de abril, un matrimonio judío fue atracado en un suburbio de París, porque, como dijeron los atacantes, “los judíos han de tener dinero” (aunque eso no explica por qué después violaron a la mujer). 
Un mes después, un yijadista francés atacó el museo judío de Bruselas y dejó a tres personas muertas y una gravemente herida. 
Unos meses después, una muchedumbre asaltó una sinagoga en París. 
Ninguno de esos sucesos desencadenó nada que se pareciera ni remotamente a la indignación pública de las últimas semanas. 
Si el asesinato de cuatro judíos en un supermercado kosher de París, perpetrado por un compinche de los atacantes de Charlie Hebdo antes de su captura, hubiera ocurrido en otras circunstancias, podemos dar por sentado que no habría provocado un movimiento generalizado para defender los valores de la República Francesa. 
Algunos sostienen que la intensificación de la violencia antisemita en Europa está motivada primordialmente por la difícil situación de los palestinos, pero, según una encuesta de opinión de 2012, son más los europeos que creen que la violencia contra los judíos se alimenta de actitudes antisemitas muy antiguas y no de un sentimiento antiisraelí. 
El islam radical propagó el odio a los judíos mucho antes de que surgiera el sionismo y seguirá haciéndolo después de la creación de un Estado palestino. 
En vista de ello, no es de extrañar que el aumento del relieve público del extremismo islamista, al despertar la atención de jóvenes musulmanes frustrados de Europa y otros países, ha espoleado un aumento de la violencia contra los judíos. 
Pero el problema tiene raíces más profundas y da la impresión a los judíos de que no tienen futuro en Europa. 
Una reciente encuesta de opinión de YouGov reveló que un porcentaje importante de las poblaciones francesa y británica abrigan opiniones antisemitas. 
Otra encuesta, llevada a cabo por el Centro de Investigación de los Prejuicios, de la Universidad de Varsovia, mostró que en 2013 el 63 por ciento, aproximadamente, de los polacos creían que los judíos conspiran para controlar el sistema bancario y los medios de comunicación del mundo. 
Las consecuencias de ello, no sólo para los judíos, sino también para Europa en conjunto, son graves. 
Como señaló Hannah Arendt hace seis decenios, el ascenso del antisemitismo provocó la caída de Europa en el totalitarismo. 
Al conseguir afianzarse en muchos países los movimientos populistas y extremistas de derecha, el sistema político de Europa –y los valores que lo sostienen– está en peligro. 
El Primer Ministro de Francia, Manuel Valls, ha reconocido ese peligro. 
En un reciente discurso pronunciado en la Asamblea Nacional, que recordó al ataque de Émile Zola a la “ciega estupidez” del odio a los judíos hace casi 120 años, preguntó: “¿Cómo podemos aceptar que en nuestras calles de Francia (...) se oigan gritos de ‘¡Muerte a los judíos!’? (...) 
¿Cómo podemos aceptar que personas francesas sean asesinadas por ser judías?” 
Después advirtió que el renacimiento del antisemitismo en Francia –patente, por ejemplo, en la preocupación provocada por la inclusión del Holocausto en el programa de estudios de la escuela francesa– indica una crisis de la democracia. 
Pero Valls sigue siendo el único político europeo que ha puesto de relieve el peligro con el carácter de urgencia que merece. 
Ya es hora de que sus homólogos den un paso al frente y, al hacerlo, no deben descartar políticas audaces, sin complejos, encaminadas a influir en la política de Israel para con Palestina. 
Al mismo tiempo, buscar la solución para un problema que está tan profundamente arraigado en la historia de Europa –y en la del islam– achacándolo al conflicto palestino-israelí o a jóvenes musulmanes alienados constituye una falacia peligrosa. 
Para no volver a caer en las garras del miedo, el odio y la política atroz, los europeos deben mirarse detenidamente a sí mismos. 

Antibióticos que funcionen 
CIUDAD DE MÉXICO – Desde el descubrimiento de la penicilina en 1928 hasta la introducción del último de los grandes grupos de antibióticos en los sesenta, la capacidad de la humanidad para combatir las bacterias patógenas fue un motor de transformación. 
Pero con el tiempo, la cantidad de antibióticos con efecto sobre las bacterias ha ido mermando, y algunos patógenos se han vuelto resistentes a todos o casi todos los fármacos conocidos: enfermedades infecciosas que eran tratables se están volviendo mortales otra vez. 
Se calcula que la resistencia a antibióticos ya produce unas 700 000 muertes al año, con un costo económico sideral. 
Conforme esto siga menoscabando nuestra capacidad para tratar el cáncer, hacer transplantes de órganos y colocar prótesis, la cifra no dejará de aumentar. 
Muchos factores han contribuido al aumento de la resistencia a antibióticos. 
Las bacterias pueden reproducirse y mutar con gran rapidez, y son capaces de establecer una especie de “Internet genética” que permite a ciertos microorganismos patógenos “descargar” genes de resistencia. 
Además, la mayoría de los antibióticos son productos naturales de bacterias del suelo, donde puede producirse resistencia en forma natural: por la introducción de antibióticos artificiales a gran escala, las bacterias resistentes se han vuelto las más prevalentes. 
Hoy los humanos liberan al ambiente unas cien mil toneladas de antibióticos al año. 
Si se usaran correctamente para salvar vidas, se podría hacer un análisis de costo‑beneficio razonable. 
Pero alrededor del 70% se usa para que los animales de granja crezcan un poco más rápido. 
El otro 30% se usa para tratamiento de enfermedades en seres humanos, pero a menudo incorrectamente o sin necesidad. 
Y como una parte sustancial de los fármacos usados pasa al medioambiente con las aguas servidas y el estiércol, las comunidades bacterianas presentes en el suelo, el agua y la vida silvestre también quedan expuestas. 
Si no se pone fin a este abuso de antibióticos, pronto nos quedaremos sin medicinas para tratar eficazmente las infecciones bacterianas. 
Y si bien se están dando algunos pasos (el pasado septiembre, desde una reunión de alto nivel de las Naciones Unidas se hicieron propuestas de medidas internacionales), distan de ser los adecuados. 
Lo que realmente se necesita es la prohibición internacional inmediata del uso agrícola de antibióticos. 
Además, hay que revisar y hacer cumplir a rajatabla las normas de uso clínico (a las que hoy la comunidad médica presta muy poca atención). 
Bastarían estas dos medidas (que pueden sancionar organismos regulatorios oficiales) para reducir el uso de antibióticos casi un 80%, lo que frenaría considerablemente el aumento de la resistencia. 
Pero conseguir que los gobiernos implementen esas medidas no será fácil, ya que van en contra de poderosos intereses económicos; el más obvio es la industria farmacéutica, que cada año vende 40 000 millones de dólares en antibióticos. 
Y aunque las megafarmacéuticas obtienen grandes beneficios del abuso continuo de antibióticos, tienen poco interés en el desarrollo de otros nuevos para enfrentar a las bacterias resistentes: las medicinas para enfermedades crónicas y el cáncer son más rentables. 
Por eso las grandes empresas proponen que se apliquen “incentivos” a la investigación y desarrollo de nuevos antibióticos, por ejemplo extensión de patentes o exenciones impositivas (de lo contrario, deberían cobrar precios altísimos por los nuevos fármacos). 
Pero esos incentivos serían mucho más cuantiosos que el costo de las actividades reales de I+D, de modo que obrarían como instrumentos para canalizar fondos públicos a manos privadas (las mismas que causaron el problema). 
En vez de tantas zanahorias, las sociedades deberían analizar el uso de algunos palos. 
Propongo una iniciativa que califique a las empresas farmacéuticas según su contribución a resolver el problema de la resistencia a antibióticos; a las que no contribuyan habría que castigarlas con menos ventas. 
Denomino a mi propuesta “NANBU”: no antibiotics, no business (sin antibióticos, no hay ventas). 
El esquema NANBU otorgaría puntos a empresas con sólidos programas de investigación o que tengan nuevos antibióticos en la línea de desarrollo. 
También ganarían puntos las empresas que no fabriquen o vendan antibióticos con fines agrícolas, o que se nieguen a promover el uso de antibióticos para enfermedades que no los requieren. 
Las que hagan lo contrario (comercializar antibióticos como “promotores de crecimiento” para el ganado o alentar activamente a los médicos para que los receten) perderán puntos. 
Casi todas las farmacéuticas empezarán con puntajes negativos. 
Pero las calificaciones podrían ajustarse con el tiempo, siempre de acuerdo a la opinión científica fiable de un grupo de expertos independiente, y usarse como criterio para la compra de medicamentos. 
Para muchos fármacos importantes hay diversas marcas comerciales de eficacia y seguridad similares. 
Los clínicos podrían recetar preferentemente las marcas de empresas con altos puntajes y evitar a las otras. 
Los pacientes podrían alentar ese procedimiento de decisión y hacer lo propio al comprar medicamentos de venta libre. 
Con el tiempo, la rentabilidad de los antibióticos aumentará conforme las empresas comprometidas vendan mayor cantidad de sus otros medicamentos y la necesidad de costosos incentivos disminuya. 
La clave del éxito del esquema NANBU es garantizar que todo el mundo entienda la amenaza que supone la resistencia a antibióticos y lo que hay que hacer para combatirla. 
Esto motivaría a médicos y pacientes a tener en cuenta los puntajes NANBU al decidir sobre fármacos, y también presionaría a los gobiernos para tomar medidas más contundentes. 
El uso de campañas de concientización pública para lograr que los gobiernos apliquen medidas necesarias pero difíciles ya funcionó en el pasado (por ejemplo, para promover la sostenibilidad forestal y pesquera). 
La concientización pública fue una de las prioridades destacadas en la reunión de la ONU. 
Pero para llevar a cabo esa iniciativa global, necesitamos una nueva institución internacional que realmente esté a la altura de la tarea. 
Una ONG internacional para la implementación del esquema NANBU podría hacer frente a la naturaleza transnacional de la mayoría de las empresas farmacéuticas y estaría protegida de presiones políticas o cabildeos en el nivel nacional. 
Las bacterias resistentes a antibióticos son una amenaza global, que no admite una solución exclusivamente nacional. 
El mundo debe pensar y actuar de consuno para preservar los inmensos beneficios que aportaron los antibióticos a la salud y el bienestar de la humanidad. 

Una lucha justa contra la resistencia antimicrobiana 
BRIGHTON – Las drogas antimicrobianas existentes se están volviendo menos eficientes. 
Si la tendencia actual continúa, podríamos terminar reviviendo las condiciones previas al descubrimiento de los antibióticos, cuando las enfermedades infecciosas eran asesinos de gran porte. 
Encontrarle una solución al desafío de los microbios resistentes a las drogas será difícil. 
Exigirá no sólo grandes inversiones en investigación y desarrollo de nuevas drogas antimicrobianas, sino también un sistema para controlar y restringir los tratamientos nuevos, de manera de preservar su eficacia. 
Como sucede con la respuesta al cambio climático, una estrategia efectiva demandará una coordinación internacional. 
En particular, se deben reconciliar las necesidades de las compañías farmacéuticas con las de los gobiernos que pagan y las de los pobres a nivel global. 
Por cierto, comprometer a los pobres será crucial para cualquier esfuerzo. 
Los países de ingresos bajos y medios son una fuente importante de organismos resistentes a las drogas. 
Las viviendas hacinadas, las malas instalaciones sanitarias y los sistemas inmunológicos comprometidos, ya sea debido a una mala alimentación o a infecciones crónicas como el VIH, ofrecen un terreno fértil para el contagio. 
Los antibióticos suelen utilizarse mal o son de mala calidad, lo que les da a las bacterias la oportunidad de volverse resistentes. 
También se utilizan grandes volúmenes de antibióticos en la cría de animales. 
Mientras tanto, una infraestructura de transporte inmensamente mejorada -entre las zonas rurales y urbanas, y entre países- implica que los genes resistentes rápidamente se vuelven parte de un pool global. 
En muchos países vulnerables, el sistema de atención médica gubernamental no logra satisfacer la demanda, y una variedad de proveedores intentan cubrir la brecha. Estos van desde especialistas médicos hasta proveedores informales, que trabajan principalmente fuera del marco regulatorio. 
Es cierto que estos sistemas emparchados tienen beneficios. 
Un estudio reciente en Bangladesh, por ejemplo, concluyó que los antibióticos proporcionados por los llamados "médicos rurales", que suelen operar en puestos en mercados, contribuyeron a la caída de la mortalidad como consecuencia de sepsis posnatal y neumonía infantil. 
Pero también hay una evidencia considerable de que las drogas que se están suministrando son de calidad variada y, con frecuencia, se las toma innecesariamente. 
Muchas veces, los pacientes no compran una dosis completa de tratamiento. 
Una respuesta podría consistir en implementar y sancionar leyes que hagan que los antibióticos sólo estén disponibles bajo prescripción médica. 
Sin embargo, esto podría terminar limitando seriamente el acceso de la gente pobre a los antibióticos, lo que se traduciría en tasas de mortalidad más alta por infecciones. 
Esto haría que la medida resultara políticamente inaceptable y, por ende, difícil de implementar. 
Una mejor alternativa sería la de desarrollar nuevas estrategias para mejorar los tratamientos con antibióticos que se suministran por canales informales. 
Para empezar, se necesita inversión para generar datos de vigilancia confiables sobre las drogas que son efectivas contra las infecciones comunes. 
Se debería incorporar esta información a los lineamientos sobre el tratamiento a los que tendrían que acceder todos los proveedores de antibióticos. 
Mientras tanto, se deben poner a disposición antibióticos de alta calidad a precios accesibles. 
Se deben identificar los productos falsificados y se los debe retirar del mercado, a la vez que se debe desarrollar una asociación regulatoria entre gobiernos, el sector farmacéutico y grupos de ciudadanos para controlar la calidad. 
Los precios se deben mantener bajos a través de una adquisición al por mayor; en algunos casos, tal vez sean necesarios subsidios públicos. 
Las medidas para reducir los precios tendrán que estar complementadas por esfuerzos destinados a desalentar un uso excesivo. 
Innovaciones en el empaquetado, ofreciendo, quizá, dosis completas de combinaciones apropiadas de drogas, podrían simplificar las decisiones a la hora de suministrar un tratamiento. 
De la misma manera, el desarrollo de tecnologías de diagnóstico de bajo costo podría ayudar a reducir la necesidad de ofrecer un tratamiento basado exclusivamente en los síntomas. 
El mayor desafío será el de alentar a los proveedores de antibióticos a cambiar su comportamiento. 
Esto exigirá medidas como la acreditación, la modificación de los mecanismos de pago y la participación de organizaciones intermediarias para brindar respaldo técnico y monitorear el desempeño. 
Estas organizaciones podrían incluir ONGs, organizaciones religiosas, emprendedores sociales y empresas que distribuyen drogas. Es poco probable que estas iniciativas sean comercialmente sustentables. 
Por ende, hará falta un respaldo del gobierno, de entidades filantrópicas y tal vez de los fabricantes de medicamentos. 
Mientras tanto, la población debe recibir información confiable y consejo sobre el uso apropiado de los antibióticos. Esto es particularmente importante donde los ciudadanos dependen en gran medida de sus propios recursos para hacer frente a los problemas de salud. 
Implementar un cambio a nivel del sistema en el uso de antibióticos exigirá la creación de coaliciones nacionales y globales. 
Un objetivo central debe ser el de establecer estándares básicos de conducta para los trabajadores de la salud y las empresas farmacéuticas que reflejen las necesidades de los pacientes y las comunidades. 
Los gobiernos tendrán que fortalecer su capacidad para desempeñar un papel efectivo en este proceso, y las empresas que desarrollen, produzcan y distribuyan drogas y tecnologías de diagnóstico tendrán que contribuir activamente en la búsqueda de soluciones conjuntas. 
Sólo si gestionamos los antibióticos de una manera justa y sustentable podrán representar un beneficio para todos. 

Una convocatoria a tomar las armas antimicrobianas 
YAKARTA – En diciembre, informé sobre los primeros resultados a los que arribó la Revista sobre la Resistencia a los Antimicrobianos, que yo presido. 
Las noticias no fueron buenas: las infecciones resistentes ya cobran más de 700.000 vidas cada año. 
A menos que se tomen medidas, para el año 2050, la resistencia antimicrobiana matará a diez millones de personas cada año – más que la cantidad de personas que al presente mueren de cáncer en un año. 
También tendrá un costo acumulado de al menos 100 millones de millones de dólares, más de 1,5 veces el PIB mundial anual de hoy en día. 
No estamos haciendo lo suficiente para combatir este peligro. 
El mundo necesita urgentemente nuevos medicamentos para reemplazar a aquellos antibióticos, regímenes antipalúdicos, medicamentos antirretrovirales contra el SIDA y el VIH, y tratamientos para la tuberculosis que están perdiendo efectividad. 
No obstante, no se invierte lo suficiente en investigación y desarrollo. 
Es fundamental que encontremos nuevas fuentes de financiación para apoyar a los investigadores académicos y a las pequeñas empresas cuyos descubrimientos están sentando las bases para los medicamentos del mañana. 
Por esta razón estoy convocando a los donantes internacionales – tanto a los filántropos como a los donantes gubernamentales – para que trabajen con la Revista sobre la Resistencia a los Antimicrobianos con el fin de crear un nuevo fondo para apoyar la I+D en esta importante área. 
El fondo proporcionará subvenciones para realizar trabajos en ciencia básica, también llamada “blue-sky science”, y actuará como una incubadora sin fines de lucro para los descubrimientos prometedores. 
En los próximos meses, la Revista estará trabajando en los detalles sobre cómo este fondo podría funcionar de forma eficaz. 
El problema es sencillo y directo: a pesar de cuán valiosos pudiesen ser los avances científicos, se necesita mucho trabajo para convertirlos en medicamentos comercializables. 
Y, debido a que los antibióticos producen generalmente una rentabilidad baja, e incluso a veces negativa, sobre la inversión para los fabricantes farmacéuticos que los desarrollan, muchas empresas y fondos de capital riesgo se alejan de dichas inversiones. 
La Revista está considerando maneras de alinear más estrechamente los incentivos financieros para el desarrollo de nuevos fármacos antimicrobianos con el verdadero valor social de estos medicamentos. 
Sin embargo, el tiempo es esencial. 
Se tarda décadas en descubrir y desarrollar nuevos medicamentos. 
Incluso si fuésemos a arreglar hoy todos los problemas en la línea de desarrollo, transcurrirían al menos otros diez años antes de que los primeros antibióticos nuevos se encuentren disponibles para su comercialización. 
En los próximos meses, la Revista hará recomendaciones con respecto a los incentivos de mercado para el desarrollo de nuevos antibióticos y la búsqueda de posibles alternativas – tales como las vacunas – al uso de estos fármacos en la agricultura. 
La Revista también destacará enfoques innovadores para abordar la resistencia. 
En su documento más reciente, la Revista ha identificado medidas específicas que podrían proporcionar un punto de partida para la lucha contra la resistencia a los antimicrobianos. 
La primera es la creación del fondo de innovación para apoyar la investigación temprana. 
Además de proporcionar dinero a los esfuerzos por desarrollar nuevos fármacos, el fondo debería fomentar la investigación sobre herramientas de diagnóstico, métodos de vigilancia, técnicas para retardar el desarrollo de la resistencia, y estudios sociales y económicos de la conducta del consumidor. 
Este tipo de investigación básica es el lugar donde comienza la innovación médica, y no es necesario que los montos involucrados sean enormes para marcar una diferencia significativa. 
También debemos invertir más en las personas que van a resolver el problema. 
La evidencia parece mostrar que los científicos y médicos jóvenes son reacios a entrar en los campos relacionados con la resistencia a los antimicrobianos. 
Tenemos que cultivar la próxima generación de académicos, científicos, trabajadores de hospitales y técnicos farmacéuticos. 
Los gobiernos, por su parte, deben trabajar en estrecha colaboración con las empresas que producen herramientas de diagnóstico y técnicas de vigilancia y que apoyan a las tecnologías útiles a medida que estas se desarrollan. 
Es esencial que los países trabajen juntos para obtener una mejor comprensión de cómo se utilizan los antimicrobianos en todo el mundo. 
Y, finalmente, tenemos que desarrollar nuevos tratamientos que utilizan dosis y combinaciones alternativas de fármacos existentes. 
Del mismo modo, debemos reconsiderar posibles medicamentos que nunca llegaron al mercado a causa de los efectos secundarios, medicamentos que en la actualidad podrían ser considerados como seguros. 
En los próximos meses, voy a viajar a la India y China para discutir la resistencia a los antimicrobianos con empresas y formuladores de políticas de alto nivel. 
Estos dos países son particularmente vulnerables. 
Hasta el año 2050, la resistencia a los antimicrobianos podría imponer un costo económico acumulado de 20 millones de millones de dólares a China – equivalente a alrededor de dos años de su PIB actual. 
Aún más preocupante es que para dicho entonces China podría estar perdiendo un millón de personas por año por causa de las bacterias y microbios resistentes. 
En la India, la cifra de muertos podría alcanzar los dos millones por año. 
Estadísticas como éstas son las que me han llevado a concluir que la lucha contra la resistencia a los antimicrobianos debe ser colocada en un puesto prioritario en la agenda del G-20. 
Tengo la esperanza de que China, cuando asuma el liderazgo del G-20 en el año 2016, juegue un papel constructivo en este sentido. 
Una solución a la resistencia a los antimicrobianos no tiene por qué ser costosa. 
Es probable que cueste al mundo mucho menos del 0,1% del PIB mundial. 
Al sopesar este costo frente a la alternativa –$100 millones de millones de producción perdida en el año 2050 y diez millones de vidas perdidas cada año – queda claro que es una de las inversiones más sabias que podemos hacer. 

Cooperación mundial de vida o muerte 
LONDRES – La incertidumbre generada por el reciente voto en el Reino Unido a favor de abandonar la Unión Europea —que conmocionó los mercados mundiales— ha estado dominando los titulares. 
Pero mientras nos preparamos para enfrentar nuevos desafíos políticos, no debemos perder de vista los retos que ya enfrentamos, especialmente los relacionados con la salud en el mundo, como el aumento de la resistencia a los antimicrobianos (RAM), que no distingue por desempeño económico ni estabilidad política. 
Se estima que actualmente 700 000 personas pierden la vida cada año por infecciones resistentes a los medicamentos. 
Para 2050 este número podría escalar hasta los 10 millones por año, con una incidencia acumulada sobre el PIB mundial de 100 000 millones de USD. 
Para evitar ese resultado, en mayo el Informe sobre la RAM que dirijo publicó su estrategia para combatir esas infecciones, presentando propuestas que garanticen el desarrollo de los nuevos antibióticos necesarios y el uso más eficiente de los existentes en seres humanos y la agricultura. 
De las diez grandes intervenciones que propusimos, cuatro son especialmente importantes: 
· Lanzar una campaña mundial, ajustada a las distintas regiones, para mejorar la conciencia pública sobre la RAM. 
· Ocuparnos del fracaso de los mercados para desarrollar nuevos antibióticos, introduciendo recompensas de importes fijos por el ingreso al mercado para los desarrolladores de nuevos medicamentos exitosos, garantizando simultáneamente el acceso a ellas en todo el mundo. 
· Lograr avances en la innovación y mejorar el uso de la tecnología para diagnósticos que apoye un uso más eficiente de los antibióticos. 
· Implementar metas a nivel de país centradas en la reducción del uso innecesario de los antibióticos en la agricultura y los seres humanos. 
Ahora que el informe final está completo, el Informe continuará con los fundamentos internacionales para pasar a la acción directamente con los líderes políticos. 
Por ejemplo, cómo presidente del Informe, debatí recientemente sobre nuestras recomendaciones en la Asamblea Mundial de la Salud en Ginebra y con los responsables de la elaboración de políticas de las Naciones Unidas y Estados Unidos en Nueva York y Washington D. C. 
En estos debates, destacó la creciente conciencia los responsables de las políticas frente a los peligros que supone la RAM. 
Hace apenas dos años, habitualmente el tema de las infecciones resistentes a los medicamentos generaba preguntas como "¿Qué es la RAM? o "¿Por qué un Ministro de Finanzas debe ocuparse de una crisis de salud?". 
Pocos entendían la escala y la naturaleza multifacética del desafío y la necesidad de un enfoque integral. 
Me hice ese tipo de preguntas cuando el primer ministro británico David Cameron me pidió que dirigiera el Informe sobre la RAM. 
La situación ha cambiado considerablemente desde entonces. 
Los responsables de las políticas en países con sistemas económicos y políticos muy diversos se están involucrando en el problema de la RAM y algunos países ya están tomando medidas para solucionarlo. 
Todo esto nos da esperanza para creer que 2016 puede ser el año en que comiencen los verdaderos cambios. 
Pero la esperanza es una cosa y la acción, otra. 
Aunque las reuniones de alto nivel y los discursos sobre la RAM transmiten el mensaje correcto, no significan nada si no logramos traducir el impulso actual en acciones concretas, comenzando con las reuniones del G20 y la ONU en septiembre de este año. 
Y aunque mis últimas conversaciones sugieren la probabilidad de que se logren acuerdos en ambos encuentros, no hay garantía de que su escala sea acorde al problema. 
En el G20, el acuerdo necesario debiera centrarse en desarrollar un mecanismo mundial para revigorizar el mercado de nuevos antibióticos, que sean asequibles y accesibles en todo el mundo, y se usen de la manera más eficiente posible. 
En la ONU, la meta debiera orientarse a hacer realidad el mantra "acceso, no exceso", con un acuerdo para reducir el uso innecesario de antibióticos en la agricultura y encabezar una campaña mundial de concienciación. 
También es fundamental aumentar el financiamiento para la investigación y el desarrollo de nuevos antibióticos y diagnósticos para combatir la RAM. 
Resulta crucial que los acuerdos sean efectivos. 
Los países deben fijar sus propios objetivos para que se ajusten a sus circunstancias y necesidades específicas, pero debe haber cláusulas que garanticen que todos cumplan lo que les corresponde. 
Para empezar, los esfuerzos en la lucha contra la RAM deben ser parte de estrategias de desarrollo económico más amplias, incluida la implementación de los Objetivos de Desarrollo Sostenible de la ONU. 
Además se deben medir los avances, no solo para responsabilizar a las personas a cargo de desarrollar las políticas, a las empresas y a los sistemas de salud, sino también para que otros puedan emular sus éxitos. 
A tal fin, es posible que necesitemos nuevos indicadores para calcular el impacto de la RAM. 
Aunque esto suena técnico (y lo es), la realidad es que los científicos más importantes dedicados a la RAM creen que consensuar indicadores comunes podría cambiar la forma en que los países fijan sus metas y mejorar nuestra capacidad para medir los avances en los próximos años. 
Finalmente, para reflejar los cambios en las prioridades políticas y las personalidades, necesitamos un adalid constante en la lucha contra la RAM. 
Por ejemplo, se podría nombrar un enviado de la ONU para la RAM, que continúe con la justificación internacional para atender a este tema e impulse a los países a cumplir sus metas. 
Sin un recordatorio constante de la necesidad de ocuparse de la RAM — sin mencionar la transparencia en cuanto a los avances— el mundo podría distraerse y perder una ventana de oportunidad que se está cerrando rápidamente para lograr los cambios necesarios para detener el aumento de las infecciones resistentes a los medicamentos. 
Durante los últimos dos años, los gobiernos, la industria y los organismos internacionales han logrado avances importantes contra la amenaza de la RAM, pero ahora deben tomarse las decisiones realmente difíciles. 
Si queremos evitar la catástrofe en cámara lenta que implica el aumento de la RAM, nuestros líderes deben comenzar a actuar ya mismo. 
Sabemos qué tenemos que hacer, ahora hay que poner manos a la obra. 

La ciencia social de la medicina 
DAVOS – Cuando yo era un estudiante de Medicina a mediados del decenio de 1980, contraje el paludismo en Papua Nueva Guinea. 
Fue una experiencia muy dura. 
Me dolía la cabeza. 
Tenía una temperatura altísima. 
Me quedé anémico, pero tomé el medicamento y me curé. 
No fue una experiencia agradable, pero, gracias a un unos medicamentos baratos y eficaces, en ningún momento corrí un gran peligro. 
Las píldoras que me curaron, las tabletas de cloroquina, ya no funcionan. 
Incluso en la época en las que yo estaba tomándolas, el parásito que causa el paludismo ya se había vuelto resistente a la cloroquina en muchas partes del mundo; Papua Nueva Guinea fue uno de los últimos lugares en que esas píldoras siguieron siendo eficaces e incluso allí estaban perdiendo su fuerza. 
Actualmente, la cloroquina ha desaparecido prácticamente de nuestro arsenal médico. 
La capacidad cada vez mayor de los patógenos para resistir los antibióticos y otros medicamentos antimicrobianos está pasando a ser la mayor crisis en ascenso en la atención de salud contemporánea... y se trata de una crisis que no puede resolver la ciencia por sí sola. 
Otros productos farmacéuticos están siguiendo los pasos de la cloroquina. 
Otras cepas mutifarmacorresistente de tuberculosis, E. coli y salmonela son ahora comunes. 
La mayoría de las infecciones de gonorrea son intratables. 
Los supermicrobios, como el Staphylococus aureus y el Clostridium difficile resistentes a la meticilina, están proliferando. 
En la India, las infecciones resistentes a los antibióticos mataron a más de 58.000 recién nacidos en 2013. 
Actualmente, se trata con frecuencia el paludismo con una combinación de artemisina, medicamento derivado de una hierba china, y otros medicamentos antipalúdicos, pero esos medicamentos revolucionarios corren ahora el peligro de seguir a la cloroquina en la obsolescencia; en el Asia sudoriental se han documentado cepas resistentes al paludismo. 
No se trata de un problema exclusivamente médico, sino de un desastre económico en potencia. 
Una investigación encargada por la Review on Antimicrobial Resistance, dirigida por el economista Jim O’Neill, ha calculado que, si continúa la tendencia actual, las infecciones farmacorresistentes matarán a diez millones de personas al año en 2050 y costarán a la economía mundial unos cien billones de dólares en los 35 próximos años. 
Incluso una predicción tan dramática puede quedarse corta, pues sólo abarca los costos directos en cuanto a vidas y bienestar perdidos por las infecciones. 
Muchos otros aspectos de la medicina moderna dependen también de los antibióticos. 
Los pacientes de cáncer que reciben quimioterapia los toman para suprimir las bacterias que, de lo contrario, derrotarían su sistema inmune debilitado. 
Muchas operaciones quirúgicas ahora consideradas rutinarias, incluidas las substituciones de articulaciones y las cesáreas, se pueden llevar a cabo con seguridad sólo cuando los antibióticos previenen las infecciones oportunistas. 
El origen de la resistencia a los medicamentos es un fenómeno de la evolución bien entendido. 
Si los patógenos están expuestos a la presión selectiva de medicamentos tóxicos, con el tiempo se adaptarán, El Wellcome Trust, que yo dirijo, ha invertido centenares de millones de dólares para investigar esos mecanismos, mejorar los diagnósticos y crear nuevos medicamentos. 
Para abordar el problema eficazmente, se debe ampliar ese empeño de la ciencia biológica a los sectores no relacionados tradicionalmente con la medicina. 
Tanto en los países ricos como en los pobres, nos hemos vuelto usuarios abusivos sistemáticos de los antibióticos. 
La clave para luchar contra la resistencia es la de retrasar el ritmo con el que los patógenos pueden adaptarse, pero, al recetar antibióticos excesivamente y no concluir los cursos requeridos del tratamiento, estamos exponiendo a los microbios a una cantidad de medicamentos suficientes para fomentar la resistencia. 
En realidad, estamos vacunando los microbios contra los medicamentos que queremos utilizar contra ellos. 
Se debe a que hemos llegado a considerar los antibióticos casi como bienes de consumo: tenemos derecho a solicitárselos a los médicos y a tomarlos o dejar de hacerlo como nos parezca oportuno. 
Incluso los pacientes más informados utilizan mal esos medicamentos milagrosos. 
Investigaciones hechas en el Reino Unido han descubierto que incluso las personas que entienden cómo se desarrolla la resistencia contribuyen con frecuencia al problema tomando antibióticos sin una prescripción o dando sus medicamentos a miembros de su familia. 
Para cambiar ese comportamiento destructivo, habrá que entender mejor los factores sociales y culturales a los que se debe. 
Disciplinas como la historia, la psicología, la sociología, la antropología, la economía, las investigaciones de mercados y la mercadotecnia social pueden ayudar al respecto. 
Así es no sólo en el caso de la resistencia antimicrobiana; también es aplicable a brotes como la epidemia del ébola. 
Para luchar contra el virus, son necesarios conocimientos sobre su biología, la epidemiología de su transmisión y los medicamentos y vacunas que se podrían desplegar contra él, pero también la comprensión de los comportamientos que han permitido que la infección se extendiera por Liberia, Sierra Leona y Guinea. 
Para explicar lo que hizo tan vulnerables a esas sociedades, es necesario estudiar la historia reciente de esa región y entender por qué la población desconfía tan profundamente de las autoridades públicas. 
El aislamiento de los pacientes y los entierros inocuos de los muertos son decisivos para contener el ébola, pero se deben introducir esas dos medidas con sensibilidad cultural y no sólo con simples explicaciones de las razones científicas en que se basan. 
Las grandes amenazas actuales para la salud pública tienen consecuencias económicas profundas. 
Para reducir al mínimo los riesgos que entrañan, hay que reconocer que están vinculados con el ambiente cultural y social y las conductas. 
La ciencia ofrece instrumentos potentes, pero, para utilizarlos eficazmente, necesitamos algo más que la ciencia. 

Resistencia a antibióticos: es ahora o nunca 
LONDRES – Generalmente, damos por sentado que todas las infecciones son curables, y que la todopoderosa medicina moderna funcionará siempre. 
Pero imaginemos una situación distinta: a cierta persona le diagnostican una enfermedad infecciosa potencialmente mortal; en otros tiempos podía tratarse en cuestión de semanas o meses, pero le dicen que ahora el tratamiento durará al menos dos años, y que incluirá varios meses de inyecciones diarias y unas 14 000 pastillas, con graves efectos secundarios. 
El paciente tiene la “suerte” de pertenecer a la minoría de los que reciben diagnóstico y tratamiento, pero aún así, la probabilidad de que le gane a la enfermedad es sólo 50%. 
La mayoría de nosotros diría que la situación descrita no corresponde a la “medicina moderna”; pero es una realidad trágica para las numerosas personas (500 000 y en alza) que sufren tuberculosis multirresistente a fármacos (TB‑MR). 
La TB‑MR es resultado de la pérdida de eficacia de los fármacos contra nuevas cepas de organismos infecciosos que antes eran tratables. 
La tuberculosis se ha vuelto la enfermedad infecciosa más letal del mundo, con mucho más de un millón de muertes al año; y la TB‑MR sigue difundiéndose en países de ingresos bajos y medios, contra los esfuerzos de los médicos por combatirla. 
La TB‑MR es una carga enorme para los sistemas sanitarios y las economías, y preanuncio de lo que aguarda a todos los países, ricos o pobres, conforme se difunda la resistencia bacteriana a antibióticos (RBA). 
De no mediar una respuesta conjunta, las cepas farmacorresistentes de otros organismos infecciosos comunes como el Staphylococcus aureus o la Escherichia coli se extenderán cada vez más, con efectos muy graves en los sistemas sanitarios y la salud de las personas en todo el mundo. 
A medida que la RBA vaya provocando pérdida de eficacia de los antibióticos conocidos, procedimientos de rutina (como el transplante de órganos o la quimioterapia oncológica) se volverán cada vez más peligrosos debido a infecciones intratables. 
El incremento de la RBA puede generar un enorme costo humano y económico: si no se las controla, las infecciones farmacorresistentes pueden cobrarse unos diez millones de vidas al año de aquí a 2050, con un costo acumulado en términos del PIB global de hasta cien billones de dólares. 
Sólo el lanzamiento inmediato de una respuesta efectiva puede evitarnos un futuro aciago. 
Felizmente, en la cumbre del G20 celebrada hace unos días en Hangzhou (China), los gobiernos del grupo incluyeron por primera vez la RBA en la agenda colectiva, lo cual es señal de que la comunidad internacional reconoce que es una amenaza real al desarrollo económico y la prosperidad en todo el mundo. 
El G20 también hizo el mayor esfuerzo habido hasta la fecha para la reconstitución de las líneas de desarrollo de nuevos antibióticos (que se necesitan con urgencia para reemplazar los que se han vuelto ineficaces) y para la introducción de pruebas diagnósticas que permitan a los médicos clínicos usar con más eficacia los fármacos disponibles. 
La reunión de la Asamblea General de las Naciones Unidas que se celebra esta semana en Nueva York es otra oportunidad de mostrar liderazgo global en relación con la RBA. 
Aquí también será la primera vez que la cuestión figurará en el orden del día; el secretario general Ban Ki-moon y los gobiernos del mundo se comprometerán en una importante reunión de alto nivel a hacer frente al incremento de la resistencia a antibióticos. 
Para detener la RBA, la ONU debe basarse en el trabajo iniciado por el G20. 
Por ser el foro de gobernanza global más grande e inclusivo que tenemos, la ONU es la única institución capaz de convocar los recursos y el compromiso dirigencial que demanda el problema. 
Pero para ello, debe tomar algunas medidas cruciales. 
En primer lugar, los estados miembros de la ONU deben comenzar a unificar la respuesta a la RBA desde todos los organismos regulatorios y sectores pertinentes, entre ellos la atención médica, la agricultura y las finanzas. 
La ONU es el organismo más indicado para ayudar a hacerlo. 
Puede convocar a los líderes mundiales y fomentar la cooperación internacional e interorganizacional frente a los problemas económicos y sociales globales; y puede aprovechar el poder de sus propias agencias para movilizar recursos globales contra la RBA. 
En segundo lugar, para garantizar un avance sostenido, la ONU debe establecer criterios claros, basados en resultados medibles, y debe comprometerse a volver a poner la RBA en el orden del día de la Asamblea General cada dos años. 
Esto crearía un marco para la medición del progreso mundial y también enviaría un claro mensaje de que el compromiso de la ONU es a largo plazo y de que la RBA seguirá siendo alta prioridad cuando el actual secretario general deje el cargo. 
Por último, para garantizar un progreso continuo en los años venideros, la ONU debe designar un enviado especial para la RBA. 
Debe ser un puesto de alto nivel, con autoridad para trabajar con los países y organismos de gobernanza multilaterales en pos de asegurar que la batalla contra la RBA no se detenga. 
Hay motivos para ser cautamente optimistas: parece que la RBA finalmente recibe la atención mundial que merece. 
Pero esa atención también puede ser muy pasajera (como sabemos muy bien quienes asistimos a los debates anteriores y actuales sobre las enfermedades infecciosas). 
Si no presionamos a nuestros líderes para que cumplan sus compromisos, las consecuencias para todos pueden ser fatales. 


Confianza en los mercados y desconfianza en los monopolios de medios de comunicación 
LONDRES – La Reunión Anual del Foro Económico Mundial de este año en Davos se produjo en un momento de perplejidad para las elites económicas y financieras del mundo. 
Si bien, últimamente, la economía mundial ha estada marchando bastante bien, los votantes se han rebelado contra dichas élites. 
A pesar de los muy publicitados desafíos y puntos débiles, en los últimos años ha habido abundancia de noticias económicas buenas. 
La globalización y el progreso tecnológico han respaldado el crecimiento anual del 2,5% del PIB per cápita mundial desde el año 2009 – un crecimiento inferior al que se tenía antes de la Gran Recesión, pero aún muy alto si se lo compara con estándares históricos. 
En los últimos 35 años, la proporción de la población mundial que vive en la pobreza ha caído del 40% a sólo el 10%. 
Quizás la mayor queja durante el año pasado fue la desigualdad. 
Sin embargo, a nivel mundial, la desigualdad está disminuyendo. 
Y, a pesar de que la desigualdad sí ha aumentado en algunas economías avanzadas, el aumento no ha sido particularmente dramático y permanece en niveles razonables. 
Pero, eso no es lo que percibe el ciudadano promedio. 
Según el nuevo Informe de Transición del Banco Europeo para la Reconstrucción y el Desarrollo, que se basa en la Encuesta sobre la vida en transición 2015-2016 realizada por el Banco Mundial y el BERD (donde soy economista en jefe), el aumento de la desigualdad que se percibe supera ampliamente la realidad descrita por los datos oficiales, datos que generalmente se basan ​​en encuestas de hogares. 
En todos los 34 países donde se encuestó a los hogares, excepto en uno, la mayoría de los encuestados señaló que la desigualdad ha aumentado en los últimos años. 
Sin embargo, los datos oficiales muestran cambios muy pequeños en el coeficiente de Gini (una medida estándar de desigualdad) durante dicho período, habiendo la mayoría de los países experimentando una disminución de la desigualdad. 
Uno podría asumir que, cuando ocurre un enfrentamiento entre datos y percepción, los datos siempre ganan. 
Pero, en este caso, puede ser que los datos estén mal – o, más exactamente, podemos estar utilizando datos equivocados. 
A diferencia de los ciudadanos ordinarios, que ven a las personas sin hogar en las calles y a los multimillonarios en las noticias, las encuestas de hogares que sustentan las mediciones de la desigualdad pueden estar realizando muestreos insuficientes de aquellos en el nivel más alto y de quienes se encuentran en el nivel más bajo de la distribución del ingreso. 
Otro tipo de datos, recogidos por el economista francés Thomas Piketty, pueden proporcionar una imagen más exacta de la desigualdad de hoy en día: los registros fiscales. 
Esos datos indican que el crecimiento del ingreso entre los súper ricos ha superado con creces al de los ingresos del resto de la población. 
Philippe Aghion de Harvard y el Colegio de Francia y sus coautores han reforzado este hallazgo, mostrando que, si bien la desigualdad en las poblaciones de los países ricos no ha aumentado entre el 99% de las personas en la parte inferior de la distribución de ingresos, el 1% en la parte superior de dicha distribución se ha alejado mucho del resto por el aumento de sus ingresos. 
La concentración de la riqueza en la parte superior, señalan tanto Piketty como los otros, puede ser peligrosa. 
Si las instituciones políticas son débiles, los magnates ricos pueden utilizar su dinero para “capturar” a funcionarios del gobierno e inclinar las regulaciones económicas a su propio favor. 
Con sus recién adquiridas ventajas competitivas, pueden acumular réditos indebidos, reinvirtiendo parte de su botín en la adquisición de réditos aún más injustos. 
La concentración de la riqueza sería difícil de limitar y, con el pasar del tiempo, los pequeños empresarios se verían desplazados hacia afuera del mercado. 
Por supuesto, si las instituciones políticas de un país son lo suficientemente fuertes, ni siquiera los súper ricos pueden distorsionar las reglas del juego. 
En ese caso, los que acumulan la mayor riqueza son los empresarios más talentosos y más afortunados, que cosechan sus beneficios por la conducción de la innovación y el crecimiento que, a su vez, benefician a toda la economía. 
Desafortunadamente, en muchos de los 36 países miembros del BERD, las instituciones políticas no son tan fuertes. 
Esto se refleja en el hecho de que las materias primas y los recursos naturales dan cuenta de la mayor parte de la riqueza de los multimillonarios en los países BERD, lo que sugiere que no sólo se tiene a disposición los réditos de los recursos, sino que también dichos réditos están siendo gravados inadecuadamente. 
Existe una clara necesidad de hacer frente a la injusta influencia política de los súper ricos. 
Más directamente, esto significa lograr que el financiamiento político sea más transparente, con normas más estrictas y más eficaces. 
Pero también significa abordar el uso de los medios de comunicación por parte de los oligarcas con el propósito de manipular la política e inclinarla en su propio beneficio. 
Como señaló Luigi Zingales en el año 2012, los oligarcas pueden utilizar la propiedad de los medios para solidificar sus posiciones políticas, mismas que ellos posteriormente pueden explotar para garantizar réditos con los cuales pueden financiar los medios de comunicación. 
Sostiene Zingales que el ex primer ministro italiano Silvio Berlusconi fue un maestro en este tema. 
No obstante, también muchos otros oligarcas en los países post-comunistas han hecho lo mismo. 
Algunos oligarcas dirían que es mejor que ellos sean los dueños de los medios de comunicación en vez que lo sea el gobierno; al menos ellos pueden competir con otros oligarcas. 
Esas aseveraciones son una cortina de humo. 
Sí bien es verdad que la propiedad de los medios por parte de un gobierno cleptocrático o autoritario es peligrosa, también existe peligro cuando la propiedad de dichos medios está en manos de oligarcas que pueden entrar en acuerdos de colusión entre ellos con el propósito de proteger sus intereses colectivos – mismos que pueden diferir considerablemente de aquellos del resto de la sociedad. 
Los medios de comunicación se encuentran en los cimientos de las sociedades democráticas modernas. 
Esta es la razón por la que la propiedad de dichos medios debe ser transparente e, idealmente, se debe prohibir a los propietarios de los medios poseer otros activos. 
En resumen, los medios de comunicación deben estar sujetos al mismo tipo de política antimonopolio que, por ejemplo, lo están las industrias de construcción de infraestructuras. 
Por supuesto, tal política antimonopolista se enfrentaría a una férrea resistencia política. 
E, incluso, si se la llegase a aplicar, los magnates seguirían trabajando a favor de influir en los medios de comunicación mediante, digamos, contratos de publicidad con precios erróneos. 
Y, en cierta medida, algunos medios de comunicación podrían recibir con agrado subsidios oligárquicos como una forma de gestionar nuevos desafíos a los modelos de negocios tradicionales. 
Para abordar estos problemas se requiere, ante todo, un regulador independiente fuerte. 
Al mismo tiempo, los subsidios públicos transparentes y no politizados pueden ayudar a apoyar el objetivo de bien social de los medios de comunicación honestos. 
No será fácil implementar un marco eficaz antimonopólico para los medios de comunicación. 
Sin embargo, llevar a cabo ese cometido continuará siendo más fácil que enfrentar a un público cada vez más insatisfecho y que está perdiendo la fe en la democracia y los mercados abiertos. 



El bombardeo de Alepo 
NUEVA YORK – El mundo es testigo en Siria de una catástrofe humanitaria de proporciones históricas, perpetrada por el presidente ruso Vladimir Putin en apoyo de su protegido, el presidente sirio Bashar al-Assad. 
La población civil de Alepo (la ciudad más populosa del país) está siendo bombardeada por aviones rusos que intentan ayudar a las fuerzas del gobierno sirio a tomar el control de áreas en poder de los rebeldes. 
El asalto combinado provocó, entre otras cosas, la muerte de cientos de personas y heridas a más de un millar; sacó de servicio los hospitales de la ciudad que quedan; y dejó a la población sin agua potable. 
La escalada agresiva de Putin busca aprovechar los tres meses que faltan para la inauguración de la próxima presidencia estadounidense, el 20 de enero. Se basa en el frío cálculo de que la transición política mantendrá casi paralizado a los Estados Unidos. 
Como expresó el New York Times: “Putin calcula que es difícil que el presidente saliente Obama intervenga en la escalada del conflicto sirio, y su sucesor o sucesora, que tal vez contemplaría aplicar una política más dura, todavía no estará en el cargo”. 
Luego el periódico cita al politólogo ruso Nikolai V. Petrov: “Quien asuma la presidencia de los Estados Unidos se enfrentará a una nueva realidad y estará obligado a aceptarla”. 
Otros informes del New York Times y otros medios describieron vívidamente el sufrimiento del pueblo de Alepo y los heroicos esfuerzos de médicos y organizaciones civiles como los Cascos Blancos, que arriesgan sus vidas para ayudarlo. 
Cuando los hechos terminen de conocerse, el bombardeo de Alepo ordenado por Putin será considerado uno de los crímenes de guerra más flagrantes de la historia moderna. 
Hago un llamado al pueblo de Rusia, Estados Unidos, Europa y el resto del mundo a no quedarse de brazos cruzados, sino hacer correr la voz y denunciar este ultraje. 
Una oleada de críticas de la opinión pública tal vez convenza a Putin de poner fin al espantoso crimen contra la humanidad que está cometiendo. 

De nuevo la contemporización 
Recuerdo perfectamente el aprieto ligeramente ridículo y arriesgado y algo penoso en que los diplomáticos occidentales en Praga se encontraban durante la Guerra Fría. 
Periódicamente tenían que resolver la delicada cuestión de si invitar a las celebraciones de su embajada a diversos firmantes de la Carta 77, activistas en pro de los derechos humanos, críticos del régimen comunista, políticos relegados o incluso escritores, académicos y periodistas vetados... personas que solían ser amigas de los diplomáticos. 
Unas veces, nosotros, los disidentes, no éramos invitados, pero se nos expresaban disculpas al respecto, y otras veces sí que éramos invitados, pero no aceptábamos la invitación para no complicar la vida a nuestros valientes amigos diplomáticos. O se nos invitaba para que acudiéramos a una hora más temprana con la esperanza de que nos marcháramos antes de que llegasen los representantes oficiales, cosa que unas veces funcionaba y otras no. 
Cuando no, ora los representantes oficiales se marchaban en señal de protesta por nuestra presencia ora nos marchábamos nosotros apresuradamente o bien todos fingíamos no advertir la presencia de los otros o –si bien se trataba de ocasiones poco comunes- nos poníamos a conversar unos con otros y ésos eran con frecuencia los únicos momentos de diálogo entre el régimen y la oposición (por no contar nuestros encuentros en los tribunales). 
Todo eso ocurría cuando el Telón de Acero dividía a Europa –y el mundo- en bandos opuestos. 
Los diplomáticos occidentales debían tener en cuenta los intereses económicos de sus países, pero, a diferencia del bando soviético, se tomaban en serio la idea de “o disidentes o comercio”. 
No puedo recordar ocasión alguna de aquella época en la que Occidente o alguna de sus organizaciones (OTAN, Comunidad Europea, etc-.) hiciera público un llamamiento, una recomendación o un edicto en el que declarara que determinado grupo de personas independientes –o como se las calificara- no iban a ser invitadas a las fiestas, celebraciones o recepciones diplomáticas. 
Pero eso está ocurriendo en la actualidad. 
Una de las instituciones democráticas más fuertes y poderosas del mundo –la Unión Europea- no tiene reparo en hacer la promesa pública a la dictadura cubana de que reinstituirá el apartheid diplomático. 
Las embajadas de la UE en La Habana van a confeccionar en adelante sus listas de invitados conforme a los deseos del Gobierno cubano. 
La estrechez de miras del Presidente socialista José Luis Rodríguez Zapatero ha prevalecido. 
Inténtese imaginar lo que sucederá: en cada una de las embajadas europeas, se nombrará a alguien para examine la lista, nombre a nombre, y evalúe si esas personas actúan u opinan libremente –y hasta qué punto- en público, hasta qué punto critican al régimen o incluso si son ex presos políticos. 
Se acortarán las listas y se borrarán nombres, lo que con frecuencia significará eliminar incluso a buenos amigos de los diplomáticos encargados de dicho examen, personas a las que hayan prestado diversas formas de asistencia intelectual, política o material. 
Si los países de la UE intentan disimular esas actividades invitando sólo a diplomáticos en las celebraciones de sus embajadas en Cuba, será peor aún. 
No puedo imaginar una forma mejor como la UE podría deshonrar los nobles ideales de libertad, igualdad y derechos humanos que la Unión defiende... principios que, de hecho, reitera en su tratado constitucional. 
Para proteger los beneficios de las empresas europeas en sus hoteles de La Habana, la Unión dejará de invitar a personas de mentalidad libre a las embajadas de la UE y deduciremos quiénes son por la expresión en la cara del dictador y sus socios. 
Resulta difícil imaginar un acuerdo más vergonzoso. 
Desde luego, los disidentes de Cuba no tendrán inconveniente en privarse de los cócteles occidentales y la conversación educada en las recepciones. 
Cierto es que esa persecución agravará su difícil lucha, pero, naturalmente, sobrevivirán. 
Lo que hemos de preguntarnos es si sobrevivirá la UE. 
Hoy la UE baila al son de Fidel. 
Eso significa que mañana podría concurrir a licitaciones para la construcción de bases de cohetes en la costa de la República Popular de China. 
El día siguiente podría permitir que sus decisiones sobre Chechenia fueran dictadas por los asesores del Presidente de Rusia Vladimir Putin. 
Después, por una razón desconocida, podría imponer como condición para prestar su asistencia a África la existencia de lazos fraternos con los peores dictadores de ese continente. 
¿Dónde se detendrá? 
¿La liberación de Milosevic? 
¿La denegación de visado al activista ruso en pro de los derechos humanos Sergey Kovalyov? 
¿Disculpas a Sadam Husein? 
¿La apertura de conversaciones de paz con Al Qaida? 
Resulta suicida que la UE recurra a las peores tradiciones políticas de Europa, cuyo común denominador es la idea de que hay que contemporizar con el mal y de que la forma mejor de lograr la paz es mediante la indiferencia para con la libertad de los demás. 
La verdad es justo lo contrario: semejantes políticas revelan una indiferencia para la libertad propia y allanan el camino a la guerra. 
Al fin y al cabo, Europa se está uniendo para defender su libertad y sus valores, no para sacrificarlos en aras del ideal de una coexistencia armoniosa con los dictadores y, con ello, corre el riesgo de una infiltración gradual de su alma por la mentalidad antidemocrática. 
Creo firmemente que los nuevos miembros de la UE no olvidarán su experiencia del totalitarismo y de la oposición no violenta al mal y que esa experiencia se reflejará en su forma de comportarse en los órganos de la UE. 
De hecho, ésa podría ser la mejor contribución que pudieran hacer a los fundamentos políticos, morales y espirituales comunes de una Europa unida. 

El apaciguamiento de Serbia 
Este ha sido un mes malo para la causa de los derechos humanos en Europa, pues se permitió que Serbia iniciara su presidencia de seis meses del Consejo Europeo, el órgano político más antiguo de Europa. 
Con Serbia al mando, el Consejo, cuyo fin es promover los derechos humanos y el Estado de derecho, está ahora bajo el control de un Estado que desprecia la Convención sobre el Genocidio y protege a un acusado de crímenes de guerra, el ex jefe del ejército serbio Ratko Mladic. 
Además, la Comisión Europea ha señalado que está dispuesta a reanudar las pláticas para acercar a Serbia a la Unión Europea en cuanto se forme un gobierno orientado a las reformas. 
Hace unos meses, la Corte Internacional de Justicia (CIJ) declaró culpable a Serbia de no evitar la masacre de más de 7,000 hombres bosnios musulmanes en Srebrenica. 
La Corte también declaró que Serbia seguirá violando la Convención sobre el Genocidio hasta que transfiera a Mladic –al que se cree responsable de algunos de los peores crímenes cometidos en Europa desde la Segunda Guerra Mundial—al Tribunal Penal Internacional para la Ex-Yugoslavia (TPIY)en La Haya. 
Pero la UE parece estar dispuesta a ignorar el desprecio de Serbia hacia el derecho internacional. 
Es comprensible que la UE esté deseosa de apoyar a un gobierno proeuropeo en Serbia, ya que ello podría preparar el camino para que ésta acepte la posibilidad de la independencia de Kosovo. 
Esto explica por qué algunos Estados miembros de la UE están tan interesados en retomar las negociaciones sobre un acuerdo de estabilidad y asociación que se suspendieron hace un año porque Serbia no cooperó plenamente con el TPIY. 
El giro de 180 grados propuesto por la UE significa que el arresto de Mladic y su transferencia a La Haya ya no son una condición para reanudar las pláticas. 
Por supuesto, Europa necesita endulzarle el asunto de Kosovo a Serbia. 
Pero una reanudación inmediata de las negociaciones equivale a un enfoque que es pura zanahoria y nada de palo, lo que daña la propia credibilidad de la UE. 
En efecto, Occidente ya ha utilizado este enfoque con resultados pobres. 
En diciembre de 2006, la OTAN permitió que Serbia se uniera a su Asociación para la Paz, aunque todavía había criminales de guerra en libertad en el país. 
Este enfoque más suave resultará contraproducente, ya que no fortalecerá a las fuerzas democráticas en Serbia. 
Apenas la semana pasada, el Primer Ministro encargado Vojislav Kostunica, al que alguna vez se aclamó en Europa como un gran demócrata, demostró quién es realmente. 
Apoyó la elección de un nacionalista extremo, Tomislav Nikolic, quien fuera un viejo aliado de Milosevic, como presidente del parlamento serbio. 
El líder del partido de Nikolic, Vojislav Seselj, está en La Haya sujeto a juicio por crímenes de guerra. 
Si bien Nikolic renunció poco tiempo después de que se formara un nuevo gobierno serbio, la composición del gabinete indica que sería ingenuo que la UE esperara una mayor cooperación con el TPIY. 
Pero al abandonar de hecho la condicionalidad, la UE estará premiando a los sectores de línea dura más intransigentes de Serbia –es decir, exactamente a las personas que se han opuesto al arresto de Mladic durante años. 
Dado que el TPIY concluirá sus funciones dentro de sólo un año, existe el riesgo de que Mladic nunca sea castigado. 
El efecto que la reanudación de las pláticas podría tener en el sistema de derecho internacional no es menos aterrador. 
La presidencia de Serbia en el Consejo Europeo es un hecho. Pero la UE debe insistir en que Serbia cumpla con el TPIY, la decisión de la CIJ y sus propios criterios de Copenhague. 
Es necesario arrestar a Mladic antes de que inicien las negociaciones, no después. 
Como señal de su seriedad, los gobiernos europeos deberían pensar dos veces antes de aceptar la invitación de Serbia para asistir a las celebraciones con motivo de la milésima reunión del Consejo Europeo en junio. 
Un minuto de silencio por las víctimas de los criminales de guerra que no han sido arrestados sería una forma más adecuada de rendir tributo a los valores centrales de derechos humanos y justicia del Consejo que asistir a la fiesta que se está preparando en Belgrado. 


Apple contra el FBI 
VIRGINIA BEACH – La negativa de Apple a desbloquear un iPhone vinculado con el atentado extremista de diciembre en San Bernardino (California) se convirtió en una disputa pública con el Departamento de Justicia de los Estados Unidos y el FBI, con importantes consecuencias para la privacidad de los datos en todo el mundo. 
Pero el caso no es tan sencillo como parece. 
Mi larga experiencia en la comunidad de inteligencia de los Estados Unidos me da motivos para creer que el FBI ya consiguió entrar al iPhone de Syed Rizwan Farook. 
Es un modelo viejo de Apple con un tipo de tecnología que ya fue desbloqueado en otros contextos. 
Hay otro elemento extraño en el pedido del FBI a Apple: ¿por qué el gobierno de los Estados Unidos se rebajaría a participar en un debate público de esta naturaleza? 
El FBI es la autoridad policial más poderosa del país, y tarde o temprano Apple deberá hacer lo que le piden. 
(Debo aclarar que poseo acciones de Apple.) 
El FBI ya dijo que no se trata solamente de este teléfono; pero pocos comprenden que esto es más que una cuestión de intereses contrapuestos: la seguridad pública contra el derecho de un individuo a la privacidad. 
Para comprender mejor la petición del FBI, debemos examinar la última línea de teléfonos de Apple, que tienen una diferencia fundamental respecto del que usaba Farook: contienen un nuevo chip que se diseñó con una técnica desarrollada por la Agencia Nacional de Seguridad (NSA) de los Estados Unidos y que luego se compartió con los israelíes. 
Esa tecnología se está integrando a los productos de Apple por intermedio de la división de diseño de chips de la empresa en Israel. 
Cada uno de los chips nuevos tiene una clave única, que se usa para el cifrado de los datos en combinación con la huella digital del usuario. 
Sin esa clave, es imposible descifrar el contenido de un teléfono de Apple sin tener acceso físico al interior del chip, que es de por sí impenetrable. 
El mismo cifrado se aplica a cualquier información que envíe el teléfono a un servicio vinculado, por ejemplo el sistema de mensajería de Apple. 
Antes, el acceso inmediato a los dispositivos de telefonía no era importante para el FBI, porque las autoridades tenían acceso irrestricto a las comunicaciones en su trayecto entre teléfono y teléfono. 
Pero las nuevas mejoras de seguridad de Apple están cerrando esa puerta. 
No es solo que la empresa vaya a impedir nuevos accesos, sino que pronto eliminará también los ya existentes. 
Esto preocupa al FBI, porque su trabajo consiste en reunir pruebas. 
Pero la NSA adoptó otra postura. 
El director de la NSA, almirante Mike Rogers, admitió que la instalación de “puertas traseras” es peligrosa, y señaló que “el cifrado es fundamental para el futuro”. 
La posibilidad de acceder a comunicaciones privadas permite a cualquiera usarlas con cualquier fin. 
Esto complica el argumento del FBI respecto de la seguridad pública. 
Por ejemplo, ¿es realmente buena idea que un grupo terrorista pueda acceder a información privada de un presidente o un primer ministro? 
Un teléfono con una puerta trasera está a merced de cualquiera lo suficientemente motivado: delincuentes, extremistas o gobiernos por igual. 
A las autoridades chinas (por ejemplo) les encantaría que Apple cumpliera el pedido del FBI. 
Llevan años pidiéndole que instale puertas traseras. 
La postura actual de Apple puede traerle problemas en el inmenso mercado chino (y acceder podría traerle enormes beneficios). 
La solicitud del FBI señala una nueva tentativa de control. 
Este organismo normalmente hace sus pedidos en forma estrictamente confidencial; pero en este caso, tomó la insólita decisión de hacerlo en forma pública, como para instalar el tema en los medios de comunicación apelando al temor al “terrorismo”. 
Todo indica que la intención del FBI es motivar a los legisladores a responder a un clamor popular. 
La mayoría de los argumentos jurídicos contra el “desbloqueo” de este teléfono en particular citan el derecho a la libre expresión garantizado en la constitución de los Estados Unidos. 
Pero un equivalente más adecuado en este país es el derecho a la posesión de armas y las disposiciones constitucionales que lo sostienen. 
En el pasado, el desarrollo tecnológico en Estados Unidos se dio sobre todo en un contexto militar, tanto con fines bélicos como para mantener el orden público. 
Al final del siglo XVIII, las armas de fuego eran el súmmum de la tecnología. 
Ninguna otra era tan poderosa; por eso la Constitución de los Estados Unidos estipuló que no podían usarse para limitar el derecho a la expresión (primera enmienda) ni negarse su posesión a la ciudadanía (segunda enmienda), y que el gobierno no podía estacionar agentes armados en las casas de los ciudadanos (tercera enmienda). 
Las enmiendas novena y décima prohíben todo uso de armas de fuego que ponga en riesgo otros derechos implícitos conforme vayan surgiendo. 
Hoy, las tecnologías más poderosas se relacionan con información sobre nuestros pensamientos, nuestros cuerpos y nuestras relaciones. 
Si los redactores de la constitución vivieran hoy y supieran tanto como entonces, la Carta de Derechos probablemente haría énfasis en equilibrar el acceso a la información, para mantener al gobierno dentro de ciertos límites. 
Este pedido público del FBI pone en entredicho el equilibrio entre el pueblo y las autoridades. 
Para entender el debate, debemos preguntarnos si se justifica (en un sentido jurídico o como decisión política) que todos (policías, hackers y terroristas incluidos) tengan el derecho de poseer información o acceder a ella. 
El caso Apple afectará el equilibrio del poder de la información; y hoy la balanza está inclinada contra los ciudadanos. 
Resolver el caso demanda de los políticos estadounidenses una respuesta más racional que ponerse a publicar tuits histéricos. 
En vista del poder actual de la información, deben evaluar cuidadosamente las ramificaciones legales de la solicitud del FBI. 

Realismo frente a Corea del Norte 
BERLÍN – La misión del mundo de responder al alarde de poder militar de Corea del Norte no se vuelve más sencilla por tener enfrente un país empobrecido y, en la práctica, derrotado. 
Por el contrario, en estas circunstancias es cuando más se necesita previsión y calma. 
La genialidad del príncipe Klemens von Metternich del Imperio de Habsburgo a la hora de formular un nuevo orden internacional después de las Guerras Napoleónicas fue que decidió no arrinconar a una Francia derrotada. 
Si bien Metternich intentaba disuadir cualquier posible resurgencia francesa, restableció las fronteras que Francia tenía antes de la guerra. 
Por el contrario, como sostuvo Henri Kissinger, los triunfadores de la Primera Guerra Mundial no pudieron ni disuadir a una Alemania derrotada ni ofrecerle incentivos para aceptar el Tratado de Versailles. 
Impusieron, en cambio, términos duros, con la esperanza de debilitar a Alemania de manera permanente. 
Todos sabemos cómo terminó ese plan. 
John F. Kennedy estaba hecho con el mismo molde de Metternich. 
Durante la crisis de los misiles cubanos, no intentó humillar u obtener una victoria total sobre la Unión Soviética. 
Más bien, se puso en los zapatos de Nikita Khrushchev y aceptó desmantelar, en secreto, los misiles norteamericanos en Turquía e Italia a cambio de un retiro de los misiles soviéticos de Cuba. 
El pragmatismo de Kennedy impidió la Tercera Guerra Mundial. 
Tristemente, Corea del Norte no ha sido tratada con una habilidad política tan clara. 
Frente al peligroso juego nuclear del Norte, deberíamos preguntarnos qué habría sucedido si, en los últimos veintitantos años, el problema de Corea del Norte se hubiese abordado con la sagacidad de Metternich y Kennedy. 
Por supuesto, Corea del Norte no es la Francia de principios del siglo XIX o la Rusia de 1962. 
A los ojos de los líderes políticos occidentales (inclusive los japoneses), nunca representó algo más que un pequeño país periférico cuyos fracasos económicos lo hacían parecer permanentemente al borde de la autodestrucción. 
En su mayor parte, los líderes mundiales preferían que no se los molestase con el tema de Corea del Norte, y así reaccionaban de manera ad hoc cuando planteaba un problema para la seguridad. 
Pero ahora, luego de los recientes ensayos nucleares de Norcorea, y considerando sus capacidades cada vez más desarrolladas en materia de misiles balísticos, ese enfoque ya no es sostenible. 
Quizá la mejor oportunidad de abordar el problema en una etapa más temprana fue inmediatamente después del colapso de la Unión Soviética en 1991. 
En aquel entonces, Kim Il-sung -el fundador de Corea del Norte- enfrentaba un colapso económico, una disminución de sus fuerzas militares convencionales y un aislamiento diplomático. 
En entrevistas con Asahi Shimbun y The Washington Post en marzo y abril de 1992, Kim claramente expresó un deseo de establecer relaciones diplomáticas con Estados Unidos. 
Pero los líderes estadounidenses y surcoreanos no estaban dispuestos a complacer la propuesta de Kim. 
La idea que se habían forjado de Corea del Norte les impidió reconocer una realidad política que cambiaba rápidamente. 
Otra oportunidad que se perdió fue más avanzada la década. 
Si Corea del Norte hubiera correspondido de manera oportuna a la visita del enviado estadounidense William Perry a Pyongyang en mayo de 1999, la política de compromiso con Norcorea del presidente Bill Clinton podría haber recibido un espaldarazo a favor de la normalización de las relaciones diplomáticas. 
Por el contrario, Corea del Norte postergó la visita y envió al general de división Jo Myong-rok a Estados Unidos recién en octubre de 2000, cerca del final de la presidencia de Clinton. 
Pocos meses después, el recientemente electo presidente George W. Bush revirtió la política de Clinton para Corea del Norte. 
Todavía hoy recuerdo la dificultad que enfrentaba, como ministro de Relaciones Exteriores de Corea del Sur, para convencer a los responsables de las políticas de la administración Bush de negociar con Corea del Norte en lugar de simplemente ejercer presión y esperar que el Norte capitulase. 
En aquel momento, Corea del Norte estaba reiniciando su instalación nuclear de Yongbyon y producía plutonio, con lo que fortalecía su posición de negociación frente a Estados Unidos. 
Se desperdició un tiempo precioso antes de la primera prueba nuclear de Corea del Norte en 2006. 
Si bien Bush modificó su política y aceptó negociaciones bilaterales con Corea del Norte pocos meses después, el régimen de Kim ya se había vuelto mucho más obstinado. 
Por cierto, el comportamiento de Corea del Norte desde entonces se ha tornado aún más volátil. 
El hundimiento por parte de Norcorea de la corveta surcoreana Cheonan y el bombardeo de la Isla Yeonpyeong en 2010 no tuvieron precedentes, y llevaron las tensiones entre las dos Coreas a su nivel más alto en décadas. 
Hoy, luego del tercer ensayo nuclear del Norte, pareciera que hubiésemos entrado en la etapa más precaria hasta la fecha, en la que el régimen declara que nunca renunciará a su opción nuclear. 
¿Qué debería hacerse entonces? 
La primera opción debería ser la disuasión de una futura agresión a través de la diplomacia. 
Pero para alcanzar una disuasión diplomática habrá que contar con la cooperación de China, y esto exige que se reconozcan los intereses vitales de seguridad nacional de China. 
China teme no sólo las consecuencias sociales y económicas de una implosión norcoreana, sino también las consecuencias estratégicas de una reunificación - en particular, que el ejército de Estados Unidos, a través de su alianza con Corea del Sur, gane acceso a territorio en su frontera. 
Una simple declaración por parte de Estados Unidos de que no tiene ninguna intención de impulsar esta ventaja militar no aliviará los temores de China. 
Los líderes chinos recuerdan que Estados Unidos le prometió al presidente soviético Mijail Gorbachov que la reunificación alemana y la transición democrática en Europa del este no implicarían una expansión hacia el este de la OTAN. 
De manera que hace falta una garantía más concreta que preserve las preocupaciones de seguridad fundamentales de Corea del Sur. 
Recién cuando se garantice su seguridad China se liberará de su complicidad en la política arriesgada norcoreana y podrá controlar mejor el comportamiento del Norte. 
Pero la cooperación china, aunque necesaria, no resolverá por sí sola el problema de Corea del Norte. 
Una estrategia integral deber reconocer la velocidad del cambio interno, especialmente en la mente de los ciudadanos norcoreanos. 
En pocas palabras, los norcoreanos no están tan aislados como antes, y son cada vez más conscientes de su empobrecimiento, debido principalmente a un mayor comercio y a conexiones más estrechas con la pujante China. 
Es necesario estimular este cambio interno, porque resultará más efectivo que la presión externa a la hora de influir en el comportamiento del régimen. 
Pero este estímulo se debe implementar de manera tal de no incitar los temores de Corea del Norte de ser destruida por medios indirectos. 
La propuesta reciente de la presidenta surcoreana Park Geun-hye de ofrecer ayuda humanitaria a pesar del reciente pico de tensión, es un primer paso en la dirección correcta. 
Las vidas de los norcoreanos normales y corrientes importan tanto como la seguridad de los vecinos de Corea del Norte. 
Se necesita una estrategia integral que se centre tanto en la dimensión humana como en la dimensión de seguridad. 
Todavía está por verse si esta estrategia requiere más previsión y coraje de lo que pueden demostrar los líderes políticos en Corea del Sur, Occidente y China hoy. 


¿Dónde se ha ido toda el agua? 
MANILA - Vivimos en un planeta seco. 
Los agricultores cultivan tierras de pastos áridos y los políticos se preocupan por los embalses vacíos, los ríos secos y las ciudades sedientas. 
Y eso sólo literalmente araña la superficie del problema del agua en el mundo. 
Los acuíferos subterráneos, que equivalen al estanque de reserva de agua del mundo, también se están secando. 
Si esto continúa, las consecuencias podrían ser desastrosas, especialmente para un Asia sometida a estrés hídrico y en rápido crecimiento. 
Los acuíferos subterráneos son depósitos de agua ubicada bajo el subsuelo, en roca permeable, suelo o arena. 
Contienen aproximadamente 100 veces la cantidad de agua superficial, en arroyos, lagos, ríos y humedales. 
En el centro de África, América del Sur o en algunas partes de Europa, probablemente se esté a unos pocos cientos de metros por encima de uno. 
Los recursos hídricos superficiales, como el agua de mar desalinizada o las aguas residuales recicladas, no cerrarán la brecha mundial –que se prevé llegue al 40% en 2030- entre la oferta y la demanda de agua. 
Así, los acuíferos subterráneos son cada vez más explotados para la agricultura, la generación de energía y el uso diario en las ciudades de rápido crecimiento (Asia urbana crece a una tasa de 120.000 personas por día). 
Hoy en día, alrededor del 30% del agua dulce líquida del mundo proviene de acuíferos subterráneos. 
Y un tercio de los 37 acuíferos más grandes estudiados por la Universidad de California entre 2003 y 2013 estaban gravemente agotados, recibiendo poca o ninguna reposición de las precipitaciones. 
Algunos de los acuíferos más estresados ​​se encuentran en las regiones más secas, incluyendo Asia, hasta el 88% de las cuales sufren estrés hídrico. 
Asia contiene alrededor de un tercio de la tierra del mundo irrigada por las aguas subterráneas, siendo India, China y Pakistán los mayores consumidores. 
Solo el sur de Asia representa la mitad del agua subterránea utilizada en el mundo. 
Pero los acuíferos de Asia -muchos de los cuales se formaron hace milenios, cuando zonas como el norte de China tenían un clima más húmedo- ya no se reponen regularmente por las lluvias. 
En su lugar, los pozos se están haciendo más profundos y las capas freáticas están bajando sus niveles. 
En la provincia paquistaní de Punjab, el exceso de bombeo está reduciéndolas hasta un medio metro por año, amenazando la seguridad de los alimentos y el agua en el futuro y dificultando el crecimiento de los cultivos sedientos como la caña de azúcar y el arroz. 
La creciente población de Asia -que podría aumentar en un 25%, superando los cinco mil millones en 2050- sometería a aún más presión los suministros de alimentos, energía y agua. 
A nivel mundial, se necesitará un 60% más de alimentos para entonces, con la agricultura empleando unas reservas cada vez más escasas de agua dulce. 
El cambio climático exacerbará aún más esas condiciones. 
Pero el problema se extiende más allá del agotamiento del agua. 
El exceso de bombeo de las aguas subterráneas ya está conduciendo al socavamiento del suelo, haciendo que algunas ciudades asiáticas se hundan. 
Para el 2030, hasta el 80% del norte de Yakarta podría estar por debajo del nivel del mar. 
Partes de Beijing se están hundiendo varios centímetros por año, según algunas estimaciones. 
Por otra parte, los acuíferos empobrecidos cerca de las costas son propensos a la contaminación del agua salada, lo que convierte en estéril la tierra. 
Algunos acuíferos están contaminados con arsénico, lo que puede ocurrir naturalmente bajo tierra. 
Nature Geoscienceestima que más del 60% de las aguas subterráneas del acuífero del Indo-Ganges están contaminadas con arsénico o sal. 
En Bangladesh, se atribuyen al agua contaminada con arsénico más de 40.000 muertes cada año. 
El primer paso para remediar esta situación es establecer con precisión cuánta agua subterránea queda y cómo se está utilizando, tarea que ni es fácil pero tampoco imposible. 
El satélite de Experimentación Climática y Recuperación de Gravedad de la NASA proporciona información sobre los cambios en la gravedad de la Tierra debido a volúmenes de agua fluctuantes. 
Y mediante la aplicación de la tecnología de teledetección a las cuencas fluviales podemos determinar cuánta agua superficial hay disponible y quién la está consumiendo. 
Otro paso importante es mejorar los precios de las aguas subterráneas. 
China ha puesto en marcha un programa piloto en el que los agricultores tienen pagar más si bombean más de lo que se les ha asignado, y métodos similares han funcionado bien en Australia y México. 
Pero son medidas difíciles de implementar políticamente. 
La clave del éxito será ayudar a los países no solo a diseñar las políticas correctas, sino también a crear los marcos legales necesarios para establecerlas y hacerlas cumplir. 
Aún más difícil políticamente sería la eliminación de los subsidios de electricidad y gas, que alientan a los agricultores a bombear el agua subterránea todo el día. 
Si no se pueden eliminar estos subsidios, existen alternativas innovadoras que podrían frenar el exceso de bombeo. 
Por ejemplo, en Gujarat, India, el gobierno ha reducido el bombeo de aguas subterráneas al ofrecer energía solo ocho horas al día. 
Los agricultores tienen la energía que necesitan, pero no pueden bombear todo el día. 
Otro enfoque podría ser recomprar el excedente de energía de los agricultores para alimentar la red. 
No solo reduciría el exceso de bombeo, sino que también ayudaría a complementar los ingresos rurales. 
También se podría intentar recuperar los acuíferos. 
Un programa piloto en el estado de Uttar Pradesh de la India recoge las inundaciones en estanques de almacenamiento, a partir de los cuales el agua se filtra a las capas freáticas. 
El paso final sería mejorar la gestión de las aguas superficiales, reduciendo así la tentación de recurrir a las aguas subterráneas en primer lugar. 
Alrededor del 80% de las aguas residuales son devueltas sin tratamiento a los ríos, contaminándolos a menudo. 
Tomar medidas más enérgicas para detener esto sería mucho más sencillo (también en lo logístico y político) que conservar las aguas subterráneas. 
Los acuíferos subterráneos deben ser el último recurso. 
Si hoy no los protegemos, las generaciones futuras pagarán un precio profundo, o incluso uno existencial. 

La trampa de las autocracias árabes 
TEL AVIV – Ya pasaron más de seis años desde el inicio de la Primavera Árabe, y para la mayoría de los árabes la vida es peor que en 2011. 
El desempleo cunde en Medio Oriente y el norte de África, donde la edad de dos tercios de la población está entre los 15 y los 29 años. 
Y los regímenes regionales clausuraron los canales de expresión política y respondieron a las protestas populares con brutalidad creciente. 
Los gobiernos de Egipto, Arabia Saudita y, hasta cierto punto, Marruecos, son el vivo retrato de la aparente incapacidad de los regímenes árabes para escapar de la trampa de la autocracia, en momentos en que hay señales de la inminencia de otro despertar popular. 
Egipto es un ejemplo clásico de cómo las revoluciones suelen terminar en decepción. 
La dictadura del presidente Abdel Fattah el-Sisi es todavía más violenta que la de Hosni Mubarak, el déspota expulsado por el levantamiento de 2011 tras treinta años en el poder. 
Con ayuda de una fuerza policial que él mismo describe como una “mafia de un millón de hombres”, Sisi hizo de la represión el principio organizador fundamental de su régimen. 
Sería hazaña ciclópea para cualquiera reformar la economía egipcia para que beneficie a los 95 millones de personas del país (y a los dos millones que se les suman cada año). 
Y es una tarea que la dirigencia egipcia no puede eludir, porque el contrato social de los años de Mubarak, por el cual los egipcios entregaban libertad a cambio de generosas prestaciones sociales y subsidios, ya no es sostenible. 
Con un desempleo juvenil del 40%, sólo un audaz presidente reformista puede alejar a Egipto del abismo de un desastre económico. 
Lamentablemente, en vez de dar esperanzas a la generación de egipcios jóvenes que hace seis años protestaron en plaza Tahrir, Sisi ahogó la iniciativa individual y convirtió al ejército en el principal actor de la economía. 
Tal vez por temor a agravar la agitación social, Sisi todavía no cumplió las condiciones fijadas el pasado noviembre por el Fondo Monetario Internacional como parte de un paquete de rescate de 12 000 millones de dólares, entre ellas una rebaja drástica del costo salarial del inflado sector público egipcio, que todavía emplea a seis millones de personas (sin contar el ejército y la policía), y la reducción de subsidios que aún constituyen el 30% del presupuesto nacional. 
Además, Sisi dejó incluso menos canales institucionales abiertos para la expresión política que con el sistema unipartidista de la era Mubarak. 
Según el Centro Egipcio de Derechos Económicos y Sociales, en 2016 el país fue escenario de cinco veces más protestas callejeras que, en promedio, durante los años previos a la Primavera Árabe. 
Es un volcán social en formación, que tarde o temprano entrará en erupción. 
En Arabia Saudita, el régimen monárquico‑teocrático pudo capear la Primavera Árabe con relativa facilidad, gracias a la prodigalidad con que trata a sus ciudadanos. 
Pero el contrato social del reino, como el de Egipto, se ha vuelto insostenible, por el abaratamiento del petróleo y el 25% de crecimiento poblacional registrado sólo en los últimos diez años. 
Hace unos meses, el gobierno saudita tuvo que recortar salarios del sector público y subsidios a bienes básicos. 
Esto supone un gran riesgo para el régimen (que de hecho tuvo que anular los recortes salariales poco después, tras la convocatoria a protestas en cuatro ciudades), sobre todo porque el Estado es el principal empleador de los ciudadanos sauditas. 
Muchos de los autócratas de la región cifraron sus esperanzas en el “modelo chino” de desarrollo no democrático, pero es evidente que no funcionó, porque demanda demasiada regimentación socioeconómica y política para ser viable en las condiciones imperantes en el mundo árabe. 
Esto implica que el ambicioso plan del príncipe heredero saudita, Mohammed bin Salmán, de transformar la economía petrolera de su país en una economía industrial moderna demandará un proceso prolongado e incierto. 
Las reformas económicas sólo tendrán éxito si van acompañadas de amplias reformas políticas, que inevitablemente sacudirán los cimientos del régimen. 
Como Arabia Saudita, Marruecos (también una monarquía) salió de la Primavera Árabe bastante indemne. 
En ese momento, el rey Mohammed VI tuvo el buen tino de responder a las manifestaciones con ofertas de reforma constitucional y elecciones. 
Pero Marruecos se enfrenta ahora a su propio “momento tunecino”, semejante a la inmolación en 2010 del vendedor callejero Mohamed Bouazizi en protesta por el hostigamiento oficial. 
El acto desesperado de Bouazizi encendió la mecha de la Primavera Árabe. Y el año pasado, Marruecos tuvo una horrible repetición de aquel, cuando un pescador llamado Mouhcine Fikri murió aplastado en un compactador de basura, cuando trataba de rescatar la pesca que le había sido confiscada por las autoridades. 
La muerte de Fikri inició una oleada de protestas en todo el Rif septentrional, una región con una larga historia de rebeldía. 
Las condiciones revolucionarias suelen llevar al surgimiento de figuras antes ignotas. 
En el Rif, un desempleado de 39 años llamado Nasser Zefzafi se convirtió en líder de protestas que pronto se extendieron a otras partes del país. 
Zefzafi grabó una serie de videos en el idioma vernáculo, que se difundieron en las redes, en los que critica duramente la corrupción del gobierno y la “dictadura” marroquí. 
Y el 11 de junio, la capital, Rabat, fue escenario de la mayor protesta popular desde el estallido de la Primavera Árabe. 
A diferencia de su padre (el rey Hassan II), Mohammed ha tenido una política favorable a la cultura autóctona bereber, e invirtió en convertir la región costera del Rif en un centro industrial. 
Pero el avance ha sido errático, porque la monarquía mantiene un férreo control de todas las iniciativas económicas oficiales. 
Las inversiones prometidas en 2015 todavía no se concretaron. 
Sin embargo, la monarquía marroquí siempre se mostró más capaz que otros regímenes árabes para elaborar respuestas estudiadas al humor popular. 
Esta astucia política, combinada con la mejora económica del país, tal vez ayude al régimen a capear la turbulencia actual y la próxima oleada de violencia. 
Pero el gobierno también tendrá que cumplir las reformas políticas que prometió en 2011, aflojar el control de la economía y promover crecimiento y prosperidad inclusivos, lo que también demanda resolver las profundas disparidades regionales. 
Cuando reyes indolentes y autócratas “electos” no responden a las protestas populares con una revolución controlada desde arriba, les aguarda inevitablemente una revolución más violenta desde abajo. 
Y una vez iniciado el proceso, los regímenes árabes no podrán detenerlo ni con promesas de subsidios ni con amenazas de represión. 

La educación virtual en el mundo árabe 
DUBÁI – La educación es un viejo problema del mundo árabe; el acceso inadecuado a formación de alta calidad contribuye a un creciente déficit de capacidades que deja a muchos jóvenes (incluso graduados) sin empleo ni esperanzas. 
En una región azotada por el conflicto y el desorden, resolver este problema no será fácil. 
Pero una modalidad educativa audaz e innovadora puede ayudar a lograrlo. 
Ninguna estrategia por sí sola puede garantizar la solución de los desafíos educativos del mundo árabe. 
En la recientemente creada Fundación Abdulla al-Ghurair para la Educación, con una dotación de 1100 millones de dólares y el mandato de ofrecer becas a los jóvenes árabes para ampliar sus oportunidades, hemos pensado mucho en la eficacia (y eficiencia económica) de las diversas posibilidades. 
Y hay una que se destaca: la enseñanza virtual. 
Los países árabes ya están haciendo grandes avances en la ampliación de la conectividad a Internet. 
Se calcula que en 2018 el mundo árabe tendrá unos 226 millones de usuarios de Internet, cifra que equivale a más del 55% de la población y es casi 7% más que el promedio mundial. 
Pero la inmensa mayoría de los jóvenes usan Internet por las redes sociales, no por motivos económicos o educativos. 
Eso implica perderse una gran oportunidad, especialmente en vista de los avances que se han hecho en mejorar la eficacia y el atractivo de la educación virtual. 
Hoy en día, las mejores universidades del mundo dan cursos de informática e ingeniería a través de Internet. 
Y contra lo que suele creerse, no se trata simplemente de publicar clases grabadas de dos horas sin componente práctico: los cursos incluyen breves tutoriales en video, actividades interactivas para practicar los conceptos en escenarios realistas, y el uso de cuestionarios y evaluaciones por parte de los compañeros, que dan a los estudiantes información valiosa sobre su avance. 
Gracias a este modelo en rápida evolución, hoy la enseñanza virtual es una mejor alternativa que nunca a la educación tradicional. 
Esto es muy bueno para los países árabes, ya que la provisión de educación a través de Internet resuelve algunos de los principales desafíos a los que se enfrentan sus sistemas educativos. 
En primer lugar, la cantidad de jóvenes que necesitan un acceso económico a la educación es inmensa. 
Pero en cuanto una comunidad tiene acceso a Internet (y el mundo árabe lo tiene cada vez más), ampliar el alcance de la educación virtual, para que llegue a los millones de jóvenes que hoy no estudian o no tienen acceso a instituciones educativas de calidad, es relativamente barato. 
Las pocas instituciones de educación superior buenas que hay en el mundo árabe no tienen lugar para tantos estudiantes. 
E incluso si lo tuvieran, no es seguro que quieran dárselo. 
Hemos visto con nuestros propios ojos a universidades de la región y el mundo cerrarles las puertas en la cara, con enormes obstáculos burocráticos y financieros, a refugiados de Siria y otros lugares. 
El segundo desafío es la baja calidad de la educación actual. 
Las instituciones terciarias de la región llevan demasiado tiempo funcionando sin necesidad de probar que proveen una educación a la altura de las normas y expectativas mundiales. 
La enseñanza virtual facilitaría enormemente medir los avances y asegurar que los estudiantes adquieran conocimientos y habilidades que realmente puedan usar. 
Al mismo tiempo, la educación virtual puede facilitar la introducción de nuevos métodos innovadores de enseñanza y aprendizaje. 
Por ejemplo, reducir el papel del dictado de clases tradicional y de la memorización puede crear lugar para el uso de herramientas de enseñanza personalizada y autocronometrada como las que usan los profesores que dan cursos masivos abiertos en EdX y otras plataformas educativas virtuales. 
En tercer lugar, el mundo árabe se enfrenta al desafío de la educación continua. 
Para triunfar en un entorno económico tan cambiante como el actual, donde la tecnología vuelve innecesarios muchos empleos y premia una mayor especialización, los trabajadores de todo el mundo deben actualizar o ampliar en forma continua sus habilidades. 
En el mundo árabe de hoy, solo los jóvenes pudientes sin compromisos familiares o laborales pueden acceder a la educación continua, en la forma de cursos de posgrado de grandes universidades. 
Pero los cursos virtuales abiertos pueden emparejar el campo de juego, al ofrecer a los estudiantes credenciales reconocidas que mejoren sus perspectivas profesionales. 
Pensando en todo esto, hemos creado el Programa al-Ghurair de Becas para Aprendizaje Abierto, que busca poner la mejor educación del mundo al alcance de la juventud árabe por medio de programas de grado virtuales. 
Y apuntamos alto: nuestra primera colaboración es con el MIT, una institución líder en enseñanza virtual abierta. 
Juntos, el MIT y el Programa de Becas para Aprendizaje Abierto crearán dos nuevos programas de “micromaestría” formados por cinco cursos de doce semanas de duración en temas de ciencia, tecnología, ingeniería y matemática (CTIM) que hoy no se enseñan en el mundo árabe. 
Esperamos que estos programas (accesibles a jóvenes de países árabes y del resto del mundo) conciten mucho interés de los estudiantes y un firme apoyo de los empleadores. 
Pero para maximizar el impacto de nuestra inversión, se necesita un cambio en la imagen del aprendizaje virtual, lo que demanda un esfuerzo conjunto de las instituciones educativas, los gobiernos y el sector privado. 
Las instituciones educativas árabes deben empezar a explorar el desarrollo de programas virtuales de alta calidad. 
Por su parte, los gobiernos deben reconsiderar su posición respecto de reconocer la validez de cursos virtuales dictados por instituciones creíbles con acreditación internacional. 
En cuanto al sector privado, la clave está en premiar a los empleados que obtengan títulos y certificaciones a través de programas de educación virtual. 
Mientras tanto, la Fundación Abdulla al-Ghurair para la Educación iniciará un esfuerzo concertado para que la juventud árabe tenga acceso a carreras innovadoras en las áreas CTIM, dictadas a través de Internet por las mejores universidades del mundo. 
No hacerlo implica el riesgo de permitir que la mayoría de los jóvenes árabes quede marginada. 


Padres e hijos árabes 
El problema de la sucesión en las repúblicas seculares árabes subraya su predicamento en la transición a una etapa post-revolucionaria, ya que la sucesión en los regímenes que no forjan instituciones sólidas siempre corre el riesgo de desatar una crisis sistémica. 
Si bien la decisión de algunos a favor de una sucesión dinástica puede carecer de esencia democrática, no está completamente desprovista de mérito. 
Podría decirse que es una opción para la modernización económica, para un coto a la política de conflicto y para un cambio político positivo más adelante. 
Años de autoritarismo represivo respaldado por Occidente cortaron de raíz cualquier posible surgimiento de una alternativa liberal a los regímenes árabes de incumbencia, y transformó toda medida abrupta a favor de elecciones libres en un ejercicio peligroso en la democracia islámica. 
Una democracia que produce gobiernos liderados por Hamas, Hezbollah o la Hermandad Musulmana está inevitablemente destinada a ser anti-occidental y a oponerse a un "proceso de paz" con Israel inspirado por Estados Unidos. 
Siria ya intentó asegurar la continuidad del régimen a través de una sucesión hereditaria cuasi-monárquica con el traspaso del poder de Hafez al-Assad a su hijo Bashar. 
Hay indicios de que Egipto podría seguirle los pasos, con una asunción del hijo de Hosni Mubarak, Gamal. 
De la misma manera, Muammar Khaddafi de Libia puede ser sucedido por su hijo, Seif el Islam. 
Como producto de tomas del poder militares revolucionarias, estos regímenes nacionalistas seculares no lograron producir una genuina legitimidad popular y han tenido que recurrir a la sucesión dinástica practicada por los regímenes que derrocaron. 
La centralidad de la sucesión hereditaria en la búsqueda de la paz y la estabilidad quedó demostrada por Hafez al-Assad cuando manifestó gestos de buena voluntad sin precedentes destinados a convocar al gobierno israelí de Ehud Barak a sellar un acuerdo de paz. 
Viejo y enfermo, y por morir pocos meses después, actuó con un sentido de urgencia para alcanzar un acuerdo que aliviaría a su hijo inexperto de la carga de luchar por la recuperación de las Alturas del Golán. 
Bashar Assad sigue siendo esencialmente leal al legado de su padre. 
No como las políticas nucleares desafiantes de Corea del Norte e Irán, la participación de Bashar en el "eje del mal" de la región es un llamado al diálogo con Estados Unidos, no una invitación a una invasión, y a un acuerdo con Israel, no una maniobra para declararle la guerra. 
En Egipto, Mubarak le dio la espalda a la retórica magnánima de la revolución de Gamal Abdel-Nasser y sus grandes designios estratégicos. 
La estabilidad está en el centro de su pensamiento. 
Por lo tanto, no podía aceptar la difícil agenda pro-democrática de Estados Unidos. 
Pero estuvo más que dispuesto a ocupar el centro de la escena en el respaldo por parte de la diplomacia árabe a la conferencia de paz de Annapolis. 
Después de todo, la pasión que evoca la difícil condición de los palestinos entre los egipcios es una fuente de inestabilidad peligrosa. 
La sucesión de Mubarak se está llevando a cabo de manera particularmente sofisticada. 
La ascensión de su hijo, a diferencia de la de Bashar en la víspera de la muerte de su padre, no es asunto arreglado. 
No obstante, al permitírsele adquirir legitimidad popular y un alto grado de aceptación dentro del establishment político como la fuerza impulsora detrás de los preparativos del partido gobernante para la era post-Mubarak, Gamal se está posicionando estratégicamente para competir de manera efectiva por la presidencia. 
Se cree ampliamente que es quien fija la agenda del país y el motor detrás de las reformas económicas liberales que desde 2004 han implicado un salto cualitativo en la economía egipcia. 
Puede ser, como sostienen los críticos del presidente Mubarak, que el progreso vacilante de la democratización refleje el intento de obstaculizar a todos los posibles contendientes de Gamal. 
Pero, con la caída del nacionalismo secular y el ascenso del Islamismo, el poder electoral oculto de la Hermandad Musulmana le plantea una amenaza mortal al régimen y a su alianza estratégica con Occidente. 
En consecuencia, el régimen se niega a correr riesgos. 
Tampoco la decisión de Muammar Khaddafi de dejar de ser un paria internacional estuvo del todo desvinculada de su preocupación por legar a su hijo un estado que vive en paz con el mundo. 
Sus pésimos antecedentes en materia de derechos humanos siguen siendo válidos, pero la extravagante "Guía de la Revolución" dejó de coquetear con las armas de destrucción masiva y el terrorismo global a cambio del fin de las sanciones y la rehabilitación internacional. 
Enfermo y al frente de un régimen desafiado por los opositores islamistas, decidió que el ostracismo internacional y los problemas internos eran una combinación demasiado explosiva como para que pudiera manejarla su hijo, un playboy consentido. 
Argelia es un caso particularmente difícil. 
El presidente Abdulaziz Buteflika, el último de la generación revolucionaria, todavía debe concebir una sucesión que ponga fin a la guerra civil del país. 
Una democracia hecha y derecha podría conducir a una victoria de los islamistas, como sucedió en 1991. 
Una transición a la democracia en los viejos regímenes árabes revolucionarios no corresponderá a un modelo occidental, y tampoco puede ser impuesta por los F-16 de Estados Unidos. 
Pero, como podrían estar indicando países como Egipto, Siria y Libia, la sucesión hereditaria no es una maniobra inherentemente reaccionaria. 
Más bien, implica optar por una transición controlada a una fase post-revolucionaria en la que la modernización económica y la integración internacional puedan anunciar un mayor cambio político en el futuro. 

La mayoría silenciosa árabe debe hablar 
ARGEL – Desde que el Programa de las Naciones Unidas para el Desarrollo comenzara a trabajar en los Informes sobre Desarrollo Humano Árabe (AHDR) en 2001, la situación en muchos países árabes ha ido de mal en peor. 
De hecho, hoy la región ni siquiera puede reunirse para publicar un nuevo informe: una desgracia, porque para que algún día se pueda alcanzar la paz y la prosperidad en Oriente Próximo y África del Norte es fundamental encontrar una nueva visión en común para el pueblo árabe, especialmente su juventud. 
El primer AHDR, publicado en 2002, identificó tres “déficits de desarrollo” principales que impiden el avance de la región: conocimientos, empoderamiento de la mujer y libertades. 
El informe, “escrito por árabes para árabes”, influyó de manera importante sobre la narrativa de desarrollo regional y el modo como las elites nacionales abordaron los problemas de sus sociedades. 
En los días del primer AHDR, el mundo árabe tenía razones para el optimismo. 
Israel se retiró de Gaza en 2005 tras haberlo hecho del Líbano en 2000. 
Nuevos gobernantes árabes (como el rey Abdulá II en Jordania, Mohammed VI en Marruecos y Bashar al-Assad en Siria) llegaban al poder, generando esperanzas de cambio. 
Arabia Saudita anunciaba sus primeras elecciones municipales en 2003, que celebró en 2005. 
También ese año hubo elecciones (en su mayoría) democráticas en Egipto e Irak. 
Y, en términos generales, Argelia pudo apaciguar su prolongado conflicto civil, gracias en parte a los altos precios del petróleo que hubo en este periodo. 
Tras la Primavera Árabe, que comenzara en diciembre de 2010 y cobrara impulso a lo largo del 2011, el PNUD dio inicio al AHDR de 2015, con especial énfasis en el drama de la juventud árabe. 
Formé parte del equipo ese AHDR, junto con cerca de 30 intelectuales y activistas del mundo árabe. 
Abordó temas similares al de su precursor de 2002, pero esta vez nos involucramos más directamente con la influyente juventud árabe para compilar los mejores datos posibles y subrayar los efectos de las guerras que afectan a la región. 
El informe finalizó en mayo de 2015, pero ha languidecido en los cajones de la Oficina Árabe del PNUD desde entonces, muy probablemente debido a sus fuertes calificativos sobre la elite que detenta el poder en el mundo árabe. 
Una de las conclusiones del informe de 2015 de la que puedo hablar directamente es el surgimiento en el mundo árabe de una “mayoría silenciosa” de mentalidad más liberal, especialmente entre los jóvenes. 
Se trata de una promisoria tendencia que se expresa en las comparaciones generacionales de las encuestas de opinión mundiales. 
La juventud árabe tiene más acceso que nunca a la información del mundo exterior y abraza valores comunes con otros jóvenes del mundo, más que los de la generación de sus padres. 
En particular, desea una mayor participación en la sociedad civil, emanciparse de las jerarquías patriarcales y tener más espacio para la creatividad individual. 
Si bien el sistema educativo no se emancipó tanto como en otras partes del mundo, debido a lo conservador de sus planes de estudio, la juventud sí lo hizo. 
Considerando estas conclusiones, el informe de 2015 aconseja a los grupos progresistas nacionales, regionales e internacionales que apoyen las fuerzas de la emancipación, claves para encontrar soluciones locales a los retos de asegurar una mejor gobernanza, economías más productivas y sociedades más resistentes. 
La única vía para el cambio de gran escala en el mundo árabe es estimular la innovación y la creatividad, para lo que es necesaria una sociedad civil que no sufra restricciones. 
Deben establecerse derechos civiles fundamentales, sustentados en cambios profundos en el sistema educacional, reformas a las leyes de familia y más apertura para los medios de comunicación y la cultura. 
El informe de 2015, que espero se publique pronto, debería estimular una conversación regional razonada y constructiva. 
Comienza con esta advertencia: “La juventud de la región se está desencantando cada vez más de unas estructuras de poder fosilizadas que la dejan al margen. A menos que los gobiernos despierten a esta evidente realidad, tendrán que hacer frente a mucho más que unos cuantos extremistas”. 
La nueva mayoría silenciosa es la mejor defensa contra las corrientes radicales y suicidas que han llenado el vacío político creado por el colapso del viejo orden. 
Los árabes de mentalidad reformista deben buscar agrandar el centro en lugar de tratar de aunar los márgenes. 
Y la mayoría silenciosa debe romper su silencio. 
De lo contrario, las revueltas contra un statu quo inaceptable seguirán siendo lideradas por extremistas que sólo tienen quejas, no aspiraciones. 
Los primeros años de este siglo fueron prometedores para el mundo árabe, y podemos ver que esa esperanza se renueva en la juventud actual. Hay que alentar a los reformistas de la sociedad civil árabe a que hablen ahora. 
De lo contrario, se arriesgan a que esa promesa se pierda para una generación más. 

Mitos y realidades árabes 
WASHINGTON, D.C. – Con el derrocamiento de Hosni Mubarak en Egipto, cuyo régimen estaba considerado ampliamente uno de los más estables de la región hasta hace poco, y el coronel Muamar el Gadafi aferrándose al poder en Libia, no se ve en lontananza un claro fin de la agitación que está barriendo el mundo árabe. 
Las protestas ya han derribado gobiernos en Túnez y Egipto y han dejado a otros países obligados a afrontar un descontento generalizado. 
Los disturbios cogieron a la mayoría por sorpresa tanto dentro como fuera de la región y han acabado con al menos cinco creencias tradicionales sobre el mundo árabe. 
Los árabes no salen a la calle a protestar. 
Antes de que comenzaran las protestas en Egipto y Túnez, muchos sostenían que no había una urgencia real de reforma política y que quienes pedían un cambio no entendían el talante público: la situación no era tan mala como la presentaban los disidentes. 
Ese punto de vista indujo a los gobiernos a creer que los árabes no se manifestarían en gran número para pedir un cambio. 
En todos los países se consideraba perjudicial para los intereses nacionales una reforma rápida. 
Está claro que ese argumento ya no es sostenible. 
Nadie predijo lo ocurrido en Egipto y Túnez, lo que significa que ningún país árabe es inmune. 
Los gobiernos no pueden permitirse el lujo de esperar eternamente y ya no pueden recurrir al mito de la aquiescencia popular para no iniciar las reformas necesarias que aborden las reivindicaciones subyacentes del público. 
La liberalización económica debe preceder a la reforma política. 
Los gobiernos árabes –y muchos occidentales– afirmaban que se debía conceder prioridad a la privatización y a otras reformas económicas por encima del cambio político, pero, si bien resulta fácil sostener que los ciudadanos quieren pan antes que libertad, la liberalización económica careció de un sistema de contrapesos y, por tanto, el resultado fue la falta de pan y de libertad a un tiempo. 
En cambio, los beneficios de la privatización y otras iniciativas recayeron en las minorías políticas y empresariales dominantes. A consecuencia de ello, los árabes han acabado teniendo una opinión negativa sobre la liberalización y la mundialización. 
Ahora ya resulta claro que la reforma económica debe ir acompañada de la reforma política, con lo que se crearían los mecanismos institucionales de rendición de cuentas para vigilar cualesquiera excesos y velar por que todos puedan disfrutar de los beneficios. 
Los gobiernos se han apresurado a creer que las protestas se refieren fundamentalmente a los altos precios y al desempleo, pero la cuestión que une a los descontentos árabes es una gestión inadecuada de los asuntos públicos. 
Son necesarios sistemas cerrados para impedir que los islamistas tomen el poder. 
Occidente teme con frecuencia que la democracia dé a los islamistas la oportunidad que necesitan para hacerse con el control, miedo que los regímenes árabes aprovechan para justificar el mantenimiento de sistemas políticos cerrados, pero los islamistas no han desempeñado un papel importante en Egipto ni en Túnez y no se espera que encabecen ninguno de los nuevos gobiernos que se formen... si bien son una parte importante de las sociedades árabes y deben desempañar un papel en los regímenes que surjan. 
Así, pues, no es cierto que la única opción substitutiva viable frente al gobierno implacablemente absolutista deba ser islamista. 
Las protestas son claramente la consecuencia de que los ciudadanos de a pie se han hartado de la corrupción, de la falta del menor asomo de Estado de derecho y del trato arbitrario. 
A ese respecto, existe una oportunidad de comenzar a desarrollar sistemas pluralistas en los que no sólo los islamistas, sino también otros partidos y posturas, puedan desempeñar un papel. 
Las elecciones equivalen a la democracia. 
Ya nadie se deja engañar por esa afirmación. 
Para mantener su dominio, los gobiernos árabes se han valido de legislaciones y elecciones defectuosas, de las que no resultan parlamentos fuertes ni propician cambio real alguno. 
De hecho, en países como Egipto y Túnez, tanto el Gobierno como el Parlamento eran impopulares. 
En toda la región, se han utilizado las elecciones para crear una fachada de democracia encaminada a impresionar a los ciudadanos y al mundo exterior, al tiempo que protegían a los regímenes de la presión en pro de una reforma auténtica. 
Sin embargo, el público árabe ya no aceptará el status quo. 
El pueblo ya no se satisfará con limosnas económicas o cambios cosméticos en la gestión de los asuntos públicos; lo que exige es un cambio real que introduzca a su país por una clara senda hacia la democracia. 
A la comunidad internacional no le corresponde papel alguno. 
Si bien el proceso de reforma debe ser, desde luego, autóctono, los Estados Unidos y el resto de la comunidad internacional pueden alentar el desarrollo democrático sin imponerlo desde lejos. 
El Presidente Barack Obama rechazó muchas de las políticas del gobierno de George W. Bush consideradas intentos de imponer por la fuerza la democracia a los países árabes, pero el silencio posterior sobre la democratización agravó –aunque, desde luego, no causó– el retroceso del proceso árabe de reforma en los últimos años. 
Los EE.UU. y Occidente pueden debatir con los países árabes el modo de aplicar la reforma política a fin de que contribuya a una mayor apertura y brinde oportunidades para el reparto del poder. 
Occidente no debe sacrificar esos objetivos por otros; si los aliados acaban perdiendo poder en rebeliones populares, semejante transacción no habrá favorecido los intereses de Occidente, por no decir algo peor. 
El desarrollo de los acontecimientos que acapara los titulares de todo el mundo ha acabado con los principales mitos sobre el mundo árabe. 
Las poblaciones de esos países necesitan que se inicie ya una reforma política gradual, sostenida y seria. 
En el amanecer de una nueva era árabe, corresponde a ellas la creación de nuevos sistemas políticos abiertos que puedan evitar la amenaza en ciernes de crisis cada vez más graves. 

Primavera árabe, otoño occidental 
TEL AVIV – La antigua vocación de lo que Rudyard Kipling llamó "La carga del hombre blanco" -la idea motriz detrás de la búsqueda por parte de Occidente de la hegemonía global desde los tiempos de la expansión imperial en el siglo XIX hasta la actual intervención patéticamente inconclusa en Libia- claramente se quedó sin aliento. 
Política y económicamente exhaustos, y atentos a electorados que claman por un giro de las prioridades hacia las preocupaciones internas urgentes, Europa y Estados Unidos ya no son capaces de imponer sus valores e intereses a través de intervenciones militares costosas en tierras lejanas. 
El secretario de Defensa de Estados Unidos, Robert Gates, dijo algo obvio cuando recientemente fustigó a los miembros europeos de la OTAN por su tibia respuesta a las misiones de la alianza, y por sus deficientes capacidades militares. 
(A diez semanas de haberse iniciado los combates en Libia, los europeos ya se estaban quedando sin municiones). 
Gates advirtió que si la actitud de Europa hacia la OTAN no cambiaba, la Alianza se degeneraría hasta convertirse en una "irrelevancia militar colectiva". 
La negativa de Europa a participar en misiones militares no debería tomarse como una revelación. 
El Viejo Continente ha estado inmerso desde la Segunda Guerra Mundial en un discurso "post-histórico" que descarta el uso de la fuerza como una manera de resolver conflictos, mucho menos de provocar un cambio de régimen. 
Y ahora está involucrado en una lucha fatídica para asegurar la propia existencia y la viabilidad de la Unión Europea. 
En consecuencia, Europa se está replegando en una perspectiva regional estrecha -suponiendo que Estados Unidos soportará la carga de las principales cuestiones globales. 
Pero Estados Unidos está reconsiderando sus prioridades. 
Estos son tiempos económicos difíciles para Estados Unidos, principalmente debido a una expansión imperial excesiva financiada por crédito chino. 
El almirante Mike Mullen, presidente del Estado Mayor Conjunto de Estados Unidos, no hace mucho definió los colosales déficits fiscales de Estados Unidos como la mayor amenaza para su seguridad nacional. 
De hecho, en un momento de recortes presupuestarios dolorosos -Estados Unidos enfrenta un déficit de 52 billones de dólares en el área de las pensiones públicas y la atención médica en las próximas décadas-, ya no se puede esperar que Estados Unidos mantenga su nivel actual de compromiso militar global. 
Sin embargo, la crisis fiscal no es toda la historia. 
Las lecciones extremas de las guerras en Irak y Afganistán forjarán el debate futuro sobre el papel internacional de Estados Unidos en el siglo XXI. 
En un discurso en febrero ante cadetes de la Academia Militar de Estados Unidos en West Point, Gates dijo que "debería examinársele la cabeza a cualquier secretario de Defensa futuro que aconseje al presidente enviar un gran ejército terrestre estadounidense a Asia, a Oriente Medio o a África". 
Los comentarios recientes de Gates no son en absoluto los de un aislacionista solitario en un Estados Unidos por lo demás intervencionista. Expresó un imperativo ampliamente percibido de una revaloración estratégica. 
En 1947, en un artículo histórico, "Los orígenes del comportamiento soviético", que firmó como "X", George Kennan definió la estrategia de política exterior de Estados Unidos para la Guerra Fría como una política de contención y disuasión. 
Es difícil imaginar un alejamiento más marcado de los conceptos de Kennan que un informe recientemente difundido por el Pentágono -Una narrativa estratégica nacional- cuyos autores son dos oficiales del ejército en actividad que firmaron como "Y". 
El informe se puede desestimar simplemente como las reflexiones de dos altos miembros del Estado Mayor Conjunto que escriben "a título personal". 
Pero su poder real surge de hasta qué punto refleja el estado de ánimo de Estados Unidos en una época de influencia global en decadencia y de expectativas cada vez más bajas con respecto a la relevancia del poder militar para sustentar la hegemonía global de Estados Unidos. 
De la misma manera que el artículo "X" de Kennan reflejaba plenamente el estado de ánimo en Estados Unidos en aquel momento, la Narrativa expresa el zeitgeist estadounidense actual. 
En consecuencia, la idea de que "Y" pueda resultar un "X" de los nuevos tiempos -al definir la naturaleza del papel internacional de Estados Unidos en el siglo XXI- tal vez no sea tan descabellada. 
Visiblemente, hay mucho en la Narrativa que coincide con el énfasis de Europa en el poder blando. 
Los autores exigen un cambio de las estrategias anticuadas de "poder y control" de la Guerra Fría hacia una estrategia de compromiso cívico y prosperidad sustentable. 
La seguridad, sostienen, va mucho más de la defensa. 
Implica un compromiso por el cual Estados Unidos no debería intentar "amedrentar, intimidar, engañar o persuadir a otros para que acepten nuestros valores únicos o compartan nuestros objetivos nacionales". 
Estados Unidos, sostiene "Y", primero debe poner su propia casa en orden si quiere recuperar una influencia global creíble como un faro de prosperidad y justicia. 
Esto exigiría mejorar las capacidades diplomáticas de Estados Unidos, así como recuperar la competitividad internacional a través de una mayor inversión en educación e infraestructura fronteras adentro. 
El mensaje que emana hoy en día de Estados Unidos no es un mensaje de no-intervencionismo, sino de una estrategia de restricción que suponga que el poder estadounidense tiene límites y que intente minimizar el riesgo que implica involucrarse en conflictos externos. 
Como sostuvo Gates en su discurso en West Point, el Ejército de Estados Unidos ya no sería "un policía victoriano dedicado a construir la nación, con la misión de combatir guerrillas, construir escuelas o tomar té". 
La mala noticia es que la debilidad de Europa y la fatiga de Estados Unidos también podrían señalar los límites de las ideas nobles como la obligación de interferir para proteger a aquellas poblaciones que son tratadas brutalmente por sus propios gobernantes. 
La negativa de Estados Unidos a verse involucrado en el lodazal libio, y el fracaso de Occidente a la hora de intervenir para impedir que el ejército sirio masacre a civiles, hoy parecen una guía triste, y bastante precisa, de lo que sucederá en el futuro. 

El crecimiento económico tras la Primavera Árabe 
CAMBRIDGE – Cinco años después del inicio de la Primavera Árabe, Egipto, Jordania, Marruecos y Túnez han alcanzado niveles aceptables de estabilidad política. 
Sin embargo, su crecimiento sigue siendo débil y el Fondo Monetario Internacional no espera que su expansión supere el 1,5% per cápita este año. 
Cabría preguntarse las razones, dado el gran potencial de desarrollo y la abundante fuerza laboral joven con que cuenta la región. 
Una explicación obvia sería que, a pesar de los importantes avances en la creación de gobiernos estables, son países que siguen expuestos a riesgos políticos que ahuyentan a los inversionistas privados. 
Pero la inversión privada era modesta antes de los levantamientos de 2011, cuando los riesgos ya eran altos. 
Tiene que haber más motivos. 
Si se da una mirada a la historia económica reciente de estos países se puede ver el problema con más profundidad. 
Los economías de mercado son relativamente nuevas en Oriente Próximo y el Norte de África: sólo surgieron tras los años 80, cuando el modelo de crecimiento dirigido desde el estado colapsó debido a sus problemas de eficiencia y la deuda resultante. 
No obstante, a diferencia de América Latina y Europa del Este, los países árabes liberalizaron sus economías sin liberalizar sus sistemas políticos. 
Respaldados por las potencias occidentales, sus autócratas mantenían firmemente las riendas del poder. 
Como resultado, a pesar de que las reformas de los años 90 redujeron el papel económico del estado (en Egipto, el gasto estatal bajó del 60% a un 30% del PGB en los años 90), la política seguía determinando a los mercados. 
Puesto que se repartían privilegios económicos de un modo que bloqueaba el surgimiento de empresarios independientes que pudiesen desafiar el control de los autócratas, las firmas favorecidas lograron el virtual monopolio de amplios sectores económicos recién liberalizados. 
Por ejemplo, en Egipto las firmas de 32 empresarios íntimamente vinculados al entonces Presidente Hosni Mubarak recibieron en 2010 más del 80% del crédito destinado al sector privado informal y ganaron un 60% de los beneficios generales del sector, al tiempo que daban empleo a solo un 11% de la fuerza laboral del país. 
En Túnez, la camarilla del ex Presidente Zine El Abidine Ben Ali recibió un 21% de los beneficios del sector privado en 2010, a pesar de que sus empresas empleaban a apenas un 1% de la fuerza laboral. 
No es de sorprender que el sistema haya generado un crecimiento apenas modesto. 
La lealtad política no se traduce en eficiencia económica, y los leales a los autócratas no lograron crear corporaciones competitivas de primer nivel. 
Puesto que los potenciales competidores con talento se encontraban en una posición tan desventajosa, nadie se sentía motivado a innovar ni invertir adecuadamente. 
Y no eran solamente los sectores que tradicionalmente proporcionan altas rentas (como el inmobiliario o la explotación de recursos naturales) los que no lograron alcanzar su potencial de crecimiento. 
En los sectores comerciales, como el manufacturero y los servicios públicos, las rentas se generaban a través de protecciones y subsidios no aduaneros, lo que producía un débil crecimiento de las exportaciones. 
El resultado fue una escasez de empleos en el sector formal, que raramente ocupaba a más del 20% de la fuerza laboral. 
Puesto que los pocos buenos puestos de trabajo se reservaban a los grupos favorecidos, cada vez más trabajadores jóvenes y educados tuvieron con conformarse con trabajos de menor calidad en el sector informal. 
Si a eso se añade la baja calidad del sector servicios, la movilidad social llegó a un punto de parálisis. 
La respuesta a la creciente insatisfacción fue más represión. 
A medida que los riesgos políticos se elevaban, las camarillas de los autócratas exigían mayores utilidades. 
Finalmente, la falta de capacidad de los regímenes de controlar las manifestaciones callejeras y al sector privado culminó en protestas populares y revoluciones políticas. 
Los gobiernos surgidos de las cenizas de la Primavera Árabe heredaron un sistema disfuncional de acuerdos a puertas cerradas. 
La inadecuada protección de los derechos de propiedad impide el crecimiento, pero en el actual ambiente no es realista plantearse la aplicación justa y eficaz de las reglas, si se consideran la polarización política y los niveles de corrupción de una burocracia mal pagada. 
Estos países podrían intentar imitar el éxito económico de Turquía de la primera década de este siglo, cuando la alianza política entre el partido gobernante y una amplia variedad de dinámicas empresas pequeñas y medianas (pymes) contribuyó a la triplicación de las exportaciones. 
Aquí el desafío sería encontrar inversionistas adecuados que puedan impulsar el crecimiento y crear empleos, más que solamente brindar apoyo político. 
En este respecto, Marruecos y Jordania han tenido cierto éxito, ya que sus monarquías han podido disponer de élites que ofrecen tanto obediencia política como sostén económico. 
Sin embargo, si bien sus gobiernos han logrado ampliar en alguna medida sus coaliciones de negocios, las camarillas rentistas tradicionales limitan las perspectivas de avanzar. 
Satisfacerlas implica socavar la inversión en los sectores comerciales y obstaculizar el crecimiento de las exportaciones. 
Túnez podría imitar parte de la experiencia marroquí y ampliar su sector exportador buscando atraer inversión extranjera directa y abriendo su sector de servicios a las pymes locales. 
Pero seguiría teniendo que enfrentar el reto de liberalizar su economía ante la creciente presión de los sindicatos para proteger a empresas ineficientes que se pueden ver amenazadas por un mayor nivel de competencia. 
Por su parte, Egipto depende de las empresas públicas y privadas cercanas a su Ejército, junto con los fondos del Consejo de Cooperación del Golfo, para apuntalar su economía. 
Pero esta vía parece cada vez más limitada si se consideran los menores ingresos petroleros del CCG (por no mencionar la desilusión ante su ineficiencia). 
En los cuatro países el aumento del empleo seguirá estando limitado en el futuro inmediato. 
No será fácil mejorar la inclusión económica sin amenazar a los líderes políticos, ya que para ello es necesaria la creación de mecanismos de gobierno más incluyentes. 
En los casos de Marruecos y Túnez, la convergencia de los intereses de los islamistas moderados y los liberales ofrece un rayo de esperanza. 
Pero, por el momento, en Egipto y los demás países de la región esa posibilidad parece no existir. 


Por qué los economistas no vieron venir la primavera árabe 
LONDRES – El sexto aniversario de los levantamientos de la Primavera Árabe este año pasaron inadvertidos. 
A diferencia de los años anteriores, no hubo ningún torrente de comentarios sobre los tumultuosos eventos que sacudieron al mundo árabe y parecían prometer una transformación de su política. 
Por supuesto, la novedad se va desvaneciendo con el tiempo. 
Pero el interés menguante por los levantamientos árabes refleja un cambio más profundo: la esperanza de sistemas políticos nuevos y más representativos ha dado lugar a la desesperación, en tanto las revoluciones expectantes se han convertido en contrarrevolución, guerra civil, estados fallidos y un extremismo religioso cada vez más intenso. 
Sin embargo, por más ingratos que puedan haber sido los resultados hasta ahora, debemos seguir centrándonos en los levantamientos de la Primavera Árabe, para descubrir sus causas de origen. 
Como cualquier acontecimiento emblemático, plantearon cuestiones nuevas y difíciles. 
Y una de las más importantes es por qué los economistas no lograron anticipar el malestar. 
Pronosticar un levantamiento político no es tarea fácil. 
Los economistas tienen antecedentes poco impresionantes incluso cuando se trata de predecir crisis económicas. 
Pero esta incapacidad de previsión en particular tal vez refleje un problema más profundo en materia de suposiciones y marcos económicos. 
En la víspera de su caída, unos pocos autócratas árabes en realidad estaban siendo elogiados por el Banco Mundial y el Fondo Monetario Internacional por su supuesto éxito a la hora de adoptar las políticas económicas "correctas". 
El subsiguiente mea culpa del Banco Mundial es un claro indicio de que quizás haya habido un problema con las políticas que habían prescripto para los antiguos regímenes árabes. 
Esto plantea una cantidad de otros interrogantes. 
¿Los economistas estaban analizando los indicadores incorrectos? 
¿Se confundieron por culpa de falsas inferencias? 
¿O no estaban prestando suficiente atención a los potenciales escollos? En resumen, ¿fue un problema de datos o de análisis? 
La imposibilidad de anticipar revoluciones políticas refleja, al menos en parte, incompetencias conceptuales. 
La economía tradicional tiende a centrarse en el comportamiento del homo economicus que busca el equilibrio, guiado por una elección racional, cuando los beneficios marginales igualan a los costos marginales. 
Está demostrado que ese marco conceptual no está bien preparado para lidiar con levantamientos sociales y políticos que difícilmente puedan describirse como cambios marginales. 
También este fracaso a la hora de pronosticar conlleve dimensiones empíricas. 
Muchos de los datos pintaban un panorama bastante favorable de la situación económica en Oriente Medio y el norte de África (MENA). 
Durante los diez años previos a que estallaran los levantamientos, las economías de la región alcanzaron tasas reales de crecimiento anual del PIB respetables, de alrededor del 4-5%. 
Estas alzas se vieron de alguna manera diluidas por el crecimiento demográfico que las acompañó, con tasas reales de crecimiento del PIB per capita de alrededor del 2-2,5%. De todos modos, esto representó una mejora significativa comparada con los años 1980 y 1990, cuando las economías de la región MENA estaban muy rezagadas respecto de otras regiones. 
También hubo mejoras apreciables en los indicadores de desarrollo humano en los países de la región MENA y, según los criterios convencionales, la desigualdad estaba disminuyendo en algunos de ellos. 
Por ejemplo, el coeficiente Gini estaba bajando en Egipto. 
Es más, a pesar de la escasez de datos, los ratios de pobreza, que ya estaban entre los más bajos en el mundo en desarrollo, estaban cayendo en algunos de los países arrasados por la Primavera Árabe -principalmente, en Túnez-. 
Los países de la región MENA se habían beneficiado, directa o indirectamente, de años de precios internacionales del petróleo favorables -especialmente entre 2002 y 2008, cuando los precios alcanzaron un pico histórico de unos 147 dólares por barril- y se vieron favorecidos gracias a un reciente repunte del ciclo comercial. 
Pero, obviamente, no todas son buenas noticias. 
Cuando estallaron las revoluciones, había muchísimas razones para que la gente común, especialmente los jóvenes y las clases medias educadas, se sintieran políticamente marginados. 
Las tasas de desempleo -particularmente entre los jóvenes- eran muy altas. 
Y los autócratas no son precisamente conocidos por asignarle una alta prioridad a la justicia social. 
Aun así, la realidad es que los países de la región MENA estaban experimentando mejoras en la prosperidad relativa, no crisis económicas o estancamiento. 
Esto se opone a gran parte del pensamiento convencional, que asocia las revueltas masivas con una penuria económica y supone que los períodos de relativa prosperidad van de la mano de una inactividad política de las masas. 
La política de Aristóteles ofrece una interpretación radicalmente diferente de la relación entre desempeño económico y estabilidad política: "Para asegurarse el poder, un tirano debe mantener a la población en la pobreza, para que la preocupación por conseguir el pan cotidiano la deje sin tiempo para conspirar contra el tirano". 
Esto no quiere decir que las revoluciones sean un privilegio de los ricos, sino más bien que la creciente prosperidad relativa puede dar lugar a una mayor conciencia de las libertades perdidas y atizar la resistencia en contra de la mala gobernancia. 
En cierto punto, la historia confirma esta lectura. 
La Revolución de 1979 de Irán, al igual que los levantamientos de la Primavera Árabe, ocurrió luego de un crecimiento económico sin precedentes, impulsado por precios internacionales del petróleo sumamente favorables (que se habían cuadruplicado en 1973-1974). 
Aún en casos en los que las revoluciones han sido precedidas por crisis económicas, las mejoras previas en la prosperidad pueden haber tenido algo que ver. 
Según la llamada teoría de la curva J del sociólogo norteamericano James C. Davies, las revoluciones -como la Revolución Rusa de 1917 y la revolución de Egipto de 1952- ocurren cuando períodos de desarrollo económico y social prolongados se revierten de manera brusca y repentina. 
En otras palabras, no es una clara penuria económica sino, más bien, una frustración ante la disparidad entre la expectativa y la realidad lo que despierta a las masas. 
La Primavera Árabe sugiere que un mejor desempeño económico no puede ser visto como una garantía contra la inestabilidad política. 
Aprender esa lección puede ayudarnos a evitar que un levantamiento político futuro nos tome por sorpresa. 
Hasta podría permitirnos evitar el tipo de desilusión y desesperación que trajo aparejadas la Primavera Árabe. 

La Primavera Árabe y el invierno occidental 
BEIRUT – Hay muchos paralelos sorprendentes entre la “Primavera Árabe” iniciada en 2010 y el referendo británico por el Brexit, la elección de Donald Trump como presidente de los Estados Unidos y el resurgimiento de la extrema derecha en toda Europa. 
En todos estos casos, un viejo orden se derrumbó, y los partidos progresistas han sido demasiado débiles para contrarrestar la aparición de propuestas políticas autoritarias y xenófobas. 
El descontento creciente con el statu quo que impulsó los levantamientos árabes de 2010 y 2011 tenía muchas causas, y la oposición mostró a la vez vertientes progresistas y conservadoras. 
Para la clase media, el motivo de malestar era la pérdida de su dignidad a manos de una élite no sujeta a rendición de cuentas; los jóvenes protestaban contra un futuro que se veía particularmente desesperanzador en comparación con las expectativas de la generación de sus padres; y los islamistas atizaban la oposición moral a la pérdida de valores éticos en la sociedad. 
Todos estos temas aparecen una y otra vez en los debates que se desarrollan en todo Occidente, con su creciente población de blancos desafectos, trabajadores desplazados y jóvenes frustrados. 
Con el tiempo, conforme el liberalismo económico desplazó antiguos principios de igualdad y solidaridad social, aparecieron amplias desigualdades que corrompieron la política en muchos países occidentales. 
En tanto, la globalización y la innovación tecnológica tuvieron efectos profundamente negativos en ciertos grupos sociales, y las políticas públicas no lograron mitigar el daño. 
Hoy es urgente introducir en ellas cambios profundos, sobre todo por la amenaza mortal que plantea el calentamiento global a todo el planeta. 
Pero, ¿qué cambios hacer, y quién los hará? 
Hasta ahora, las revueltas populares (en las calles y en las urnas) no consiguieron crear un marco de gobierno alternativo que ofrezca soluciones creíbles a los problemas políticos, sociales y económicos en los que se debaten las sociedades occidentales y de Medio Oriente. 
En el mundo árabe, aunque la explosión de la rabia popular derribó regímenes arraigados, los antiguos autócratas se habían extremado en impedir la mera idea de una oposición creíble. 
Las revoluciones de 2010 y 2011 no tuvieron líderes, y por eso no pudieron llenar el vacío político resultante. 
El lugar vacante pronto fue ocupado por ejércitos, tribus, grupos sectarios y partidos religiosos. 
En Egipto, la autocracia ha sido restaurada. 
Yemen, Siria y Libia están empantanados en guerras civiles. 
Líbano e Irak están fragmentados. 
Y los países productores de petróleo que trataron de apagar el incendio regional con una lluvia de dinero ahora arrastran déficits fiscales inmensos. 
Turquía también derivó hacia el autoritarismo, y en Irán, las fuerzas progresistas se han debilitado. 
Sólo Túnez sigue intentando una complicada transición hacia la democracia; pero allí tampoco las reformas económicas pudieron resolver los problemas del país. 
Los nuevos autócratas de Medio Oriente están consolidando su poder con tácticas divisivas que polarizaron a los ciudadanos a ambos lados de líneas sectarias e identitarias. 
La difundida percepción de inseguridad personal llevó a muchos ciudadanos a preferir la secta a la sociedad y la seguridad a los derechos civiles. 
Hoy en Occidente, políticos populistas sin planes realistas para la creación efectiva de un futuro mejor emulan a los autócratas de Medio Oriente y obtienen poder atizando el miedo al “otro” (refugiados, musulmanes o terroristas extranjeros) y prometiendo establecer la seguridad por medio de la fuerza. 
Una vez en el poder, comienzan a consolidar del mismo modo su dominio. 
Las instituciones democráticas pueden ser capaces de oponer resistencia al populismo, pero como ya vemos en Estados Unidos, pronto serán puestas a prueba, y es seguro que al final saldrán debilitadas. 
Los mismos paralelos pueden aplicarse a las relaciones internacionales. 
La divisoria transnacional entre shiitas y sunitas (alentada por rivales como Irán y Arabia Saudita) y la intervención exterior en los conflictos regionales están redibujando el mapa geopolítico de Medio Oriente. 
Del mismo modo, los líderes populistas occidentales menoscaban los intereses de sus países en relación con China, Rusia, la India y el norte de Europa, y cuestionan el orden internacional de la posguerra, sin ofrecer nada que se parezca ni remotamente a una alternativa viable. 
Alternativa que las fuerzas políticas progresistas no han sabido ofrecer. 
Ha cambiado el relato internacional dominante. 
La mayoría ya no cree en un futuro de progreso, con dinamismo económico, integración global y democracia social. 
Se ha instalado una visión más pesimista, donde el futuro ha sucumbido a la globalización, los mercados irrestrictos, la robótica y el calentamiento global. 
Recuperar el optimismo, en Medio Oriente y en Occidente, dependerá de la capacidad de intelectuales, sindicatos, partidos progresistas y organizaciones de la sociedad civil para crear una base política común y ofrecer una idea de futuro compartida. 
Esto demandará no sólo soluciones novedosas a los problemas que surgen, sino también medios creíbles para implementar los cambios democráticamente. 
Por lo menos, esta nueva era de resistencia y revolución sacó a la luz problemas que llevaban tiempo gestándose en la oscuridad. 
Ahora sabemos que las políticas económicas deben apuntar a la inclusión; que se necesitan límites al consumo material; y que hay que proteger la democracia de la influencia perniciosa del poder económico concentrado y los intereses creados. 
Son sin duda desafíos inmensos; pero identificarlos claramente nos permitirá empezar a resolverlos. 
Y un avance en un lugar cualquiera puede servir de modelo en otros. 
La próxima vez que millones de personas marchen pacíficamente en El Cairo para hacerse oír, el disparador tal vez no sea una autoinmolación en Sidi Bouzid, sino una protesta en Estambul, el juicio político a un presidente estadounidense o la victoria electoral de un partido progresista en Europa. 



¿Cómo puede el mundo árabe evitar el abismo? 
EL CAIRO – Una serie de acontecimientos inesperados sucedidos en noviembre reveló la gravedad del estado de cosas actual en el mundo árabe. 
El primer ministro libanés anunció desde el extranjero su renuncia (pero más tarde se desdijo). 
Un misil lanzado desde Yemen impactó en Riad, la capital de Arabia Saudita. 
El gobierno saudita desplegó una masiva campaña anticorrupción en la que cayeron numerosas personalidades de alto perfil. 
Egipto, en tanto, sufrió el peor atentado terrorista del que se tenga memoria, con más de 300 civiles muertos o lesionados. 
Filmaciones de presuntas subastas de esclavos en Libia pusieron de manifiesto el caos en el que se debate el país tras la total desintegración del estado libio. 
Dos hechos positivos, las victorias militares contra Estado Islámico y el reacercamiento de las facciones palestinas de Gaza y Cisjordania, no han podido aplacar la inquietud colectiva de la región, ni inspirar confianza en que de algún modo el mundo árabe podrá sustraerse al abismo. 
La interferencia extranjera en Siria, Líbano, Irak y Yemen ya es rutina. 
Y las polémicas que se desarrollan en torno de la política identitaria y las fronteras en el Levante son preludio de graves desafíos fundamentales que nos aguardan. 
En realidad, la situación en Medio Oriente no sorprende, dado que en los últimos años ningún país árabe lideró algún intento de resolver los conflictos que se desarrollan en Libia, Siria y Yemen, por no hablar de la cuestión palestina‑israelí. 
En muchos de estos conflictos, la influencia extranjera ha sido mucho mayor a la de los árabes. 
A lo largo de la historia, Medio Oriente fue objeto de numerosas invasiones extranjeras, desde las Cruzadas hasta el colonialismo europeo. 
Vio sus recursos naturales saqueados y fue teatro de guerras por intermediarios durante la Guerra Fría. 
Incluso ahora, quedan todavía territorios árabes ocupados. 
Pero pese a los muchos motivos para acusar a potencias extranjeras por el peligroso estado de cosas de la región, de nada sirve repartir culpas (ni siquiera entre nosotros). 
Después de todo, el mundo árabe tiene también muchos problemas de factura interna, entre ellos una gobernanza ineficiente e ineficaz, alianzas cuestionables y falta de desarrollo de las capacidades nacionales. 
Toda región que sea impotente para definir su propio futuro y en la que la mayoría de los ciudadanos sienten que no tienen derechos va camino del desastre. 
El mundo árabe es tradicionalmente conservador, pero casi el 70% de sus ciudadanos tienen menos de 35 años de edad, y en la mayoría de los países los jóvenes padecen las más altas tasas de desempleo. 
Esto no sólo supone un enorme despilfarro de recursos, sino también un grave problema sociopolítico a largo plazo. 
Y no es más que uno entre muchos desafíos internos a los que se enfrenta la región. 
Los árabes deben tomar las riendas y convertirse en la fuerza principal que defina el futuro de la región y de los países que la integran. 
Por supuesto, deben seguir vinculándose con el mundo exterior y fortaleciendo alianzas y relaciones estratégicas. 
Pero también deben volverse menos dependientes de otros. 
Para empezar, los gobiernos de la región deben desarrollar recursos de seguridad nacional propios, para defenderse de amenazas no existenciales y del expansionismo hegemónico. 
Esto a su vez realzará su influencia política y les dará más herramientas diplomáticas para encarar los problemas regionales y evitar conflictos militares. 
Además, los árabes deben defender las identidades nacionales. 
El sistema de estados‑nación de Medio Oriente no es perfecto, pero es mucho mejor que el sectarismo religioso o étnico, que amenaza con desestabilizar todavía más la región. 
Para evitarlo, los estados‑nación árabes necesitan instituciones fuertes que provean gobernanza eficiente e inclusión social. 
Por desgracia, las instituciones de la mayoría de los países árabes están muy lejos de satisfacer este imperativo. 
A futuro, los árabes deben reconocer que la reforma interna es el mejor modo de prevenir la interferencia extranjera y defender los intereses nacionales. 
Los resurgimientos árabes de los últimos años revelaron una clase media centrista que anhela el cambio. 
Partidos oportunistas trataron de aprovechar el clima turbulento creado por el cambio repentino, pero esto no niega el hecho de que estos movimientos fueron respuesta a la continuidad de la mala gobernanza y a la falta de reformas graduales de parte de las dirigencias árabes. 
Los árabes también necesitan darse una variedad más amplia de opciones económicas, políticas y de seguridad, para poder adaptarse a las cambiantes circunstancias. 
El mundo ya no es bipolar o eurocéntrico. 
En realidad, las veloces transformaciones tecnológicas, económicas y sociales están poniendo a prueba no sólo el paradigma geopolítico de la posguerra sino el sistema de estados westfaliano. 
Finalmente, el mundo árabe necesita confrontar actitudes hegemónicas regionales y la ocupación ilegítima de tierras árabes. 
Las soluciones a los problemas actuales deben respetar las aspiraciones de los pueblos que buscan soberanía y un estado propio, sin agotarse en estrategias tácticas o transaccionales que sólo ofrecerán un alivio temporal. 
En última instancia, toda política que no proteja los derechos básicos está condenada al fracaso. 
Los países árabes, en forma individual y colectiva, necesitan una estrategia integral para confrontar las amenazas existenciales internas y externas a su soberanía y seguridad en los próximos años. 
Ya es hora de que la dirigencia árabe bosqueje una visión para el futuro de las relaciones entre los árabes y un plan para la cooperación con los vecinos no árabes en torno de las oportunidades y los desafíos regionales. 
Y sobre todo, la dirigencia árabe también debe explicar cómo proveerá a sus pueblos de una mejor gobernanza interna. 
Si el mundo árabe quiere tener voz en la definición de su propio futuro, no puede quedarse de brazos cruzados ahora. 
Los líderes y pueblos árabes deben empezar ya mismo a hacer planes. 


Repensando el papel del Estado en las economías árabes 
WASHINGTON, DC – El mundo árabe tiene una larga tradición de comercio y empresa. 
Sin embargo, desde que alcanzaron la independencia, muchos países árabes han adoptado modelos de desarrollo liderados por el Estado que han hecho que sus economías se volvieran excesivamente dependientes del gobierno. 
Esto es insostenible. 
El modelo económico del mundo árabe ha perdurado, a pesar de importantes contratiempos en los años 1990, en gran medida porque el Estado emplea un alto porcentaje de trabajadores y ofrece subsidios universales. 
Esto elimina el riesgo de las vidas económicas de los ciudadanos, afianzando su dependencia del gobierno y sofocando el espíritu emprendedor y la innovación. 
También mina el suministro de servicios públicos, atizando la desconfianza en el propio gobierno del cual las poblaciones dependen tan fuertemente. 
Hoy, el modelo de desarrollo liderado por el Estado en el mundo árabe quizás esté por alcanzar un punto de quiebre, en tanto cientos de millones de jóvenes se preparan para ingresar a los mercados laborales en las próximas décadas. 
Es improbable que el sector público pueda absorber a estos nuevos trabajadores y, por ende, existe una necesidad urgente de crear un sector privado dinámico que no sólo adopte sino que genere innovaciones tecnológicas que empoderen a los trabajadores y ofrezcan un crecimiento perdurable e inclusivo. 
Esta estrategia está en línea con las demandas de los Objetivos de Desarrollo Sostenible, que fueron aprobados por la totalidad de los estados miembro de las Naciones Unidas –incluidos todos los países árabes- en 2015. 
Para lograr los ODS –que van desde eliminar el hambre y la pobreza hasta proteger el medio ambiente- hará falta la participación de sectores privados dinámicos, capaces de producir soluciones tecnológicas y dispuestos a ofrecer financiamiento crítico. 
El financiamiento del sector privado –vale decir, de los proyectos de infraestructura exigidos por el ODS9- es de vital importancia en el mundo árabe, donde muchos gobiernos ya tienen una carga de deuda considerable. 
Para ayudar a movilizar ese financiamiento, el Grupo del Banco Mundial ha lanzado el programa Maximizar el Financiamiento para el Desarrollo (MFD). 
Por supuesto, los gobiernos también deben maximizar sus propios recursos. 
En el pasado, una inversión e ingresos energéticos abundantes limitaron el incentivo para movilizar la recaudación impositiva. 
Pero, ahora que las arcas estatales están vacías, los países árabes –que están entre los recaudadores de impuestos menos eficientes del mundo- están bajo una creciente presión para implementar una reforma significativa. 
Los gobiernos árabes también deben impulsar la eficiencia de su gasto. 
Hoy en día, si bien la mayoría de los países árabes gastan una cantidad justa en relación a sus niveles de ingresos, obtienen resultados relativamente malos, especialmente en materia de salud y educación. 
Para mejorar el funcionamiento del Estado y recuperar la confianza de los ciudadanos –lo que podría facilitar la recaudación impositiva-, los gobiernos árabes deberían aplicar el concepto de “relación precio-calidad” a la administración pública. 
Un marco de estas características para evaluar la efectividad de las actividades del sector público en relación a los costos requiere que se recopilen, analicen y divulguen los datos sobre esas actividades de manera transparente. 
Mecanismos como los circuitos de retroalimentación luego les permitirían a las autoridades identificar cuestiones de calidad y rápidamente implementar mejoras. 
Aquí también el Grupo del Banco Mundial está tomando medidas para colaborar. 
Como invertir en capital humano es la acción de largo plazo más importante que puede tomar un gobierno, el Proyecto de Capital Humano se dedica a identificar los factores que están minando la eficiencia de las inversiones en esta área. 
Sin embargo, inclusive antes de que se pueda acceder a datos integrales, se destacan algunas estrategias para mejorar la eficiencia del gasto y la administración públicos. 
En particular, los países árabes pueden hacer hincapié en la localización del desarrollo. 
Al mejorar la capacidad de los gobiernos locales para planificar, financiar y ofrecer servicios esenciales, incluida la salud y la educación, los países pueden impulsar el concepto de relación precio-calidad, generar confianza entre los ciudadanos y dar pasos significativos para lograr los ODS. 
Un área final donde la reforma es imperativa es la regulación. 
En muchos países árabes, empresas públicas y privadas ya establecidas –especialmente en sectores críticos como los servicios financieros, las telecomunicaciones y la energía- gozan de ventajas significativas, como una protección absoluta, regulaciones onerosas que desalientan el ingreso al mercado de nuevos actores y limitaciones inadecuadas a los monopolios naturales. 
Esto impide la competencia y la competitividad, mina la difusión de tecnología de uso general y obstaculiza el tipo de adaptación y evolución que requiere un sector privado dinámico. 
En lugar de controlar por completo la economía, los gobiernos árabes deberían fomentar el surgimiento de reguladores independientes y responsables que puedan ayudar a garantizar mejores resultados económicos. 
Por supuesto, si la historia sirve de referencia, el cambio de un Estado dirigista a un Estado regulatorio no será fácil. 
Pero la experiencia pasada ofrece lecciones útiles para guiar este proceso. 
En cualquier caso, el status quo regulatorio –que condenará a los jóvenes árabes al desempleo y a la enajenación- no es una opción. 
Esto es aún más válido en un momento en el que gigantes tecnológicos como Facebook, Amazon, Tencent y Alibaba –con modelos de negocios basados en contactos impulsados por la tecnología digital- están propiciando un cambio hacia la “ultra-concentración”. 
En este contexto, crear un sector privado dinámico capaz de ofrecer oportunidades a los trabajadores jóvenes del mundo árabe exigirá reguladores aún más vigilantes y efectivos, que operen dentro de un marco regulatorio inteligente que aborde las cuestiones relacionadas con la recopilación y el uso de datos. 
Suele decirse que la innovación liderada por el sector privado es clave para que los países en desarrollo puedan dar un salto hacia el futuro. 
Pero no debería permitirse que este discurso oscurezca la enorme importancia de las regulaciones inteligentes e innovadoras para respaldar ese progreso. 

La solitaria muchedumbre árabe 
PARÍS – En La hybris del punto cero, el filósofo colombiano Santiago Castro-Gómez describe la declaración de René Descartes de 1637 "Pienso, luego existo" como el momento en que los europeos blancos se erigieron por encima de Dios como los únicos árbitros del conocimiento y la verdad. 
Con este punto de inflexión, comenzaron a pensarse a sí mismos como observadores cuyos métodos científicos, valores morales y ética hacen caso omiso de los de otras culturas. 
Los "puntos cero" culturales son importantes porque sirven como una línea divisoria -una clara demarcación de "antes" y "después" que tiene implicancias fundamentales para el desarrollo de la vida privada y pública-. 
De modo que vale la pena considerar las implicancias del concepto de Castro-Gómez para el mundo árabe. 
Por cierto, se podría decir que gran parte de los problemas de la región se pueden atribuir a la falta de un "punto cero" endémico sobre el que pudiera basarse con firmeza una cultura moderna. 
En La muchedumbre solitaria, el sociólogo norteamericano David Riesman identificó tres tipos culturales amplios: las culturas dirigidas hacia las tradiciones que miran a los rituales, la moral y los valores en busca de guía; las culturas introspectivas, en las que la gente se comporta de acuerdo a valores autoalimentados; y las culturas dirigidas hacia los demás que reaccionan predominantemente frente a normas externas e influencias de pares. 
El marco teórico de Riesman tiene una particular resonancia en el mundo árabe hoy, donde las crecientes tasas de alfabetización y los rápidos progresos en materia de tecnología de las comunicaciones han provocado un torbellino de narrativas culturales en conflicto. Así las cosas, sus tres tipos culturales compiten por definir el futuro de la región. 
Irónicamente, la combinación de una mayor alfabetización y la tecnología moderna es lo que está avivando las llamas del conflicto entre los dos tipos de "reformadores" -los predicadores religiosos y los modernizadores orientados hacia Occidente-. 
Los dos campos sacan ventaja de su capacidad para producir en masa e instantáneamente diseminar textos religiosos antiguos y literatura originada en Occidente, y así compiten por los corazones y las mentes de sociedades por lo demás tradicionales. 
Sin embargo, según el editor libanés Samar Abou-Zeid, los libros religiosos están entre las obras literarias más descargadas en el mundo árabe. 
El problema es que la mayoría de los textos religiosos que se consumen hoy en día en el mundo árabe están dirigidos a una audiencia de especialistas que ya no existe y -como advirtió Riesman- suelen estar malinterpretados. 
La gente y los tiempos para los que fueron escritos estos textos son completamente diferentes de la gente que los lee hoy. 
Los musulmanes devotos, por supuesto, tienen su propio punto cero: el año 610, cuando el ángel Gabriel reveló el primer verso del Corán al profeta Mahoma. 
Desde entonces, muchos musulmanes se han considerado a sí mismos como los portadores de una verdad justa y una visión moral que tiene precedencia por sobre todas las demás. 
Esto ha enfrentado inevitablemente a los predicadores religiosos y al segundo tipo cultural que disputan por la preeminencia en el mundo árabe: los modernistas introspectivos educados en Occidente que tienen a la declaración de Descartes como su punto de referencia. 
Estos árabes –muchas veces la elite económica- leen, admiran y consumen productos de una cultura que, a pesar de su compromiso proclamado con los "valores occidentales", sigue siendo mezquinamente eurocéntrica y dominada por la tradición intelectual cristiana. 
En consecuencia, cada vez es más probable que se sientan como exiliados tanto en su país como en el exterior. 
Podría decirse que el último tipo de cultura árabe, la que mira hacia afuera, es el más dominante: aquellos a quienes Riesman habría llamado la "solitaria muchedumbre árabe". 
Libres de raíces o tradiciones, se refugian en la superficialidad de los conflictos que los rodean y buscan satisfacción en el consumismo, las carreras y los estilos de vida. 
Su punto cero es la última novedad o la última moda. 
Esta turbulencia cultural se debe -al menos en parte- a la ausencia de una tradición intelectual local y contemporánea capaz de ofrecerles a las sociedades árabes una brújula interior basada en valores locales y perspectivas modernas. 
Este vacío cultural se hace más evidente en la disparidad entre los hábitos de lectura de la región y la respuesta de su industria editorial. 
Los egipcios, por ejemplo, leen un promedio de 7,5 horas por semana, comparado con cinco horas y 42 minutos en Estados Unidos. 
Pero en 2012, según Abou-Zeid, todo el mundo árabe y sus 362 millones de habitantes produjeron poco más de 15.000 títulos, lo que los coloca en la misma liga de Rumania (con una población de 21,3 millones), Ucrania (45,6 millones) o el editor norteamericano Penguin Random House. 
Para mantener una relación similar con la población, el mundo árabe debería estar publicando entre 10 y 20 veces más títulos de los que publica hoy. 
El dominio de los textos religiosos antiguos y las obras producidas en Occidente han polarizado a los lectores árabes modernos, sin un punto cero propio. 
Es irónico que una mayor alfabetización y la adopción de tecnología moderna hayan contribuido ya no al crecimiento intelectual sino al conflicto regional. 
Tal vez no sea una coincidencia que el Líbano, uno de los primeros países de la región en fomentar las tasas de alfabetización, también fue el primero en caer en una guerra civil. 
A menos que las sociedades árabes y musulmanas redescubran, revitalicen y, en algunos sentidos, creen su tradición intelectual local y contemporánea, el resultado será una deriva cultural o, peor aún, la continuación de un conflicto civil sangriento. 

El espectro de Arafat 
La Historia concedió a Yaser Arafat mucho más tiempo que a la mayoría de los dirigentes para realizar su misión. 
Al fin y al cabo, en el momento de su muerte había sido el dirigente de los palestinos durante 35 años. 
Y, sin embargo, dejó a su pueblo en una situación terrible, sin Estado, en medio de una guerra perdida y con una economía en quiebra. 
La posibilidad de que sus sucesores reaviven y concluyan la misión histórica de los palestinos depende de cómo definan su objetivo. 
Al examinar retrospectivamente su carrera, Arafat nunca abandonó la creencia de que la misión de su vida era la de destruir a Israel por cualquier medio necesario y substituirlo por un Estado árabe palestino. 
Un Estado palestino independiente que no incluyera todo el territorio de Israel no presentaba el menor atractivo para él. 
Se mostró igualmente indiferente para con el bienestar material de su pueblo y cualquier detalle relativo a la concepción de un sistema económico y político viable. 
Ahora, en la era post-Arafat, los palestinos deben elegir una de varias estrategias. 
Por desgracia, la mayoría de las opciones requieren que se siga utilizando la violencia y el terrorismo. 
La estrategia moderada persigue la consecución de un Estado palestino independiente lo antes posible, con la suposición de que, una vez que no haya más presencia israelí ni violencia, los palestinos podrán centrarse en la prosecución de fines constructivos, incluidos el reasentamiento de los refugiados y la mejora del nivel de vida. pero ésa es la opinión sólo de una pequeña minoría de dirigentes, en particular el antiguo Primer Ministro Abu Mazin y Muhammad Dahlan, que encabeza su propia milicia en la Franja de Gaza. 
Si Arafat hubiera seguido esa vía -aceptar la existencia de Israel, acabar con el terrorismo y afrontar a los extremistas palestinos-, el conflicto habría acabado hace mucho. pero, sin la existencia de un solo dirigente todopoderoso, a cualquier sucesor le resultará difícil conseguir por la fuerza la adopción de las decisiones difíciles que requiere semejante orientación. 
La estrategia de línea dura es la actitud ideológica tradicional propugnada por muchos veteranos de Al Fatah y de la OLP que regresaron del exilio a la Ribera Occidental y a la Franja de Gaza, incluido Arafat. 
Entre sus dirigentes actuales figuran hombres como el jefe del Consejo Nacional Palestino, Salim al-Zanum, y el jefe ideológico de Al Fatah, Sakr Habash, partidarios de continuar batallando contra Israel hasta destruirlo, momento en el que gobernarían Palestina con un régimen nacionalista relativamente secular. 
Miran por encima del hombro a sus rivales más jóvenes y consideran una amenaza a los islamistas. 
La generación más joven de palestinos nativos de la Ribera Occidental, cuyos dirigentes iniciaron su actividad política en el levantamiento de finales del decenio de 1970, son partidarios de una estrategia militante que considera a los partidarios de la línea dura viejos carrozas quemados, debilitados por la corrupción. 
A diferencia de los secularistas de la línea dura, los militantes, cuyo dirigente más conocido es Marwan Barghuti, jefe del grupo de base Tanzim en Al Fatah, están dispuestos a colaborar con los islamistas. 
Los militantes sostienen que, para derrotar a Israel, es necesaria una estrategia en dos fases. 
En primer lugar, continuar a largo plazo con la violencia obligará a Israel a retirarse de los territorios ocupados. 
Después, cuando los palestinos se hayan impuesto, podrán pasar a una segunda fase en la que conquisten Israel mediante la lucha armada -que con frecuencia reviste la forma de terrorismo contra los civiles- durante muchos años más. 
Por último, hay una visión islamista revolucionaria propugnada por Hamas, que pretende seguir luchando y recurriendo al terrorismo, independientemente del tiempo que haga falta y de las vidas que cueste, hasta derrotar tanto a Israel como a los nacionalistas seculares. 
Después Palestina será un Estado islamista en el que se ejecutaría a los moderados y se obligaría por la fuerza a la dirección nacionalista a retirarse o se la encarcelaría por corrupción. 
Sin embargo, entretanto, Hamas está dispuesto a formar alianzas con los nacionalistas, en particular con la facción militante de Al Fatah. 
El problema para los moderados palestinos está claro: cualquier dirigente dispuesto a aceptar un tratado de paz con Israel toparía con la oposición -apasionada e incluso violenta- del 80 por ciento, aproximadamente, del movimiento. 
Una cuestión decisiva es la de si las masas palestinas, hartas de las disputas, la corrupción y la incompetencia de sus dirigentes, podrían dar a conocer sus deseos para encontrar un fin al conflicto que tanto les ha costado. pero ninguna de las principales facciones dirigentes propone que se consulte a las masas demasiado, como tampoco dejó Arafat preparado mecanismo institucional alguno para hacerlo. 
Además, no se debe subestimar el atractivo popular de la religión, la ideología y la desinformación radicales. 
Pocos palestinos saben siquiera que hace cuatro años Arafat rechazó un Estado independiente cuyas dimensiones equivalían a toda la Ribera Occidental y la Franja de Gaza, además de más de 20.000 millones de dólares de compensación para los refugiados. 
El principal problema dejado por Arafat es la falta de dirección alguna. 
Raras veces en la Historia ha sido orientado un movimiento político tan deliberadamente con rumbo al caos. 
Arafat no sólo no dejó sucesor, sino tampoco orden. 
A lo largo de los decenios, el movimiento ha desarrollado una tradición política de indisciplina. 
Arafat presidió sobre una anarquía, en cierto modo, al estimular las rivalidades, debilitar a otros posibles dirigentes y velar por que toda la autoridad (y el dinero) pasara por sus manos. 
Sólo si el movimiento post-Arafat llega a la conclusión de que desea de verdad un Estado palestino a cambio de poner fin al conflicto con Israel en todos los sentidos, habrá una posibilidad real de paz. 
La muerte de Arafat puede ser perfectamente el comienzo de ese proceso, pero la transición a una nueva dirección palestina podría requerir años y no hay garantía de que sea moderada. 

El último hurra por Arafat 
En su prolongada agonía, Yasser Arafat cumplió su último deber con la causa palestina a la que dedicó toda su vida. Todo lo que se refiere a este hombre fue, en efecto, prolongado. 
Resistió una serie de sitios prolongados --en Amman (1970), Beirut (1982) y en Ramallah (2002-2004). El liderazgo de Arafat fue el más prolongado entre sus contrapartes del mundo árabe ya que sobrevivió a tres presidentes egipcios (Naguib, Nasser, Sadat y compartió el cuarto de siglo de Mubarak), cinco presidentes libaneses, tres iraquíes, cinco argelinos, tres sirios, tres monarcas saudíes y dos en Marruecos, para no hablar de otros líderes mundiales, desde Eisenhower hasta Bush en los EU, desde de Gaulle a Chirac en Francia y desde Mao hasta su tercer sucesor en China. 
Tal vez ningún otro personaje político vivo haya conocido y sobrevivido a tantos líderes mundiales. 
Pero el legado de Arafat no sólo tiene que ver con la duración. 
Se ha dicho con frecuencia, correctamente, que Arafat fue una bendición relativa para su pueblo. 
El destino de ambos ha estado íntimamente ligado a su casi destrucción en ciertos momentos. 
Durante varias décadas después de la usurpación de su tierra, se vieron reducidos a refugiados. Algunos permanecieron en el nuevo estado de Israel como ciudadanos de segunda clase y otros se desperdigaron por todo el mundo árabe y más allá. 
Fue Yasser Arafat, a través de la Organización para la Liberación de Palestina (OLP) que él fundó, quien les dio un sentido de identidad como pueblo. 
Sin importar su efectividad, el conflicto armado que emprendió la OLP les dio fuerza a los palestinos y reafirmó un sentimiento de dignidad colectiva y amor propio entre ellos. 
Su causa ya no sería ignorada. 
Ningún otro tema moderno ha sido objeto de tantas resoluciones de la ONU y de tanta diplomacia internacional. 
Si la política se define como el arte de los acuerdos, Arafat era un maestro tanto a nivel palestino como árabe. 
Logró quedarse al frente durante más de cuarenta años sin retadores serios. 
Sin embargo, a nivel internacional estaba fuera de ritmo con la era de la posguerra fría. 
Sin importar que haya sido o no su culpa, en agosto de 2000 en Campo David se perdió una oportunidad real para alcanzar un acuerdo histórico y él mismo lo reconoció un año después. 
Para ese entonces ya era muy tarde porque los gobiernos tanto de EU como de Israel habían cambiado y no tenían interés en dialogar con él. 
Durante los últimos cuatro años de su vida, el espacio público de Arafat disminuyó tanto literal como metafóricamente. 
No fue capaz de entablar nuevos contactos con sus adversarios israelíes ni de controlar a sus militantes palestinos dispuestos al suicidio. Tampoco pudo controlar y ya no se diga combatir la corrupción desenfrenada al interior de la Autoridad Palestina. 
Tampoco le ayudaron los acontecimientos mundiales que dirigieron los reflectores hacia las guerras de Bush contra el terrorismo en Afganistán e Iraq. 
Si acaso, tuvieron un efecto adverso para él y la causa de toda su vida. 
Al igual que su cuerpo, el mundo que le era familiar comenzó a deteriorarse de manera sostenida con una pérdida irreversible de control. 
Irónicamente, sin embargo, mientras agonizaba, los líderes y los medios mundiales comenzaron a redescubrir la importancia del liderazgo de Arafat, si no la de su persona. 
La cobertura constante de los medios sobre él casi hasta el punto de la saturación centró la atención del mundo una vez más sobre la Cuestión Palestina. 
Las declaraciones de Tony Blair, Jacques Chirac, Kofi Annan y otros en ocasión de su muerte han exigido firmemente una solución rápida, y que se ha retrasado mucho, al conflicto. 
Parece que con su muerte Arafat le ha dado a su pueblo la oportunidad de alcanzar lo que él no pudo en vida --el sueño de un estado palestino independiente y democrático. 
Es el último hurra por Arafat. 



¿Los bancos malos son una buena idea? 
ESTOCOLMO – La idea de un "banco malo" parece volverse más popular día a día en los países donde los activos tóxicos paralizaron el préstamo. 
La depuración de la banca sueca a principios de los años 1990 suele mencionarse como un ejemplo de lo exitosa que puede ser esta idea. 
Pero las lecciones que suelen extraerse de la experiencia sueca se basan en malas interpretaciones de lo que efectivamente hicimos, y de cómo funcionaba nuestro sistema. 
La iniciativa de establecer un "banco malo" en Suecia no fue tomada por políticos, sino por la gerencia del Nordbanken. 
Tras años de mala administración y de una práctica de préstamo imprudente, el banco fue la primera gran víctima de la caída del mercado de propiedades comerciales en 1990. 
El Nordbanken había pasado completamente a manos del estado y se nombró un nuevo cuadro gerencial para volver a poner al banco en el sendero de la viabilidad. 
Pero pronto quedó demostrado que los gerentes tenían poco tiempo para dedicar al negocio bancario medular del Nordbanken, porque tenían que concentrarse de manera desproporcionada en manejar la enorme variedad de activos. 
Y cada trimestre generaba nuevas depreciaciones que arruinaban los esfuerzos por reconstruir la reputación del banco y la moral de sus empleados. 
La solución radical fue la de separar todos los activos que eran ajenos al negocio medular del banco, principalmente empresas inmobiliarias, pero también firmas en la industria de manufactura, de la construcción y de servicios. 
El "banco malo" que se estableció para este fin, Securum, necesitó una enorme inyección de capital del propietario, el gobierno sueco. 
Pero Securum luego pudo contratar empleados calificados capaces de maximizar el valor de los activos cuando se recuperaron los mercados, y estar en condiciones financieras como para esperar esa recuperación. 
El resto del Nordbanken, ahora conocido como Nordea, pasó a convertirse en el banco más grande en Escandinavia. 
A diferencia de la situación actual, los activos tóxicos normalmente eran compañías enteras, no títulos complejos. 
Pero, al igual que con los activos tóxicos de hoy, no había ningún mercado y una rápida desinversión habría generado precios de liquidación, deprimiendo los valores de todos los activos en la economía y resultando en más quiebras bancarias. 
Es más, el punto no era ayudar a los bancos privados a deshacerse de sus activos en problemas. 
Cuando la mayoría de los otros bancos suecos siguieron el ejemplo del Nordbanken y establecieron sus propios bancos malos, lo hicieron sin participación del estado. 
Pero esto fue posible sólo porque el gobierno sueco ya era dueño de todos los activos, evitando así la cuestión profundamente difícil de ponerles precio. 
Con un propietario privado, habría sido políticamente inaceptable otorgar subsidios públicos voluminosos. 
Los activos habrían tenido que ser cotizados muy por encima de su valor de mercado, en cuyo caso los contribuyentes habrían subsidiado a los propietarios anteriores en quiebra, o el banco privado no habría recibido ninguna ayuda. 
Un banco malo patrocinado por el gobierno para activos privados es, en consecuencia, una muy mala idea. 
En 1994, cuando fui nombrado secretario de Estado para Asuntos Financieros en el Ministerio de Finanzas de Suecia, la recuperación ya se percibía en el horizonte, después de la abolición del tipo de cambio fijo, la consiguiente depreciación marcada de la corona y tasas de interés más bajas. 
El nuevo gobierno implementó un programa efectivo e importante para cerrar un déficit presupuestario de aproximadamente el 12% del PBI. 
De manera gradual, la confianza aumentó y los mercados financieros empezaron a funcionar nuevamente. 
A medida que aparecían las oportunidades, empezamos a reprivatizar activos y, en el transcurso de pocos años, se le bajó la cortina a Securum. 
En retrospectiva, creo que vendimos sus activos con demasiada premura. 
Los contribuyentes podrían haberse recuperado más de sus pérdidas si hubiéramos sido más pacientes, ya que los precios siguieron subiendo durante mucho tiempo. 
Pero el estigma del socialismo fue más fuerte que el instinto de ganar dinero. 
Las siguientes lecciones de la experiencia de Suecia hoy parecen relevantes: 
· Un banco malo puede ser un instrumento efectivo en la recuperación de pérdidas y la reanimación de bancos. 
· Si bien la experiencia de Suecia involucraba acciones en compañías utilizadas como garantía para el crédito, en lugar de bonos o instrumentos financieros similares, esta situación probablemente surja en muchos países hoy conforme la crisis continúa, más empresas quiebran y los bancos retiran del mercado sus garantías y toman posesión de acciones en compañías endeudadas. 
· Los subsidios del gobierno para bancos malos privados, o bancos malos públicos para depurar activos tóxicos de bancos privados, son una mala manera de que los contribuyentes transfieran dinero a bancos en problemas en comparación con inyecciones normales de capital. 
Todos los subsidios deberían ser transparentes, y los bancos malos públicos/privados no lo son. 
· Es vital abastecer a los bancos malos de gerentes profesionales y experimentados que no hayan estado involucrados en escándalos previos. 
Aquí, la experiencia de Suecia es alentadora. 
Fue más fácil de lo esperado reclutar buena gente para Securum, porque trabajar en el interés público para este banco malo estatal era considerado un desafío único. 
· Maximizar los intereses económicos de los contribuyentes, no la ideología o las consideraciones políticas, debe ser el principio guía. 
El público no debería tener dudas al respecto, ya que su confianza es esencial. 

¿Los banqueros realmente están sobrepagados? 
LONDRES – ¿A los trabajadores del sector financiero les pagan demasiado? 
No a todos ellos, por supuesto, ya que hay algunos empleados y cajeros bancarios que cuentan en esta categoría y que tienen un salario bajo. 
Pero, ¿es posible justificar las enormes recompensas ganadas -o deberíamos decir recibidas- por los banqueros de inversión, los gestores de fondos de cobertura y los socios de empresas de capital riesgo? 
La mayoría de la gente, fácil y rápidamente, respondería "no". 
De hecho, eso es lo que piensan los congresistas en Estados Unidos y los miembros del Parlamento en el Reino Unido. 
Ellos están intentando pergeñar maneras de disciplinar a las compañías financieras, aunque sin un éxito visible hasta el momento, como quedó demostrado por las grandes cifras que acumuló Goldman Sachs para la compensación de sus empleados después de su trimestre rentable más reciente. 
Ahora bien, ¿qué significa decir que la gente del sector financiero cobra demasiado? 
¿Con qué parámetro, y en relación a quién, están sobrepagados? 
Como mucha otra gente, tiendo a creer que cualquiera al que le pagan más que a mí, prima facie, está recompensado en exceso, pero sé que ésta no es la prueba más rigurosa que puedo aplicar. 
Los economistas han intentado generar respuestas más contundentes a estos interrogantes. 
Thomas Philippon y Ariell Reshef, de la Oficina Nacional de Investigación Económica, han analizado cien años de datos en Estados Unidos, con referencia a los salarios en las finanzas y otras ocupaciones. 
Sus conclusiones son fascinantes. 
Ellos determinan que si se analizan los logros y las aptitudes educativas, los empleos financieros estaban altamente recompensados hasta la Gran Depresión de los años 1930, más de lo que implicaría la calidad de la gente que tenía esos empleos. 
A partir de la Depresión, y la introducción de una regulación nueva y más estricta, los salarios del sector financiero volvieron a la norma, y se mantuvieron así hasta aproximadamente 1990. 
Pero desde esa fecha hasta 2006 se dispararon y, en promedio, los empleados en las firmas financieras cobraron entre un tercio y la mitad más que sus pares con calificaciones similares en otras partes. 
Todavía no sabemos si la crisis causará otro retroceso a un término medio, pero cierto ajuste hacia abajo parece probable. 
De manera que existe cierto sustento para decir que están sobrepagados, ¿pero por qué? 
Philippon y Reshef sostienen que la regulación, o la desregulación, es una parte importante de la historia. 
La desregulación aumentó las oportunidades para la innovación y el comercio, y para las ganancias. 
También hay evidencia que respalda esa postura en el hecho observable de que las recompensas en las partes menos reguladas del sector de gestión de activos -fondos de cobertura, etc.- por lo general son más altas que en los competidores regulados por la Comisión de Bolsa y Valores. 
Sin embargo, ¿es ésta una buena explicación? 
Cuando las recompensas subían, ¿por qué no ingresaron al mercado nuevos competidores, dispuestos a bajar las pretensiones? 
En otras partes de la economía, donde vemos retornos excesivos, solemos buscar cierta debilidad en la competencia, o tal vez el aprovechamiento de información confidencial, que excluye el ingreso de nuevos competidores. 
Esa puede ser parte de la historia, pero la competencia por talento y por clientes parece intensa entre los bancos de inversión y otros, y sin embargo, en su conjunto, han recibido recompensas extravagantes a expensas de esos clientes. 
Recientemente surgió una hipótesis alternativa, que parece corresponderse con los hechos, en el Centro Paul Woolley para el Estudio de la Disfuncionalidad en los Mercados de Capital, de la London School of Economics. 
Los investigadores allí sostienen que en las industrias especulativas frágiles (y las finanzas de hecho han estado en esa categoría en los últimos años) a los inversores les resulta difícil monitorear a quienes administran su dinero. 
Pueden ver retornos de corto plazo, pero no entienden muy bien cómo se generan esos retornos. 
Los gestores pueden exigir retornos cada vez más altos en el momento de crecimiento. 
Pero, a la larga, estos retornos elevados reducen la paga de los inversores (Bernie Madoff puede ser la reducción ad absurdum de este fenómeno) y desaceleran el crecimiento del sector. 
Los gestores asumen más riesgos en busca de mayores retornos para justificar su paga, lo que en algún punto derivará en un mal cálculo del riesgo y a una crisis. 
Hemos visto la última parte de este ciclo en los dos últimos años. 
Si esta explicación es correcta en términos generales (e incorpora el punto de la desregulación también, como pueden ver), entonces ¿qué se puede hacer al respecto? 
Políticos y reguladores están explorando una cantidad de opciones, desde impuestos más elevados, pasando por multas para ciertos tipos de acuerdos sobre bonos, hasta requerimientos de capital variable. 
Los impuestos más elevados pueden justificarse por otras razones, pero es poco probable que vayan a resolver el problema descripto. 
Los reguladores han lidiado con el problema durante años sin encontrar una solución. 
El Banco de Inglaterra describió de qué manera la política de remuneración puede crear riesgos para los bancos y dijo que, en consecuencia, "es cada vez de mayor interés y preocupación para supervisores y reguladores". 
Pero eso se escribió en 1997 y el progreso desde entonces ha sido muy lento, a ambos lados del Atlántico. 
¿Acaso los accionistas no deberían interesarse más? 
Después de todo, es su dinero el que está en juego. 
Han obtenido bajos retornos de sus inversiones en el sector financiero -de hecho, esos retornos han sido muy negativos en los dos últimos años-. 
Los accionistas parecen interesarse poco en la política de compensaciones. 
La llegada de estipulaciones del tipo "opinión sobre compensación" en Estados Unidos -según las cuales las juntas necesitarán poner sus políticas de compensaciones a votación de los accionistas en el futuro- puede servir para recapacitar, aunque el impacto de estipulaciones similares en el Reino Unido ha sido modesto. 
Sin embargo, sin la presión de los accionistas, todas las señales indican que el problema persistirá. 

¿Por qué se somete a juicio a los bancos centrales nuevamente? 
LONDRES – En la última década los bancos centrales han pasado de ser héroes a villanos, y viceversa. 
¿Comienza ahora otra caída de su reputación y sus fortunas? 
En 2006, cuando Alan Greenspan se jubiló tras 18 años como Presidente de la Junta de la Reserva Federal de Estados Unidos, era difícil que su reputación fuera mayor. 
Había estado al mando de la economía de su país, esquivando cuidadosamente el auge y caída de las “puntocom”, y la amenaza potencial al crecimiento de los ataques terroristas del 11 de septiembre de 2001. En su periodo hubo un fuerte crecimiento del PGB y la productividad. 
En su reunión final de la Junta, Timothy Geitner, entonces Presidente de la Fed de Nueva York, lo alabó en términos que hoy parecen embarazosos, diciendo que era probable que la altísima reputación de Greenspan aumentara en el futuro en lugar de disminuir. 
Apenas tres años después, el economista y premio Nobel Paul Krugman, tomando prestada la expresión del sketch del papagayo de Monty Python, pudo decir que Greenspan era un ex “maestro” cuya reputación estaba ya bajo tierra. 
La opinión generalizada era que los bancos centrales no estuvieron lo suficientemente alerta en los primeros años de este siglo, permitiendo que se acumularan los desequilibrios globales, siendo benignos con una enorme burbuja crediticia, no prestando atención a las señales de peligro del mercado hipotecario y admirando sin espíritu crítico los productos novedosos pero tóxicos diseñados por bancos de inversión dirigidos por ejecutivos con sueldos sobredimensionados. 
También fueron vacilantes las primeras reacciones de los bancos centrales a la profundización de la crisis. 
El Banco de Inglaterra (BoE) daba lecciones sobre el riesgo moral mientras a su alrededor implosionaba el sistema bancario, y el Banco Central Europeo seguía matando dragones inflacionarios imaginarios mientras casi todos los economistas veían riesgos mucho mayores de que se produjera un colapso en la eurozona y la consiguiente contracción del crédito. 
Sin embargo, a pesar de estos errores de cálculo, cuando los gobiernos de todo el mundo tuvieron que ponderar cómo responder de la mejor manera a las lecciones de la crisis, los bancos centrales, que antes se consideraban parte del problema, comenzaron a verse como parte esencial de la solución. 
Recibieron nuevos poderes para regular el sistema financiero y se les recomendó adoptar nuevas políticas, altamente intervencionistas, en un intento por evitar la depresión y la deflación. 
Los balances financieros de los bancos centrales han crecido de manera notable, así como las nuevas leyes para fortalecer sus medidas. 
En Estados Unidos, la Ley Dodd-Franck dio a la Fed competencias en áreas del sistema financiero que nunca había regulado, y poderes para hacerse cargo de bancos en quiebra y resolver su situación. 
En el caso del Reino Unido, el BoE recuperó en 2013 sus poderes de regulación bancaria, que había perdido en 1997, convirtiéndose por primera vez en el supervisor prudencial de las compañías de seguros, en lo que significó una gran ampliación de su papel. 
Mientras tanto, el BCE hoy supervisa directamente a más de un 80% del sector bancario de la Unión Europea. 
En los últimos cinco años, el sector de los bancos centrales se ha convertido en uno de los de más rápido crecimiento del mundo Occidental. 
Pareciera que han superado a sus críticos, surgiendo triunfantes de la crisis. 
Sus medidas innovadoras y a veces polémicas han ayudado a que la economía mundial se recupere. 
Pero hoy hay señales de que esta exaltación puede tener consecuencias ambiguas. 
De hecho, a algunos banqueros centrales les preocupa el que su papel se haya ampliado demasiado, exponiéndolos al riesgo de sufrir un contragolpe. 
Existen dos peligros relacionados entre sí. 
El primero se resume en el título del último libro de Mohamed El-Erian, The Only Game in Town (El único juego en la ciudad). 
Los bancos centrales cargan con gran parte de las expectativas del ajuste post-crisis. 
Sus enormes adquisiciones de activos sirven de sistema de apoyo vital para la economía financiera. 
Sin embargo, no pueden solucionar por sí mismos los problemas globales subyacentes y el enorme problema de sobreendeudamiento. 
De hecho, puede que sean un obstáculo para los demás ajustes que hacen falta, ya sea fiscales o estructurales, para solucionar los impedimentos a la recuperación económica. 
Esto es particularmente cierto en Europa. 
Mientras el BCE mantiene al euro a flote al “hacer lo que sea necesario”, siguiendo la frase de su Presidente, Mario Draghi, es poco lo que hacen los gobiernos. 
¿Por qué adoptar medidas complicadas si el BCE administra dosis cada vez más intensas de sus medicamentos monetarios? 
El segundo peligro es una versión de lo que a veces se llama el problema del “ciudadano con demasiado poder”. 
¿Será que los bancos centrales han recibido demasiadas atribuciones y esto pueda afectar su propio bien? 
Un caso ilustrativo es la facilitación cuantitativa. 
Las críticas han ido en aumento, ya que diluye los límites entre las políticas monetaria y fiscal (que sin duda deben ser competencia de los gobiernos electos). 
Podemos verlo en Alemania, donde muchos hoy cuestionan si el BCE es demasiado poderoso, independiente y falto de la obligación de rendir cuentas. 
En Estados Unidos, se advierte una crítica similar entre quienes quieren “auditar a la Fed”, lo que a menudo quiere decir someter la política monetaria a la supervisión del Congreso. 
También existen inquietudes sobre la regulación financiera, especialmente los nuevos instrumentos macroprudenciales de los bancos centrales. 
En su nuevo libro The End of Alchemy (El fin de la alquimia), el ex Gobernador del BoE Mervyn King argumenta que la intervención directa en el mercado hipotecario mediante la limitación del crédito debería estar sujeta a decisiones políticas. 
Otros, entre quienes destaca Axel Weber, ex presidente del Bundesbank, consideran que es peligroso que el banco central supervise directamente a los bancos. 
Cuando algo falla en los mercados financieros, se culpa a los supervisores. 
Si el banco central está al frente, existe el riesgo de contagio y pérdida de confianza en la política monetaria. 
Y eso apunta a la mayor preocupación de todas. 
Fue difícil ganar la independencia de los bancos centrales en materia de política monetaria, que ha conllevado grandes beneficios para nuestras economías. 
No obstante, cabe exigir una forma diferente de rendición de cuentas políticas de una institución que compra bonos con dinero público, toma decisiones sobre la disponibilidad de las finanzas hipotecarias y reduce el ritmo de los bancos, afectando de manera importante a sus accionistas. 
El peligro es que la toma de decisiones apresuradas tras la crisis para dotar de funciones adicionales a los bancos centrales tenga consecuencias imprevistas e indeseables. 
En particular, la política monetaria también podría verse afectada si estas funciones quedan sujetas a una mayor supervisión política. 
Por esto, habrá que diseñar con extraordinario cuidado los nuevos mecanismos que se adopten para mejorar la rendición de cuentas de los bancos centrales. 

¿Una primavera del fascismo? 
NUEVA YORK – ¿Estamos viendo un nuevo amanecer del fascismo? 
Mucha gente empieza a pensar que sí. 
Se ha comparado a Donald Trump con un fascista. También a Vladimir Putin y a una variedad de demagogos y charlatanes de derecha. 
La reciente ola de bravata autoritaria ha llegado hasta las Filipinas, cuyo presidente electo, Rodrigo "el castigador" Duterte, ha prometido arrojar a los criminales sospechosos a la Bahía de Manila. 
El problema con términos como "fascismo" o "nazi" es que tanta gente ignorante los ha utilizado con tanta frecuencia, en tantas situaciones, que hace mucho tiempo que han perdido todo significado real. 
Son pocos los que saben de primera mano qué significó realmente el fascismo. 
Se ha convertido en una frase genérica para referirse a aquellas personas o ideas que no nos gustan. 
La retórica imprecisa no sólo ha tornado chabacano el debate político, sino también la memoria histórica. 
Cuando un político republicano compara los impuestos a la propiedad en Estados Unidos con el Holocausto, como lo hizo un candidato al Senado en 2014, los asesinatos masivos de judíos se trivializan al punto de perder todo sentido. 
Lo mismo es más o menos válido cuando se compara a Trump con Hitler o Mussolini. 
Como resultado de ello, nos distraemos con demasiada facilidad de los peligros reales de la demagogia moderna. 
Después de todo, a Trump -o a Geert Wilders en Holanda o a Putin o a Duterte- no le resulta difícil refutar las acusaciones de fascista o nazi. 
Pueden ser repulsivos, pero no están organizando guardias de asalto uniformados, construyendo campos de concentración o exigiendo el estado corporativo. 
Putin es el que más cerca está, pero ni siquiera él es Hitler. 
Por supuesto, la falta de memoria o la ignorancia sobre el pasado se da en ambas direcciones. 
Cuando un joven escritor holandés, empático con la nueva ola populista, expresó antipatía por la "elite cultural" de su país, por promover la "música atonal" y otras formas arrogantes de fealdad, en lugar de la belleza saludable que abraza el hombre común, me pregunto si estaba al tanto del ataque de los nazis al "arte degenerado". 
La música atonal, que difícilmente sea la música de vanguardia hoy, era precisamente el tipo de cosa que los subalternos de Hitler detestaban -y en definitiva prohibieron. 
Se perciben otros ecos de nuestra historia más oscura en la grandilocuencia política contemporánea, que hace apenas unas décadas habría marginado a cualquier político que hiciera uso de ella. 
Avivar el odio a las minorías, arremeter contra la prensa, agitar a las masas en contra de los intelectuales, los financistas o cualquiera que hable más de un idioma, no era parte de la política tradicional, porque suficientes personas todavía entendían los peligros de ese tipo de discurso. 
Es evidente que a los demagogos de hoy no les importa mucho lo que definen burlonamente como "corrección política". 
Es menos claro si tienen suficiente conciencia histórica como para saber que están reavivando a un monstruo que las generaciones posteriores a la Segunda Guerra Mundial creían muerto pero que ahora sabemos que sólo estaba dormido, hasta que la ignorancia del pasado le permita volver a despertarse. 
Esto no quiere decir que todo lo que dicen los populistas no sea verdad. 
Hitler también tenía razón al creer que el desempleo masivo era un problema en Alemania. 
Muchas de las pesadillas de los agitadores merecen, sin duda, una crítica: la opacidad de la Unión Europea, la duplicidad y la codicia de los banqueros de Wall Street, la reticencia a enfrentar los problemas causados por la inmigración masiva, la falta de preocupación por aquellos afectados por la globalización económica. 
Todos estos son problemas que los partidos políticos convencionales no han querido o no han podido resolver. 
Pero cuando los populistas de hoy empiezan a culpar de estas dificultades a "las elites", quienes quieran que sean, y a las minorías étnicas o religiosas impopulares, suenan próximos, inquietantemente, a los enemigos de la democracia liberal de los años 1930. 
La verdadera marca del demagogo intolerante es la mención de la "traición". Las elites cosmopolitas "nos" han apuñalado por la espalda; estamos enfrentando un abismo; los extranjeros están socavando nuestra cultura; nuestra nación puede volver a ser grande si eliminamos a los traidores, acallamos sus voces en los medios y unimos a la "mayoría silenciosa" para revivir el organismo nacional saludable. 
Los políticos y sus seguidores que se expresan de esta manera pueden no ser fascistas; pero ciertamente hablan como ellos. 
Los fascistas y nazis de los años 1930 no surgieron de la nada. 
Sus ideas no eran originales. 
Durante muchos años, intelectuales, activistas, periodistas y clérigos habían articulado ideas llenas de odio que sentaron las bases para Mussolini, Hitler y sus imitadores en otros países. 
Algunos eran reaccionarios católicos que detestaban el secularismo y los derechos individuales. 
Otros estaban obsesionados con la supuesta dominación global de los judíos. 
Y otros eran románticos en busca de un espíritu racial o nacional esencial. 
La mayoría de los demagogos modernos tal vez tengan una conciencia vaga de estos precedentes, si es que los conocen. 
En países de Europa central como Hungría, o de hecho en Francia, pueden en verdad entender los vínculos muy bien, y algunos de los políticos de extrema derecha de hoy no le temen a ser abiertamente antisemitas. 
En la mayoría de los países occidentales, en cambio, estos agitadores utilizan su admiración declarada por Israel como una suerte de excusa y dirigen su racismo a los musulmanes. 
Las palabras y las ideas tienen consecuencias. 
No se debería comparar a los líderes populistas de hoy con los dictadores asesinos del pasado bastante reciente. 
Pero, al explotar los mismos sentimientos populares, contribuyen a un clima venenoso, que podría volver a introducir la violencia política en la corriente dominante una vez más. 

¿Sirven para algo los economistas? 
NEW HAVEN – Desde la crisis financiera mundial y la recesión de 2007-2009, la crítica de la economía como profesión se ha intensificado. 
Que casi todos los economistas profesionales fracasaran a la hora de predecir el episodio –cuyas repercusiones aún perduran– ha llevado a muchos a preguntarse si la profesión de la economía contribuye con algo significativo a la sociedad. 
Si los economistas fueron incapaces de prever algo tan importante para el bienestar de la gente, ¿sirven para algo? 
De hecho, los economistas fueron incapaces de predecir la mayoría de las principales crisis del último siglo, incluida la grave depresión de 1920-21, las recesiones consecutivas de 1980-82 y la peor de todas, la Gran Depresión después de la caída de la bolsa de valores de 1929. 
Cuando busqué en los archivos de noticias del año previo al inicio de esas recesiones, no encontré prácticamente ninguna advertencia de economistas sobre la aproximación de una crisis grave. 
En lugar de eso, los periódicos enfatizaban las opiniones de ejecutivos de negocios o políticos, quienes tendían a ser muy optimistas. 
Lo más cercano a una advertencia real tuvo lugar antes de la crisis de 1980-82. 
En 1979, el presidente de la Reserva Federal, Paul A. Volcker, informó a la Comisión Conjunta de Economía del Congreso de EE. UU. que Estados Unidos enfrentaba «situaciones económicas desagradables» y tenía la «necesidad de decisiones difíciles, moderación, e incluso sacrificio». 
La probabilidad de que la Fed tuviera que implementar medidas drásticas para poner freno a una inflación galopante, junto con los efectos de la crisis del petróleo de 1979, llevaron a que una recesión grave resultara bastante probable. 
Sin embargo, siempre que se avecinó una crisis durante el último siglo, el amplio consenso entre los economistas fue que ese no era el caso. 
Por lo que pude encontrar, casi nadie en la profesión, ni siquiera luminarias como John Maynard Keynes, Friedrich Hayek o Irving Fisher, hizo declaraciones públicas que anticiparan la Gran Depresión. 
Como el historiador Douglas Irwin ha documentado, una excepción importante fue el economista sueco Gustav Cassel. 
En una serie de conferencias en la Universidad de Columbia en 1928, Cassel advirtió sobre una «prolongada depresión mundial». 
Pero su discusión bastante técnica (centrada en la economía monetaria y el patrón oro) no dio lugar a un nuevo consenso entre los economistas y los medios no informaron ninguna sensación clara de alarma. 
Es interesante que las noticias de la época revelan poca evidencia de enojo del público con los economistas después del desastre de 1929. 
¿Por qué la incapacidad de prever la última crisis resultó tan distinta para la profesión? 
¿Por qué –a diferencia de los fracasos predictivos previos– ha generado tanta desconfianza hacia los economistas? 
Uno de los motivos puede ser la percepción de que muchos economistas promovían con petulancia la «hipótesis de los mercados eficientes», una teoría que parecía descartar un colapso del precio de los activos. 
En su creencia de que los mercados siempre saben qué es lo mejor, descartaron las advertencias de unos pocos meros mortales (entre quienes me encuentro) sobre los excesivos precios de las acciones y las viviendas. 
Después de que ambos mercados se desplomaron de manera espectacular, la credibilidad de la profesión sufrió un duro golpe. 
Pero esta crítica es injusta, no culpamos a los médicos por no predecir todas nuestras enfermedades. 
Nuestros males son en gran medida aleatorios e, incluso si nuestros médicos no pueden decirnos cuáles sufriremos el próximo año ni eliminar todo nuestro sufrimiento cuando los padecemos, nos alegra contar con la ayuda que pueden brindar. 
Del mismo modo, la mayoría de los economistas dedican sus esfuerzos a temas muy alejados de establecer una perspectiva consensuada para el mercado de valores o la tasa de desempleo. 
Y debiéramos agradecerles por eso. 
En su nuevo libro Trillion Dollar Economists (Economistas de un billón de dólares), Robert Litan, de la Institución Brookings sostiene que la economía como profesión «ha creado billones de dólares de ingresos y riqueza para Estados Unidos y el resto del mundo». 
Parece una linda contribución para provenir de una profesión relativamente pequeña, en especial si hacemos algunas cuentas simples. 
Hay, por ejemplo, solo 20 000 miembros de la American Economic Association (de la cual soy el presidente electo); si han creado, digamos 2 billones de dólares en ingresos y riqueza, estamos hablando de aproximadamente 100 millones de dólares por economista. 
Un cínico podría preguntar, ¿si los economistas son tan inteligentes, por qué no están entre los más ricos? 
La respuesta es simple: la mayoría de las ideas económicas son bienes públicos, que no pueden ser patentados ni apropiados por sus inventores. 
Que la mayoría de los economistas no sean ricos no significa que no hayan enriquecido a mucha gente. 
Lo divertido del libro de Litan es que detalla muchas pequeñas ideas inteligentes sobre cómo administrar empresas o gestionar mejor la economía, ideas que residen en el reino de la fijación óptima de precios y los mecanismos de mercadeo, la regulación de monopolios, la gestión de recursos naturales, la provisión de bienes públicos y las finanzas. 
Ninguna de ellas vale siquiera un billón de dólares, pero, cuando se las considera conjuntamente, la conclusión de Litan resulta verdaderamente plausible. 
El libro Better Living through Economics (Vivir mejor gracias a la economía), publicado en 2010 y editado por John Siegfried, enfatiza el impacto en el mundo real de esas innovaciones: la compraventa de derechos de emisión, la renta mínima no imponible, los aranceles reducidos a las exportaciones, los programas de reinserción laboral, una política monetaria más eficaz, las subastas de licencias del espectro radioeléctrico, la desregulación del sector de transporte, los algoritmos de asignaciones estables, las políticas inteligentes antimonopolio, el sistema militar totalmente voluntario y el uso inteligente de las opciones por defecto para fomentar el ahorro jubilatorio. 
Las innovaciones descritas en los libros de Litan y Siegfried muestran que la profesión de la economía ha producido una enorme cantidad de trabajo extremadamente valioso, caracterizado por un serio esfuerzo para proporcionar evidencia genuina. 
Es cierto, la mayoría de los economistas fracasa a la hora de predecir las crisis financieras, como ocurre a los médicos a la hora de predecir las enfermedades. 
Pero, al igual que los médicos, han logrado que la vida sea manifiestamente mejor para todos. 

¿Los inversores extranjeros siguen siendo bienvenidos? 
Los flujos de inversión extranjera directa (IED) en el mundo aumentaron en los últimos veinte años, de 40.000 millones de dólares a principios de los 80 hasta 900.000 millones de dólares el año pasado. 
El stock acumulativo de IED alcanzó alrededor de 10 billones de dólares, lo que lo convirtióo en el mecanismo más importante para el suministro de bienes y servicios en mercados extranjeros: las ventas por parte de los asociados extranjeros totalizan aproximadamente 19 billones de dólares, comparados con los 11 billones de dólares de las exportaciones mundiales. 
Al mismo tiempo, la liberalización de los regímenes de IED prácticamente en todos los países ha sido una fuerza impulsora del comercio intra-firma –el elemento vital del sistema emergente de producción internacional integrada y, a esta altura, aproximadamente una tercera parte del comercio mundial-. 
Pero, ¿acaso los buenos tiempos están llegando a su fin? 
La IED puede aportar una variedad de beneficios, pero también puede traer aparejados costos. 
Durante los años 70, cuando las corporaciones transnacionales (CTN) que realizaban este tipo de inversión llamaron la atención pública, muchos gobiernos creyeron que los costos de la IED superaban sus beneficios, así que la controlaron. 
Liderado por los países desarrollados, el péndulo empezó a oscilar en los años 80. 
Alguna vez vista como parte del problema, la IED se convirtió en parte de la solución para el crecimiento económico y el desarrollo. 
Nada ejemplifica esto mejor que los cambios en los regímenes nacionales de IED. 
Como informa la Conferencia sobre Comercio y Desarrollo de las Naciones Unidas, de los 2.156 cambios que se produjeron entre 1991 y 2004, el 93% tuvo que ver con la creación de un contexto más receptivo para las CTN. 
Pero existe el peligro real de que el péndulo esté empezando a balancearse hacia atrás, lo que conduciría a una reversión de aquel proceso de liberalización. 
La IED en los países desarrollados (y cada vez más en los mercados emergentes) suele tomar la forma de fusiones y adquisiciones (F&A) transfronterizas. 
La resistencia a este tipo de F&A se está volviendo más frecuente cuando están involucradas compañías nacionales consideradas por los políticos como “campeones nacionales” o importantes para la seguridad nacional, el desarrollo económico o la identidad cultural. 
La creciente participación de grupos de capitales privados en la actividad de F&A implica una polémica adicional, ya que este tipo de transacciones, por lo general, se consideran puramente especulativas. 
En nombre del “patriotismo económico”, la seguridad y otras consideraciones, la resistencia a las F&A se está codificando cada vez en más países. 
Por ejemplo, una comisión del Senado de Estados Unidos recientemente intentó bloquear la liberalización planificada de las reglas de adquisición extranjera para las aerolíneas, mientras que Europa implementó leyes de adquisición más restrictivas. 
Es más, los gobiernos están aplicando más estrictamente las estipulaciones regulatorias existentes con respecto al veto de adquisiciones por parte de firmas extranjeras. 
Esta respuesta se combina con una reacción defensiva frente al creciente rol de las CTN de los mercados emergentes, los “nuevos chicos de la cuadra”. 
Las CTN establecidas, y sus países de origen, necesitarán ajustarse a esta nueva constelación de fuerzas y sus implicancias para el mercado mundial. 
Como sabemos a partir de otros contextos, adaptarse a los recién llegados no es tarea sencilla: comparemos, por ejemplo, la reacción a la asociación entre Alcatel de Francia y Lucent de Estados Unidos con las ofertas de la China National Offshore Oil Corporation por Chevron o Mittal por Acelor. 
Otro tipo de reacción defensiva –esta vez frente a la IED hacia afuera- puede producirse una vez que la reubicación de los servicios en el exterior cobre más velocidad. 
Todo indica que esta tendencia alcanzó su punto crítico y que seguirá produciéndose a través de IED. 
Si los países de origen no implementan los mecanismos de ajuste para hacer frente a la revolución vertiginosa que implica lograr que los empleos de la industria de servicios sean comerciables, una reacción violenta contra este tipo de IED hacia afuera se tornará inevitable. 
Hasta el momento, el creciente malestar con la IED está confinado a los países desarrollados. 
Pero existen señales de que se está expandiendo a los mercados emergentes. 
En el caso de los proyectos de gran escala, algunos países anfitriones están planteando interrogantes sobre los contratos que definen su relación con las CTN, y los gobiernos están revisando este tipo de contratos porque creen (correcta o equivocadamente) que no obtuvieron un acuerdo justo. 
De los 219 casos de arbitraje internacional conocidos relativos a proyectos de inversión, aproximadamente las dos terceras partes se iniciaron en los últimos tres años. 
La actitud frente a la IED cambió en el pasado, y puede volver a cambiar en el futuro, según cómo los gobiernos vean el equilibrio de costos y beneficios. 
Este equilibrio implica no sólo factores económicos, sino también consideraciones como la seguridad y el deseo de controlar el desarrollo económico propio. 
El concepto de “nacionalización del siglo XXI”, introducido por el candidato presidencial peruano Ollanta Humala, refleja en este sentido el “patriotismo económico” del primer ministro francés, Dominique de Villepin. 
Los reparos contra la IED (como contra cualquier cosa que sea extranjera) se puede encontrar en todos los grupos de países, y los políticos pueden traerlos a la superficie, lo cual deriva en proteccionismo. 
Sería irónico, sin embargo, que los países desarrollados –que encabezaron la ola de liberalización de IED de los últimos veinte años- ahora lideraran un ataque violento contra la IED. 
Esperemos que se pueda verificar la desliberalización vista en los países desarrollados antes de que se expanda a otras partes del mundo y, en definitiva, genere consecuencias indeseables para todos. 

¿Son los precios de la vivienda un castillo de naipes? 
La primera ciudad en entrar en auge fue Londres, alrededor de 1996. 
La mentalidad del boom pasó luego a Los Angeles, Nueva York y Sydney cerca de 1997, a París en 1998, a Miami, Moscú y Shanghai en 2001, y a Vancouver alrededor de 2002. 
Estas y otras ciudades no han parado de ver un aumento de sus precios desde entonces, con un crecimiento de al menos 50% en términos reales desde 2000. 
Esto ha sido un golpe de fortuna para los propietarios de viviendas, pero ha afectado a quienes tienen planes de comprar. 
Ahora el crecimiento de los precios de la vivienda se está debilitando en algunas de estas ciudades. 
El índice disminuyó notoriamente el año pasado en Londres y Nueva York , llegando a sólo cerca de un 1% de aumento real en el segundo trimestre de 2004. 
En Sydney, los precios cayeron en el mismo periodo. 
¿Se ha acabado el boom? 
¿No se beneficiarán otras ciudades? 
Lo que es peor, ¿podría el ánimo de los mercados de la vivienda hacer que los precios generales comiencen a caer? 
Nadie predijo este boom, así que predecir su fin es algo riesgoso. 
Los precios de la vivienda han mostrado un tremendo impulso ascendente frente a advertencias previas de que la fiesta se había acabado. 
Cualquier predicción acerca del final de este auge tiene que incluir una comprensión de por qué ocurrió en tantos lugares. 
Sorprendentemente, no hay una explicación definitiva, ya que sus causas últimas son principalmente sicológicas. 
Los economistas preferirían hablar de tipos de interés o estadísticas de desempleo, factores que son concretos y cognoscibles. 
Por supuesto, estos indicadores tienen un legítimo papel que jugar en la explicación de los mercados de la vivienda, pero simplemente no son adecuados para dar cuenta de los recientes auges de los precios. 
Hay tres causas sicológicas que destacan a primera vista: primero, un cambio en las percepciones de la gente acerca de las fuentes de valor en una economía mundial en transformación; segundo, una creciente fe pública en las ciudades con "glamour", cuyo nombre se reconoce internacionalmente; y tercero, la vertiginosa y obvia dinámica de las burbujas especulativas. 
Cada uno de estos factores merece una mayor atención si queremos entender las condiciones actuales del mercado de la vivienda y detectar las tendencias futuras de sus precios. 
Primero, la economía mundial se ve más caótica que hace una década. 
La caída de los precios de las acciones desde 2000 en la mayoría de los países ha hecho que los activos financieros parezcan menos seguros, causando una "estampida hacia la calidad", en este caso, la vivienda. 
Más aún, el terrorismo ahora se ve como un problema generalizado, con grandes tragedias en Indonesia, España y Rusia. 
La gente se siente más segura invirtiendo en sus casas, y hay pocas razones para esperar un cambio inminente. 
El miedo y el impulso ascendente en los precios de la vivienda van de la mano. 
Segundo, la fe del público en las glamorosas ciudades internacionales ha aumentado con el explosivo crecimiento de las comunicaciones globales, generado por la Internet y la telefonía celular. 
Tal como la gente admira cada vez más a los personajes de la farándula internacional, cree también que los centros con fama mundial en el ámbito de los negocios, la tecnología y la cultura, cuyos nombres son palabras cotidianas para todos, tienen un valor único y exclusivo. 
Como el temor al terrorismo y al recelo hacia los mercados de valores, la fama geográfica aparece como algo que se consolida y se refuerza a si mismo: mientras más famosas sean Nueva York, París y Londres, más glamorosas se vuelven. 
En tercer lugar, y no el menos importante, está el contagio especulativo inherente a todas las burbujas. 
El boom actual ha visto un contagio al interior de los mercados y entre ellos, ya que el aumento de los precios impulsa la efervescencia popular (y, por tanto, más aumentos en los precios) en la misma ciudad, y luego en otras ciudades que se encuentran incluso al otro lado del planeta. 
Los habitantes de Shanghai pueden no hablar de los precios de la vivienda de Londres, pero sus líderes de opinión saben lo que está sucediendo en esa ciudad, y el boom que ocurre allí hace que parezca plausible que tenga que haber un boom en Shanghai también. 
En contraste con las otras dos causas sicológicas, el contagio especulativo tiene un final natural. 
Una burbuja especulativa, impulsada y sostenida únicamente por la reacción a los aumentos de los precios, no puede crecer para siempre. 
Entonces, ¿dónde nos deja esto? 
Dos de las tres causas sicológicas sugieren que se mantendría el impulso ascendente de los precios de la vivienda, mientras que la tercera indica que llegará a su fin algún día, pero no especifica cuándo. 
Mi apuesta es que algunas ciudades glamorosas de alto vuelo continuarán viendo una desaceleración del crecimiento de los precios de la vivienda y finalmente un descenso. 
Históricamente, los precios de la vivienda han mostrado un gran impulso, y los precios en todas estas ciudades todavía están subiendo con ímpetu, aunque por lo general algo más lentamente que hace un año o más. 
Si nos basamos en la extrapolación de las tendencias del crecimiento, parece seguro predecir que los precios subirán sustancialmente en la mayoría de estos lugares durante otro año o más, incluso si el índice de crecimiento continúa declinando. 
Los factores sicológicos son más importantes para los pronósticos que apuntan a un plazo mayor, más allá de un año, en que el impulso ya no juega un papel importante. 
En este punto, es posible que haya cierta inestabilidad descendente en los precios, ya que el entusiasmo por invertir en viviendas probablemente se vaya apagando junto con la desaceleración de los precios. 
Es probable que, la próxima vez que ocurra una recesión seria, haya una aguda caída de los precios en las ciudades con "glamour". Esto también puede suceder si la economía local sufre una conmoción grave o si los tipos de interés aumentan demasiado rápido. 
Entonces el contagio al interior y entre los mercados puede funcionar en dirección descendente, haciendo que los precios bajen durante varios años. 

¿Están mejorando los seres humanos? 
MELBOURNE – Como los titulares diarios se centran en la guerra, el terrorismo y los abusos de gobiernos represivos y en dirigentes religiosos que se lamentan de la decadencia de las normas de comportamiento público y privado, resulta fácil tener la impresión de que estamos presenciando un desplome moral, pero creo que tenemos motivos para ser optimistas sobre el futuro. 
Hace treinta años escribí un libro titulado The Expanding Circle (“El círculo en expansión”), en el que afirmé que, históricamente, el círculo de seres a los que aplicamos la consideración moral se ha ampliado, primero de la tribu a la nación, después a la raza o al grupo étnico, luego a todos los seres humanos y, por último, a todos los animales no humanos. 
No cabe duda de que se trata de un progreso moral. 
Podríamos pensar que la evolución produce la selección de personas que sólo piensan en sus propios intereses y en los de sus allegados, porque los genes correspondientes a esos rasgos tendrían más probabilidades de extenderse, pero, como sostuve entonces, el desarrollo de la razón podría orientarnos en una dirección diferente. 
Por una parte, tener la capacidad de razonar confiere una evidente ventaja evolutiva, porque hace posible resolver problemas y hacer planes para evitar peligros, con lo que aumentan las perspectivas de supervivencia. 
Por otra parte, la razón es, sin embargo, más que un instrumento neutro para la resolución de problemas. 
Es más que nada como una escalera mecánica: una vez que subimos a ella, podemos llegar a alturas que nunca esperábamos alcanzar. 
En particular, la razón nos permite ver que otros, que antes estaban fuera de los límites de nuestra concepción moral, son como nosotros en aspectos importantes. 
Así, pues, excluirlos de la esfera de los seres a los que debemos consideración moral puede parece arbitrario o simplemente injusto. 
El reciente libro de Steven Pinker The Better Angels of Our Nature respalda con fuerza esa opinión. 
Pinker, profesor de Psicología en la Universidad de Harvard, parte de investigaciones recientes de historia, psicología, ciencia del conocimiento, economía y sociología para sostener que nuestra época es menos violenta, menos cruel y más pacífica que ningún período anterior de la existencia humana. 
La disminución de la violencia es aplicable a las familias, a las barriadas, a las tribus y a los Estados. 
Esencialmente, los seres humanos que viven actualmente tienen menos probabilidades de padecer una muerte violenta o sufrir violencia o crueldad a manos de otros, que sus predecesores de cualquier siglo. 
Muchos pondrán en duda esta afirmación. 
Algunos tienen una opinión halagüeña de las vidas más sencillas y supuestamente más plácidas de los cazadores-recolectores tribales en comparación con la nuestra, pero el examen de los esqueletos encontrados en emplazamientos arqueológicos indica que nada menos que el 15 por ciento de los seres humanos prehistóricos padecieron una muerte violenta a manos de otra persona. 
(En comparación, en la primera mitad del siglo XX, las dos guerras mundiales causaron una tasa de muerte en Europa de no más del tres por ciento.) 
Incluso los pueblos tribales ensalzados por los antropólogos como “suaves” –por ejemplo, los semai de Malasia, los kung del Kalahari y los inuit del Ártico central- resultan tener tasas de asesinatos comparables, en relación con la población, a las de Detroit, que tiene una de las más elevadas de los Estados Unidos. 
En Europa, la posibilidad de resultar asesinado son actualmente diez –y en algunos países cincuenta– veces menores de lo que habrían sido, si hubiéramos vivido hace 500 años. 
Pinker acepta que la razón es un importante factor subyacente a las tendencias que describe. 
Para apoyar esa afirmación, cita el “efecto Flynn”: el notable descubrimiento del filósofo James Flynn de que desde que se hicieron las primeras pruebas de cociente intelectual los resultados han aumentado considerablemente. 
El cociente intelectual medio es, por definición, 100, pero, para lograr ese resultado, hay que normalizar los resultados en bruto. 
Si un adolescente medio de hoy hiciera la prueba del cociente intelectual en 1910, obtendría un resultado de 130, que sería mejor que el del 98 por ciento de los que la hicieran con él. 
No es fácil atribuir ese aumento a la mejora de la educación, porque los aspectos de las pruebas en los que los resultados han aumentado más no requieren un buen vocabulario ni capacidad matemática siquiera, sino capacidad de evaluación mediante el razonamiento abstracto. 
Una teoría es la de que hemos mejorado en las pruebas de cociente intelectual porque vivimos en un medio con mayor abundancia de símbolos. 
El propio Flynn cree que la difusión del modo de razonamiento científico ha desempeñado un papel. 
Pinker sostiene que una mayor capacidad para razonar nos capacita para distanciarnos de nuestra experiencia inmediata y de nuestra perspectiva personal o limitada y formular nuestras ideas en términos más abstractos y universales, lo que, a su vez, propicia mejores compromisos morales, incluida la evitación de la violencia. 
Esa clase de capacidad razonadora es precisamente la que mejoró durante el siglo XX. 
Así, pues, hay razones para creer que nuestras mejoradas capacidades de razonamiento nos han permitido reducir la influencia de los elementos más impulsivos de nuestra naturaleza que propician la violencia. 
Tal vez a eso se deba la importante reducción de muertes infligidas por la guerra desde 1945 y que se ha intensificado aún más a lo largo de los veinte últimos años. 
En ese caso, no se podría negar que seguimos afrontando problemas graves, incluida, naturalmente, la amenaza del catastrófico cambio climático, pero, aun así, habría razón para abrigar la esperanza de un progreso moral. 

¿Son en Verdad Distintos los Valores del Islam? 
Durante el año transcurrido desde los ataques terroristas del 11 de septiembre, los cuestionamientos acerca del islam -su naturaleza, su identidad, la amenaza potencial que representa para Occidente- se apoderaron del escenario central de los debates intelectuales y políticos. 
Mientras que los mayores conflictos del siglo XX, con el fascismo, el comunismo y otros "ismos", fueron ante todo ideológicos, el terrorismo del pasado 11 de septiembre, en cambio, revivió al espectro de las "guerras culturales" y los "choques de civilizaciones". 
A menudo se argumenta en el mundo islámico que, como uno de los deberes fundamentales del musulmán es el Zakat (caridad con los pobres), la sociedad islámica está menos atomizada, lo que limita la desigualdad y la exclusión social. 
Al mismo tiempo, los observadores occidentales con frecuencia ven en el islam una fe que desdeña la libertad personal, especialmente la de la mujer. 
Oriana Fallaci publicó una larga perorata en ese tono poco tiempo después de los ataques. 
En el terreno, los hechos sí parecen apoyar tales percepciones. 
Los países musulmanes sí tienden a caracterizarse por niveles más bajos de desigualdad y de criminalidad (una buena ruta hacia la exclusión social) que otros países que se encuentran en etapas similares de desarrollo económico, como los países católicos de América Latina. 
¿Pero nos dicen las frías estadísticas acerca del ingreso promedio algo realmente significativo? 
No, según el politólogo Francis Fukuyama, quien sugiere que los escenarios sociales particulares (incluyendo los niveles de ingreso) resultan del hecho de que los países se encuentran en distintas etapas de un proceso de modernización dentro del cual todas las personas y las sociedades convergen en el camino hacia un grupo de valores universales. 
Samuel Huntington, de la Universidad de Harvard, también considera que tales comparaciones están mal planteadas, pero no está de acuerdo con Fukuyama en cuanto al diagnóstico. 
Huntington encuentra un cierto mecanismo siniestro en las entrañas del islam, pues piensa que los escenarios sociales del islam no reflejan su nivel de modernidad, sino los dogmas de su fe. 
Debido a que en el islam hay una fusión mesiánica de las dimensiones política, religiosa y cultural, dice Huntington, el Occidente y el islam están destinados a "chocar" entre sí porque los dos sistemas son fundamentalmente irreconciliables. 
Pero si lo que queremos es descubrir el papel que tiene una religión como el islam en la determinación de la forma fundamental de una sociedad, sin duda estaremos en mal camino si hacemos comparaciones entre países o regiones globales distintas. 
Necesitamos ver a los individuos al interior de un solo país para entender el verdadero poder que los "valores islámicos" tienen en la formación de una sociedad. 
Para hacerlo necesitamos un país que cuente con profundas grietas religiosas entre el islam y el cristianismo y, a diferencia del "hervidero" de Estados Unidos, también con una mezcla limitada entre grupos sociales. 
Dos estudios que conduje con algunos colegas de la Universidad de Beirut utilizan al Líbano para examinar la relación entre la religión y tales características sociales y culturales como la desigualdad, la preferencia por tener hijos varones y el grado en el que la mujer participa en el mercado laboral. 
El Líbano es un laboratorio social ideal porque tiene un gran número de grupos religiosos segregados geográficamente y fronteras comunales fuertemente delimitadas. 
En efecto, lo que divide a la población no es sólo la religión. 
Algunos libaneses se consideran fenicios más que árabes y argumentan que tienen una mayor afinidad cultural con Francia que con el mundo árabe. 
En ese estudio examinamos a los maronitas cristianos (cuyas creencias son similares a las del catolicismo romano), a los sunnitas musulmanes (la religión oficial de la mayoría de los países árabes) y a los shiítas musulmanes (la religión oficial de Irán y del movimiento Hizbullah del Líbano) y no encontramos evidencia de una menor desigualdad entre los musulmanes o de una menor discriminación de la mujer entre los cristianos. 
Si los valores islámicos fuesen tan fatídicos como sugiere Huntington, debería de haber profundas diferencias entre esas comunidades en cuanto a la desigualdad y al trato de la mujer. 
Nuestro estudio de la religión y la desigualdad social en el Líbano examinó la movilidad social más que la desigualdad general. Esto se debe a que las sociedades en las que las oportunidades y la desigualdad se heredan son consideradas menos justas que las sociedades en las que los antecedentes familiares revisten menor importancia. 
La movilidad socialen el Líbano, parece, es extremadamente baja, mientras que los antecedentes familiares son un factor clave en la determinación de los escenarios sociales. 
Eso puede explicar por qué las personas que se gradúan de las universidades, sean de la fe que sean, a menudo incluyen el nombre y la profesión de sus padres en sus currículums vitae, o por qué una de las primeras palabras árabes que un extranjero aprende cuando se establece en el Líbano es wasta (conexiones). 
Además, las clases media y alta de los maronitas cristianosy de los shiítas musulmanes tienden a tener niveles similares de movilidad social. 
En ambos grupos esa movilidad social es más alta que la de los sunnitas musulmanes. 
Esto representa otro punto en contra de la noción del supuesto poder abrumador que tiene el islam para determinar las condiciones prevalecientes en una sociedad. 
La posición de la mujer tampoco parece ser determinada principalmente por la adherencia al islam. 
En efecto, descubrimos que todas las familias libanesas tienen una marcada tendencia a preferir los hijos a las hijas. 
Las familias que tienen dos hijas tienen 9% más probabilidad de tener un tercer niño que las familias que ya tienen dos hijos varones. 
Estadísticamente, esa es una diferencia inmensa, nueve veces mayor que en los Estados Unidos. 
Sin duda, tal y como nuestra investigación inicial no reveló evidencia de una relativa equidad musulmana, tampoco descubrió diferencias entre cristianos y musulmanes en cuanto a la preferencia de hijos varones. 
Si acaso mostró algo, es que la predisposición a tener hijos varones es más fuerte entre las familias cristianas. 
Lo mismo es verdadero para la participación de la mujer en el mercado laboral, que en el Líbano está en un nivel bajo pero es uniforme en todos los grupos religiosos. 
Aunque esto no garantiza que no haya una relación entre la religión y la discriminación de la mujer, sí sugiere que si tal lazo existe no se relaciona con la participación de la mujer en el mercado laboral ni con la preferencia por hijos varones. 
Claro, es imposible refutar la idea de que los distintos países tienen valores diversos. 
Después de todo, Líbano sí tiene una baja movilidad social, una baja participación de la mujer en el mercado laboral y una fuerte preferencia por los hijos varones, mientras que en otros países esto no sucede. 
Nuestro trabajo, sin embargo, favorece fuertemente la teoría de Fukuyama de que la cultura y los valores ocupan un lugar secundario ante el nivel de modernidad de un país cuando se trata de las condiciones sociales que en él prevalecen. 
Entonces, si el mundo islámico es distinto que Occidente, lo es gracias a sus antecedentes, no gracias a que es musulmán. 

¿Están Israel y Siria listos para la paz? 
JERUSALÉN – La reanudación de las conversaciones de paz entre Israel y Siria después de ocho años de bravatas mutuas no quita nada a los problemas políticos del político acabado que es el primer ministro israelí. 
Tampoco son las conversaciones una estratagema siria para evitar dar la cara ante un tribunal internacional por el asesinato del ex primer ministro del Líbano, Rafik Hariri. 
Un acuerdo de paz entre ambos países es estratégicamente vital para ellos, y lo saben. 
Las dos principales experiencias formativas del régimen Baath de Siria son la pérdida por parte de Hafez al-Assad de los Altos del Golán en la guerra de 1967 con Israel y la pérdida del Líbano por parte de su hijo, Bashar, que fue obligado a retirar su ejército bajo la irresistible presión internacional encabezada por Estados Unidos. 
Recuperar el Golán y proteger los intereses vitales de Siria en el Líbano no sólo son dos inquietudes estratégicas para el presidente de Siria; también son cruciales para que el régimen tenga una mayor legitimidad en casa y para reafirmar el propio liderazgo de Bashar. 
La paz con Israel no es prioridad para Assad, sino que es la condición previa sin la cual es imposible lograr objetivos superiores, como un reacercamiento con Estados Unidos, la legitimación del estatus especial de Siria en el Líbano y poder evitar una guerra potencialmente devastadora con Israel si los Altos del Golán no se recuperan por medios pacíficos. 
De hecho, el régimen ha dado señales de que puede estar dispuesto a negociar en torno al problema –la delineación de la frontera de 1967 a lo largo de una pequeña área en la orilla oriental del Mar de Galilea- que acabó con las negociaciones hace ocho años. 
Una paz sirio-israelí es un imperativo estratégico también para Israel. 
Las complejidades de las amenazas a Israel son tales que una posible confrontación con Hamás en Gaza podría generar un nuevo conflicto con Hizbolá en el Líbano, y una guerra así sólo se ganaría mediante la destrucción total del Líbano por parte de la fuerza aérea israelí. 
En ese caso, probablemente Siria aprovecharía la oportunidad para acabar con el punto muerto en que se encuentra el asunto de los Altos del Golán, mediante un avance militar que podría terminar convirtiéndose en una masiva guerra de misiles sobre el vulnerable frente local israelí. 
E Irán, con su interés por proteger su programa nuclear de un ataque conjunto de Estados Unidos e Israel, podría demostrar gran actividad para lograr que se hiciera realidad un escenario tan ominoso. 
Es claro que las condiciones estratégicas en la región son mucho más complejas hoy que hace ocho años, cuando los requisitos de Israel para llegar a un acuerdo con Siria se centraban principalmente en arreglos de seguridad acerca de los Altos del Golán y en que Siria usara su influencia en el Líbano para permitir un acuerdo israelí con ese país. 
La alianza de Siria con Irán no era un tema de gran importancia. 
La retirada obligada que más tarde debió hacer Siria del Líbano no fue una muy buena noticia para Israel. 
En la última ronda de conversaciones de paz entre palestinos e israelíes hace ocho años, estaba claro que un acuerdo con Siria allanaría automáticamente el camino a un acuerdo con el Líbano y al fin de la amenaza de Hizbolá a la frontera norte de Israel. 
Hoy, la paz con Siria podría facilitar una paz israelí con el Líbano más adelante, pero no se trataría de un resultado automático. 
De hecho, cuando Hizbolá prosperaba bajo la ocupación siria, nunca alcanzó el extraordinario poder político del que goza en la actualidad. 
Aún así, una paz con Siria sería un importante componente de un acuerdo árabe-israelí más amplio, y por consiguiente de un Oriente Próximo más estable, aunque es poco realista esperar que Siria termine su especial relación con Irán a cambio de los Altos del Golán. 
Estas son conversaciones de paz, no un tratado defensivo, y Siria no se desmarcaría abruptamente de sus amigos iraníes. 
Sin embargo, las buenas relaciones con un estado árabe en paz con Israel e Irán no son necesariamente algo malo. 
La postura de Siria podría limitar, en lugar de ampliar, el alcance de la estrategia iraní de generar una desestabilización regional. 
Como siempre, mucho dependerá de la disposición de Estados Unidos a alejarse de las soluciones militares y los imperativos ideológicos rígidos y, en su lugar, abrazar una cultura pragmática de solución de conflictos. 
Una paz entre Israel y Siria respaldada por Estados Unidos podría transformar el ambiente estratégico, con el potencial de que otros actores conflictivos del Oriente Próximo se integren a un sistema de cooperación y seguridad regionales. 

La violencia y la innovación 
ABU DHABI – En El tercer hombre, film británico de 1949, uno de los personajes, Harry Lime, señala que durante el reinado de los Borgia en la Italia renacentista, el país “tuvo guerras, terror, asesinatos y derramamiento de sangre. 
Pero produjo a Miguel Ángel, a Leonardo da Vinci y al Renacimiento”. 
En cambio, agrega, tras 500 años de paz y democracia, Suiza apenas inventó el reloj cucú. 
Claro que sería exagerado concluir que el conflicto es la única fuente posible de innovación y creatividad (de hecho, Suiza es líder mundial en innovación), pero el comentario de Lime encierra una verdad importante. 
Se piensa en general que la paz, el orden y la estabilidad política son condiciones indispensables para la inventiva, el espíritu emprendedor y el desarrollo económico, pero esta regla tiene muchas excepciones (especialmente, en lo referido a la creatividad y la innovación). 
Es común que Estados Unidos aparezca siempre entre los diez países más innovadores del mundo en los estudios referidos al tema (por ejemplo, en el Índice Mundial de Innovación de la Escuela de Negocios INSEAD). 
Pero en el Índice Mundial de la Paz, figura en 88.° lugar en una lista de 153 países. 
Por su parte, el Reino Unido y los Países Bajos están quinto y sexto, respectivamente, en el Índice de Innovación, pero 28.° y 29.° en el Índice de la Paz. 
En el otro extremo, Bután es una de las 20 naciones más pacíficas del mundo, pero en los índices de innovación ni siquiera aparece. 
Claro que cuando la delincuencia, el terrorismo, el conflicto y la inestabilidad política son tan graves que alteran por completo la legalidad y el orden, se convierten en un importante obstáculo contra la creatividad y la innovación. 
Pero aún en condiciones de violencia e incertidumbre, hay países que muestran gran capacidad para sobreponerse. 
Por ejemplo, aunque México y Sudáfrica padecen altos índices de criminalidad violenta, al mismo tiempo son países muy innovadores, según se desprende de la cantidad de solicitudes de patentes y marcas comerciales registradas. 
Líbano, Turquía, Jordania e Israel se destacan como países resistentes e innovadores cuando entre los indicadores de violencia se incluyen los referidos al terrorismo. 
Así como la paz y la estabilidad no siempre conducen a la creatividad y la innovación, el conflicto y la incertidumbre no siempre las obstaculizan. 
La paz, la estabilidad política y el orden público son factores importantes que las empresas internacionales tienen en cuenta al elegir dónde radicar centros de producción o servicios a gran escala, pero son mucho menos importantes a la hora de buscar fuentes de creatividad y hacer las inversiones relacionadas con ellas. 
En particular, las industrias de la creatividad (por ejemplo, la animación, las artes, el diseño y el desarrollo de software), que se basan sobre todo en habilidades y talentos individuales, tienden a ser más resistentes al conflicto que otras industrias. 
Por eso, los funcionarios, inversores y directivos empresariales que buscan ideas revolucionarias, soluciones de avanzada y talentos desaprovechados no deberían permitir que la diferencia entre la turbulencia de unas sociedades y la calma de otras influya demasiado en sus decisiones. 
De hecho, aventurarse fuera de la zona segura puede ser muy beneficioso. 
Algunos datos señalan que un alto grado de incertidumbre puede alentar la competencia y estimular la innovación. 
Además, ciertos entornos sociales caracterizados por menos consenso y más violencia pueden ser un terreno más fértil para la innovación radical que otros entornos más armónicos. 
Como prueba de esta afirmación puede citarse el caso del Líbano. 
A pesar de ser un país con una larga historia de violencia política, sus industrias creativas están en expansión. 
Según un estudio de 2007 sobre las industrias libanesas que dependen de los derechos de autor (llevado a cabo por la Organización Mundial de la Propiedad Intelectual), los principales desafíos a los que se enfrenta la industria libanesa de desarrollo de software (componente importante de su economía) incluyen: las barreras comerciales, la competencia interna, la fuga de cerebros (pérdida de capital humano), las malas políticas tecnológicas, la falta de incentivos estatales y el auge de la piratería. 
En la lista brilla por su ausencia la violencia. 
Por supuesto que la violencia es siempre un problema. 
Pero países como el Líbano han adquirido resistencia a sus efectos (por ejemplo, mediante el desarrollo de industrias creativas) y han disminuido sus efectos negativos sobre el desarrollo económico, social e intelectual. 
En 2005, correspondió al sector creativo el 10% de todas las aperturas de empresas en el Líbano; ese mismo año, las industrias dependientes de los derechos de autor aportaron el 4,75% del PIB. 
Otro ejemplo similar es Nigeria, país que a pesar de sus altos niveles de violencia política, produce más de 1000 películas al año. 
De hecho, la industria cinematográfica nigeriana es la tercera más grande del mundo, después de las de Estados Unidos y la India, y es la segunda industria más importante del país después de la producción de petróleo. 
Un informe de las Naciones Unidas del año 2010 sobre la economía creativa señala que el comercio internacional de bienes producidos por este tipo de industrias creció a un ritmo anual del 14% entre 2002 y 2008. 
En ese mismo lapso, la exportación de productos de la creatividad desde países en desarrollo (que suelen estar también entre los más violentos) creció a un ritmo de 13,5%, hasta alcanzar en 2008 los 176.000 millones de dólares (el 43% del total de lo comerciado en el mundo en esta clase de bienes). 
Ese mismo año, aunque el comercio internacional total disminuyó un 12%, el comercio de bienes y servicios relacionados con la creatividad siguió creciendo. 
Son datos que los líderes políticos y empresariales deberían tener en cuenta (sobre todo, en regiones convulsionadas como Oriente Próximo). 
Para impulsar el crecimiento económico y la innovación en medio del conflicto y la incertidumbre, los políticos y los inversores deben prestar atención al desarrollo de las industrias creativas. 
La resistencia y adaptabilidad que ofrecen son fundamentales para sostener el crecimiento económico y la creación de empleo a largo plazo, independientemente de lo que depare el futuro. 

¿Las mujeres sauditas son las próximas? 
LONDRES – La inesperada visibilidad y determinación de las mujeres en las revoluciones que se desarrollan en todo el mundo árabe –en Túnez, Egipto, Libia, Yemen, Bahrain, Siria y otras partes- ayudaron a impulsar lo que se dio a conocer de diferentes maneras como el “despertar árabe” o la “primavera árabe”. 
Se produjeron cambios importantes en las mentes y en las vidas de las mujeres, lo que las ayudó a romper con los grilletes del pasado, y a exigir su libertad y dignidad. 
Desde enero de 2011, imágenes de millones de mujeres manifestando junto a los hombres fueron transmitidas en todo el mundo por periodistas televisivos, publicadas en YouTube y reproducidas en las tapas de los periódicos. 
Uno podía ver a mujeres de todas las condiciones sociales marchar con la esperanza de un futuro mejor, para ellas y para sus países. 
Aparecían de manera prominente –elocuentes y francas, marchando diariamente, portando caricaturas de dictadores y reclamando a gritos un cambio democrático-. 
Caminaban, iban en autobús, viajaban en carros, hacían llamadas telefónicas y “tweeteaban” con sus compatriotas, motivadas en parte por las demandas sociales, pero, sobre todo, por sus propios derechos. 
El contraste entre este espacio dinámico para una protesta abierta y Arabia Saudita no podría ser más marcado. 
Las mujeres sauditas viven en un sistema petrificado. 
Los rostros de la familia real están en todas partes; las caras de las mujeres están cubiertas por un velo, ocultas. 
En ninguna otra parte del mundo vemos que la modernidad se experimente como semejante problema. 
En el desierto se erigen rascacielos, pero a las mujeres no se les permite compartir el ascensor con los hombres. 
Tampoco se las deja caminar por la calle, conducir un auto o salir del país sin el permiso de un guardián varón. 
Fatima, una joven de Mecca, me envió un correo electrónico en el ápice de la revolución egipcia: “Olvidémonos de los gritos pidiendo libertad; yo ni siquiera puedo dar a luz sin ser acompaña al hospital por un mihrim (guardián varón)”. 
Y continuaba: “Y a la mutaw’a (la policía religiosa, conocida oficialmente como el Comité para la Promoción de la Virtud y la Prevención del Vicio, y cuyo director tiene rango ministerial) se le otorgó el derecho de humillarnos en público”. 
Por cierto, la mutaw’a vio cómo sus ya amplios poderes aumentaban aún más gracias a decretos emitidos por el rey Abdullah en marzo, después de ayudar a reprimir las protestas en el reino a principios de ese mes. 
Sin embargo, la globalización no conoce límites, ni siquiera los impuestos por los guardianes de la probidad islámica. 
Las niñas sauditas de nueve años chatean en línea, desoyendo las fatwas emitidas por los clérigos wahabíes que les prohíben acceso a Internet sin la supervisión de un guardián varón. 
Muchas mujeres en secreto viven pegadas a los canales de televisión satelital, observando a sus pares en las plazas públicas de Egipto o Yemen, más allá de su alcance pero no de su imaginación. 
El 21 de mayo, una mujer valiente llamada Manal al Sharif rompió el silencio y la apatía, y se atrevió a desafiar la prohibición de que las mujeres conduzcan un automóvil. 
Toda la semana siguiente la pasó en una prisión saudita. 
Pero, a los días de su detención, 500.000 espectadores ya habían visto el video de su excursión en YouTube. 
Miles de mujeres sauditas, frustradas y humilladas por la prohibición, prometieron montar un “día de manejo” el 17 de junio. 
Arabia Saudita es el único país del mundo que les prohíbe a las mujeres conducir autos. 
El sistema de confinamiento que representa la prohibición no está justificado ni en los textos islámicos, ni en la naturaleza de la sociedad diversa que gobiernan Al Saud y sus socios wahabíes. 
De hecho, incluso está muy alejada del resto del mundo árabe –lo que se tornó manifiestamente obvio en el contexto del levantamiento social masivo casi en todas partes en la región. 
La segregación impuesta se refleja en cada aspecto de la vida saudita. 
La educación religiosa constituye hasta el 50% del plan de estudios de los estudiantes. Como resultado, el dogma wahabí penetra en todos los hogares del país. 
Los libros de texto –rosas para las niñas, azules para los varones, cada uno con diferentes contenidos- destacan las reglas prescriptas por el Imán Muhammad bin Abdul Wahhab, un clérigo del siglo XVIII y fundador del wahabismo. 
El sistema judicial saudita es uno de los obstáculos más importantes para las aspiraciones de las mujeres, ya que se basa en interpretaciones islámicas que protegen un sistema patriarcal defensivo. 
En realidad, no sólo las decisiones de los jueces respaldan el sistema, sino también lo contrario: el patriarcado se ha vuelto la fuerza impulsora de la ley. 
En consecuencia, las mujeres sauditas tienen prohibido acceder a la profesión legal sobre la base de una constricción wahabí que determina que “una mujer carece de mente y religión”. 
En otras palabras, el régimen de derecho en Arabia Saudita es el régimen de la misoginia –la absoluta exclusión legal de las mujeres de la esfera pública. 
Los gobernantes sauditas anunciaron que las manifestaciones son haram –un pecado castigable con la cárcel y los azotes-. 
Ahora algunos clérigos pronunciaron que el hecho de que las mujeres conduzcan un automóvil es un haram de inspiración externa, castigable de la misma manera. 
Sin embargo, a pesar de esas amenazas, miles de mujeres sauditas se sumaron a “Todas somos Manal al Sharif” en Facebook, y aparecieron infinidad de otros videos de mujeres al volante en YouTube desde su arresto. 
Al igual que Manal, ellas también fueron detenidas y el gobierno parece decidido a procesarlas. 
Pero Wajeha al Huwaider, Bahia al Mansour, Rasha al Maliki y muchas otras activistas siguen insistiendo en que conducir un automóvil es su derecho legítimo, y exigen de manera elocuente que se levanten las restricciones y se ponga fin a la dependencia de las mujeres. 
La valentía revolucionaria de Rosa Parks al negarse a moverse a la parte de atrás de un ómnibus municipal de Montgomery, Alabama, en 1955 ayudó a que se encendiera el movimiento por los derechos humanos en Estados Unidos. 
Pronto descubriremos que la manera en que Manal al Sharif desafía el confinamiento sistémico de las mujeres por parte del régimen saudita produce un efecto similar. 

¿Son los servicios las nuevas manufacturas? 
PRINCETON – El debate mundial sobre el crecimiento en el mundo en desarrollo ha experimentado un profundo cambio recientemente. 
El revuelo y el entusiasmo de los últimos años sobre la perspectiva de una rápida nivelación con las economías avanzadas se ha evaporado. 
Pocos son los analistas serios que siguen creyendo que la espectacular convergencia económica experimentada por los países asiáticos y menos espectacularmente por la mayoría de los países latinoamericanos y africanos vaya a mantenerse en los próximos decenios. 
No es probable que persistan los bajos tipos de interés, los altos precios de los productos básicos, la rápida mundialización y la estabilidad posterior a la Guerra Fría que han sostenido ese extraordinario período. 
Otra comprensión ha calado: los países en desarrollo necesitan un nuevo modelo de crecimiento. 
El problema no es simplemente que necesiten liberarse de su dependencia de unas corrientes de capitales inestables y de los auges de los productos básicos, que con frecuencia los han vuelto vulnerables frente a las sacudidas y propensos a las crisis. 
Más importante es que la industrialización orientada a la exportación, que ha sido la senda a la riqueza más segura de la Historia, puede haberse agotado. 
Desde la Revolución Industrial, la manufactura ha sido siempre la clave para un crecimiento económico rápido. 
Todos los países que alcanzaron a Gran Bretaña y más adelante la superaron, como, por ejemplo, Alemania, los Estados Unidos y el Japón, lo hicieron desarrollando sus industrias manufactureras. 
Tras la segunda guerra mundial, hubo dos olas de convergencia económica rápida: una en la periferia europea durante los decenios de 1950 y 1960 y otra en el Asia oriental a partir del decenio de 1960. 
En los dos casos, la base fue la manufactura industrial. 
China, que ha surgido como el arquetipo de esa estrategia de crecimiento desde el decenio de 1970, recorrió un camino ya trillado. 
Pero hoy en día la manufactura no es lo que era. 
Ha adquirido una densidad de capital y de conocimientos técnicos mucho mayor y tiene muchas menos posibilidades de absorber grandes cantidades de mano de obra procedente del campo. 
Aunque las cadenas de suministro mundiales han facilitado la entrada en el sector manufacturero, también han reducido los beneficios desde el punto de vista del valor añadido que van a parar al país. 
Es probable que muchas industrias tradicionales, como, por ejemplo, la textil y la siderúrgica, afronten unos mercados mundiales más reducidos y un exceso de capacidad, impulsados por cambios de la demanda y preocupaciones medioambientales. 
Y un inconveniente del éxito de China es el de que a muchos otros países les está resultando mucho más difícil establecer más de un nicho en el sector manufacturero. 
A consecuencia de ello, los países en desarrollo están empezando a desindustrializarse y a volverse más dependientes de los servicios en niveles de ingresos muy inferiores a los habituales en los países desarrollados, fenómeno que yo he llamado desindustrialización prematura. 
¿Podrán las industrias de servicios desempeñar el papel que correspondió en el pasado a la manufactura? 
Los servicios aportan ya la mayor parte del PIB de los países en desarrollo, incluso en los países de ingresos escasos, donde la agricultura ha desempeñado tradicionalmente un papel mayor. 
Los empleos en los servicios urbanos, en lugar de en la manufactura, son los que absorben cada vez más a los trabajadores jóvenes que abandonan el campo para trasladarse a la ciudad. 
El comercio internacional de servicios ha solido ampliarse más rápidamente que el de mercancías. 
Entre los optimistas figuran Ejaz Ghani y Stephen D. O’Connell, del Banco Mundial. 
En un estudio reciente, sostienen que las industrias de servicios podrían hacer de impulsoras del crecimiento, papel desempeñado tradicionalmente por la manufactura. 
En particular, muestran que recientemente los servicios han exhibido una “convergencia incondicional” en productividad, es decir, que los países más alejados de la frontera mundial de la productividad laboral han tenido el mayor aumento de la productividad en los servicios. 
Sería una buena noticia, pero hay razones para mostrarse cauteloso. 
La demostración de Ghani-O’Connell comprende datos desde comienzos del decenio de 1990, durante el cual los países en desarrollo estaban experimentando una convergencia a escala de toda la economía, impulsada por las corrientes de capitales y los ingresos extraordinarios correspondientes a los productos básicos. 
No está claro que se puedan hacer extensibles sus conclusiones a otros períodos. 
Dos cosas diferencian los servicios de la manufactura. 
En primer lugar, mientras que algunos segmentos de los servicios son comercializables y están cobrando mayor importancia en el comercio mundial, se trata de sectores que suelen tener una gran densidad de conocimientos técnicos y los trabajadores no especializados que consiguen empleo en ellos son relativamente pocos. 
La banca, las finanzas, los seguros y otros servicios comerciales, junto con la tecnología de la información y las comunicaciones (TIC), son, todos ellos, actividades con productividad elevada en las que se cobran sueldos altos. 
Podrían hacer de impulsores del crecimiento en economías en las que la fuerza laboral esté suficientemente capacitada, pero lo habitual en las economías en desarrollo es que predominen en ellas fuerzas laborales con pocos conocimientos técnicos. 
En esas economías, los servicios comercializables no pueden absorber más que una fracción de la oferta laboral. 
Ésa es la razón por la que, pese a sus éxitos, el sector de la TIC en la India no ha sido un impulsor primordial de crecimiento económico. 
En cambio, la manufactura tradicional podía ofrecer un gran número de puestos de trabajo a los trabajadores que acababan de abandonar la agricultura, con niveles de productividad tres o cuatro veces mayores que en la agricultura. 
En los países en desarrollo actuales, la mayor parte del exceso de mano de obra es absorbido por los servicios no comercializables que funcionan con un nivel de productividad muy bajo, en actividades como, por ejemplo, el comercio al por menor y las tareas domésticas. 
En principio, muchas de esas actividades podrán beneficiarse de unas tecnologías mejores, una mejor organización y una mayor formalización, pero a ese respecto entra en juego la segunda diferencia entre los servicios y la manufactura. 
Los aumentos parciales de la productividad en las actividades no comercializables son en última instancia autolimitadores, porque las actividades de servicios no pueden ampliarse sin volver su relación de intercambio contra sí mismas: bajando sus propios precios (y rentabilidad). 
En la manufactura, los países en desarrollo pequeños podrían prosperar a partir de algunos éxitos en la exportación y diversificarse secuencialmente en el tiempo: ahora camisetas, después el montaje de televisiones y hornos de microondas y así sucesivamente, ascendiendo por la cadena de los conocimientos técnicos y del valor. 
En cambio, en los servicios, donde el tamaño del mercado está limitado por la demanda interior, el éxito continuo requiere aumentos simultáneos y complementarios de la productividad en el resto de la economía. 
Centrarse en unos pocos sectores no brinda oportunidades rápidas de triunfar. 
Así, pues, el crecimiento debe depender de la acumulación, mucho más lenta, de capacidades a escala de toda la economía en forma de capital humano e instituciones. 
De modo que sigo siendo escéptico sobre la posibilidad de que un modelo impulsado por los servicios brinde un crecimiento rápido y buenos puestos de trabajo como ocurrió en tiempos con la manufactura. 
Aunque los optimistas tecnológicos estén en lo cierto, resulta difícil ver cómo permitirá a los países en desarrollo sostener el tipo de crecimiento que han experimentado en los dos últimos decenios. 

¿Son los terroristas unos dementes? 
ORLANDO – Uno de los más comunes malentendidos populares sobre las causas del terrorismo es el de que los terroristas han de ser unos “dementes” para hacer lo que hacen. 
Esa idea es tan falsa como consoladora. 
Los conservadores en los Estados Unidos, por ejemplo, despotrican contra la “locura” de los terroristas islámicos y consideran los intentos de entender el terrorismo formas de contemporización o de progresismo extremoso. 
A raíz del 11 de septiembre de 2001, en particular, muchos derechistas entendieron equivocadamente el intento de entender o explicar las acciones de los terroristas como encaminado a justificarlas. 
Sin embargo, no es la primera vez. 
Después de la segunda guerra mundial, el mito del “nazi loco” ejerció una profunda influencia en la imaginación popular; desde luego, sólo unos dementes podían perpetrar algo como el Holocausto, pero las investigaciones de ciencias sociales en los decenios de 1940 y 1950, incluidas las entrevistas con dirigentes nazis supervivientes, demostraron que los miembros de la jerarquía gubernamental alemana no sólo eran cuerdos, sino también muy inteligentes. 
Además, a comienzos del decenio de 1960, el psicólogo social Stanley Milgram había mostrado que americanos comunes y corrientes estaban dispuestos a hacer casi cualquier cosa al obedecer a una autoridad malévola. 
Es famoso su experimento por el cual indujo a personas de diversas clases sociales y profesiones a administrar lo que creían ser descargas eléctricas cada vez más fuertes a una víctima indefensa (representada por un actor) sentada en una habitación contigua y sus conclusiones se han reproducido en todo el mundo. 
Fue una conclusión difícil de aceptar. 
A la mayoría de las personas, ante el horror de lo que habían hecho los nazis, le resultaba psicológicamente más fácil considerar que lo ocurrido había sido el comportamiento de personas trastornadas o la consecuencia de alguna clase de huida colectiva, pero, ¿habían perdido de repente la razón de la noche a la mañana gran número de alemanes o formaban parte de una situación en la que la mayoría de nosotros habríamos hecho simplemente lo que se nos ordenara? 
Una resistencia similar a conclusiones nocivas –y asimismo comprensible desde el punto de vista psicológico– impregna las opiniones actuales sobre los terroristas. 
Nuestra reacción automática con frecuencia reforzada por tradiciones filosóficas occidentales y retórica política simplista es la de que los actos perversos han de ser obra de personas fundamentalmente perversas o dementes. 
Como en el caso de los nazis, el estudio del terrorismo moderno partió de la posición inicial de que una disposición particular –conocida en la bibliografía como “personalidad terrorista”– caracteriza a la mayoría de los terroristas o a todos. 
En los decenios de 1970 y 1980, las autoridades de la Alemania Occidental permitieron a psicólogos y psiquiatras entrevistar a sospechosos de terrorismo entonces encarcelados o en espera de juicio, incluidos miembros de la Facción del Ejército Rojo. 
Un grupo de expertos acudió a las cárceles en busca de pruebas que justificaran sus teorías favoritas de psicología terrorista. 
Según las conclusiones formuladas por algunos de ellos después de celebrar las entrevistas, todos los terroristas eran narcisistas egoístas. 
Otros sostuvieron que todos los terroristas eran víctimas de paranoia clínica o algún otro tipo de psicosis. 
Algunos indicaron incluso la tesis algo extraña de que los terroristas suelen haber perdido a uno de sus padres en la infancia y están poniendo en acto la agresión debida a su consiguiente frustración con la vida. 
Todas esas opiniones compartían la creencia de que había algo fundamentalmente anormal en la “personalidad terrorista”, algo degenerado e inhabitual que “los” separa de “nosotros”, sin importarles que los rasgos destacados de esa supuesta personalidad descubiertos por investigadores diferentes no coincidieran y que éstos llegaran a conclusiones fundamentalmente diferentes al respecto. 
Desde entonces, la ciencia social ha reforzado el escepticismo sobre que todos los terroristas compartan semejantes rasgos esenciales de la personalidad. 
Además, cada vez hay un reconocimiento mayor de que las circunstancias sociales en las que se encuentran los terroristas desempeñan un papel importante. 
Lo que sabemos sobre la mentalidad de los terroristas nos dice que la mayoría de ellos no están perturbados ni dementes, sino que han adquirido un conjunto diferente de creencias y se han encontrado en condiciones sociales muy diferentes de las nuestras. 
Dicho con sencillez, las causas del terror son en gran medida situacionales y las situaciones son, a su vez, tan diversas como los propios actos (los miembros del IRA, por ejemplo, se han encontrado, evidentemente, en circunstancias muy diferentes de las de los miembros de Al Qaeda). 
Naturalmente, hemos de reconocer que nuestro conocimiento de los terroristas de la vida real es limitado y todavía nos falta mucho por saber sobre el tipo de ambientes que fomentan el comportamiento terrorista. 
Probablemente nuestro conocimiento de los factores que propiciaron los atentados con bombas en julio de 2005 en Londres, por ejemplo, sigue siendo muy inferior a nuestra ignorancia. 
La gran contribución de la ciencia social a la comprensión del mal humano ha sido la de exponer verdades difíciles de aceptar. 
Cuando recurrimos a teorías psicológicamente consoladoras, pero engañosas, sobre el terrorismo, entorpecemos nuestra comprensión de la violencia política en general... y, por tanto, debilitamos nuestra capacidad para evitarla o reducirla al mínimo. 

¿Están los bárbaros a las puertas de la UE? 
BRUSELAS – La zona del euro afronta una crisis fundamental a cuya resolución no contribuirán precisamente los ataques a los especuladores. 
El Consejo de Ministros europeo tuvo que prometer centenares de miles de millones de euros para sus países miembros financieramente en peligro, pese a que la economía europea en conjunto no esta en crisis en realidad, Al contrario, la mayoría de las encuestas y los indicadores económicos más fiables señala una fuerte subida y el único país que tiene problemas en verdad muy graves, Grecia, representa sólo el 3 por ciento del PIB de dicha zona. 
No obstante, la crisis representa una amenaza casi existencial para la Unión Europea –y ha requerido sumas tan enormes– porque afecta directamente al principio fundamental y subyacente de la gobernación europea: la naturaleza del Estado. 
El caso de Grecia ha planteado una pregunta simple, pero profunda: ¿se puede permitir que quiebre un Estado miembro de la UE? 
Una opinión es la de que el Estado es sacrosanto: la UE debe intervenir y ayudar a cualquier miembro extraviado para que vuelva a estar en condiciones, pero esa opinión da por sentado que todos los Estados miembros comparten los valores económicos subyacentes de la prudencia fiscal y la reforma del mercado. 
Sólo podrían surgir problemas por sacudidas no previstas, dificultades políticas locales temporales y –se trata del culpable preferido– mercados irracionales. 
Aplicada a Grecia, esa opinión da a entender que la crisis fiscal del país fue consecuencia de una reacción exagerada de los mercados financieros mundiales ante las dificultades políticas locales (gasto excesivo del Gobierno griego antes de las elecciones del año pasado). 
Además, da a entender que la crisis está plenamente bajo control europeo y que las autoridades europeas han preparado un plan completo que resolverá todos los problemas fiscales y estructurales de Grecia. 
A eso se debe la cantinela –llamémosla “sureña”– oficial: “El plan de la UE y del FMI dará resultado. 
La quiebra no es una opción”. 
La opinión contraria es más pragmática y basada en las normas. 
Esa opinión “norteña” parte de la premisa de que los Estados miembros siguen siendo unidades soberanas y de que es posible que un país miembro no aplique un programa de ajuste económico necesario. 
Encarna esa opinión la cláusula que excluye “el rescate” en el documento fundacional del euro, según el cual cada uno de los países es responsable de su deuda pública. 
Así, pues, la quiebra pasa a ser una opción, si el país de que se trate viola las normas básicas de la moneda única. 
Los mercados financieros no participan directamente en ese debate, pero puede afectarles mucho. 
Cualquier titular de deuda griega, en particular de deuda a largo plazo, debe calcular la probabilidad de que el sistema político griego demuestre ser lo suficientemente fuerte para sacar adelante las reformas necesarias a fin de que el país salde su deuda enteramente (y a tiempo). 
El juicio colectivo de los mercados financieros sobre cualquier política económica y fiscal del gobierno se expresa en la prima de riesgo que éste debe pagar por su deuda externa. 
Las dudas de los mercados financieros propician primas de riesgo más elevadas, lo que hace que resulte aún más difícil financiar a un gobierno que ya está teniendo problemas financieros. 
Los mercados financieros se equivocan con frecuencia en sus juicios, pero son una realidad de la vida que no se puede suprimir con simples deseos o reglamentaciones. 
Se podría objetar que actualmente la distinción entre opiniones sureñas y norteñas es académica, porque la quiebra no es en verdad una opción, en vista de que desencadenaría una reacción desastrosa en los mercados financieros mundiales, pero el Consejo Europeo también creó, por iniciativa del Presidente Herman Van Rompuy, un grupo de trabajo para que preparara propuestas concretas encaminadas a reformar la unión monetaria. 
La alternativa fundamental ante la que se encuentra dicho grupo es sencilla: ¿debe dedicarse exclusivamente a prevenir la quiebra (incluido el apoyo fiscal sin límites) o debe prepararse también para la quiebra de un Estado miembro a fin de mitigar las consecuencias, en caso de que así fuera? 
La primera opción ha de entrañar medidas detalladas encaminadas a aportar “más de lo mismo”: un fortalecimiento del Pacto de Crecimiento y Estabilidad, por ejemplo, con más disposiciones relativas a la vigilancia en materia de políticas económicas y la cooperación al respecto, pero ese planteamiento no brinda una respuesta a la pregunta fundamental: ¿y si ese marco no da resultado? 
Mientras los dirigentes de la UE no puedan responder a esa pregunta, los mercados financieros seguirán abrigando dudas sobre la estabilidad del euro a largo plazo. 
No se podrá estabilizar la zona del euro desde el punto de vista económico y político sin un marco sólido para la resolución de crisis y la capacidad para abordar la suspensión de pagos de la deuda soberana por un Estado miembro. 
La opinión de que los Estados miembros no pueden quebrar entraña, lógicamente, que una unión política o al menos una unión fiscal debe apuntalar el euro. 
Ésa es la alternativa que los dirigentes europeos afrontan ahora: un paso radical hacia la integración política o de las políticas o un marco claro para abordar las consecuencias de la incapacidad de un Estado miembro para cumplir las normas fundamentales de la unión monetaria. 
No hay suma de dinero que permita a los dirigentes europeos eludir esa cuestión. 

¿Están Contados los Días del Dólar? 
Hace un año el dólar abarcó el mundo de un solo paso, como un coloso. 
Ahora se encuentra humillado y el euro parece triunfador. 
¿Se encuentra el dólar de salida como la moneda mundial sin rival en el renglón de las reservas y del comercio? 
¿O es prematuro el "triunfalismo del euro"? 
Esa cuestión preocupa no sólo a los especuladores que siguen la caída del dólar, sino a los empresarios ordinarios que se preguntan qué moneda utilizar cuando facturan importaciones o exportaciones. 
Sin duda, la posición que la moneda ocupa en el mundo del comercio por su papel en la facturación recibe muy poca atención. 
Actualmente, el dólar estadounidense sigue a la cabeza. 
La mayoría de las importaciones y exportaciones de Estados Unidos (EEUU) están denominadas en dólares y el dólar es usado extensivamente en el comercio que no involucra a EEUU. 
Desde 1980, sin embargo, el dólar ha perdido terreno. 
Los estimados de la Comisión Europea indican que la participación del dólar en el comercio mundial cayó de 56% en 1980 a 52% en 1995 (el último año del que hay estadísticas disponibles). 
La participación del marco alemán permaneció relativamente sin cambio entre 1980 y 1995. 
El yen está muy atrás, pero tuvo el crecimiento relativo más alto, pues su participación en el comercio mundial creció a más del doble, de 2% en 1980 a 5% en 1995. 
Entre las razones de la larga dominación del dólar como la moneda internacional primaria se encuentran los bajos costos de transacción en los mercados cambiarios externos, el papel histórico del dólar en el comercio mundial desde 1945 y el mero tamaño de la economía estadounidense. 
Pero el papel que tiene el tamaño es más complejo de lo que parece. 
La segunda economía más grande del mundo es la de Japón, pero la fracción de su comercio que está denominada en yenes sigue siendo baja, incluso cuando se le compara con los países europeos más pequeños. 
Un factor que explica esto es la gran participación de firmas de EEUU en los mercados en los cuales los estadounidenses venden sus productos. 
Para entender las razones de eso, consideremos qué factores están en juego cuando una firma elige la moneda que utiliza para facturar productos. 
Cuando se trata de eso, un exportador se enfrenta a dos tipos de riesgo: el riesgo de precio y el riesgo de competitividad. 
Consideremos una firma japonesa que busca obtener, en yenes, las mayores ganancias posibles de productos vendidos en Suiza. 
Si la firma japonesa establece el precio en francos suizos, se expone al riesgo de precio, pues el precio en yenes fluctuará con la tasa de cambio yen-franco suizo. 
Esto hace que los exportadores japoneses prefieran establecer precios en yenes. 
Pero las empresas también se interesan por lo que hacen sus competidores. 
Si la compañía japonesa vende sus productos en un mercado suizo en particular que es dominado por empresas suizas (que facturan en francos suizos), preferirá establecer sus precios en francos suizos también. 
Si lo hiciera en yenes se arriesgaría a perder su participación en el mercado cuando el yen se apreciara. 
Si las firmas japonesas dominan un mercado suizo en particular, prefieren marcar precios en yenes: una empresa japonesa no tendría que preocuparse, entonces, acerca de perder participación en el mercado cuando el yen se apreciase, porque sus competidores se enfrentarían a las mismas presiones. 
Esos argumentos explican el gran papel que tiene el dólar en el comercio. 
El hecho de que EEUU es un país grande hace más probable que las empresas estadounidenses sean dominantes en un mercado en particular, sea como exportadoras o como competidoras con importaciones cuando se venden productos externos en EEUU. 
Esto significa que las empresas estadounidenses establecen precios en dólares, sea que vendan en casa o en el extranjero, y las empresas externas, por razones de competitividad, también establecerán precios en dólares cuando exporten a EEUU. 
Puesto que Japón cuenta con la segunda economía más grande del mundo, el yen debería ser una moneda más importante. 
La competitividad es la razón clave para que eso no sea así. 
Primero, EEUU es el socio comercial más grande de Japón: más de la mitad del comercio japonés con países industrializados se realiza con EEUU. 
Más de 80% de las exportaciones japonesas a EEUU tienen precios en dólares, en mercados en los que las firmas estadounidenses tienden a dominar. 
Segundo, incluso cuando le venden a otros países, no a EEUU, a menudo los exportadores japoneses se enfrentan a una dura competencia estadounidense. 
Consideremos las exportaciones japonesas al sureste de Asia, de las cuales casi 50% están denominadas en dólares debido a la competencia con exportadores estadounidenses. 
Es poco probable que estos factores cambien pronto, lo que nos lleva a predecir que el yen seguirá teniendo un disimulado perfil en el comercio mundial. 
También explican por qué, con el tiempo, el euro debería ganar peso en el comercio internacional. 
Los países de la zona del euro pueden considerarse un solo país cuando se trata de la denominación monetaria del comercio. 
Este "país" tiene más poder de mercado que los países individuales que forman la Unión Monetaria Europea. 
Entonces, en el futuro el euro debería tener un papel más importante en el comercio internacional que la suma de las monedas que reemplazó. 
Pero esos cambios ocurrirán sólo gradualmente, por lo que el "triunfalismo del euro" que ha dado la bienvenida a la caída del dólar es, sin duda, prematuro. 
A pesar de sus actuales apuros, el dólar debería mantener su predominio por un tiempo considerable. 

¿Son fanáticos los saudíes? 
Los ataques terroristas en Arabia Saudí han hecho que muchos no sólo cuestionen las perspectivas de supervivencia de la gobernante Casa de los Sauds, sino que se pregunten si el reino es fundamentalmente disfuncional y destructivo. 
De algún modo, parece que la sociedad saudí ha producido un torrente de fanatismo violento que se inspira en la ortodoxia religiosa extrema. 
El hecho de que 15 de los 19 secuestradores de los ataques del 11 de septiembre de 2001 en EE.UU. fueran saudíes cristalizó una visión de larga data que considera al reino como un bastión del autoritarismo y la intolerancia. 
En algunos aspectos, esta percepción es exacta, pero no se puede aplicar al público saudí general. 
Por el contrario, sería un grave error suponer que el islamismo fanático define por completo las actitudes saudíes hacia la religión. 
Entre 2001 y 2003, formé parte de un equipo que realizó un amplio estudio de los valores en Arabia Saudí, Egipto, Irán y Jordania. 
Nuestros resultados ofrecen una imagen sorprendentemente matizada de las actitudes saudíes. 
En comparación con los encuestados de otros países del Oriente Medio, los saudíes eran en general menos religiosos, y sus actitudes hacia la democracia y los matrimonios pactados también indican una corriente moderada subyacente. 
Está claro que en los cuatro países la religiosidad es un fenómeno generalizado: más del 90% de los encuestados dice creer en Dios, en la vida después de la muerte, y en el cielo y el infierno. 
Pero los saudíes parecen ser menos religiosos que sus compañeros de fe musulmana. 
El sesenta y dos por ciento de los saudíes se describen como religiosos, en comparación con el 82% de los iraníes, el 85% de los jordanos y el 98% de los egipcios. 
Los estadounidenses también parecen ser mucho más religiosos que los saudíes, con un 81% de ellos describiéndose como tal. 
Parte de esta variación se puede explicar por las diferencias entre naciones en cuanto a lo que significa ser religioso. 
Por ejemplo, los estadounidenses pueden definir la religiosidad de manera diferente que los habitantes del Oriente Medio, con quizás una menor adhesión a las creencias religiosas que lo habitual en los países islámicos. 
Esto también podría explicar en parte las diferencias entre los países musulmanes. 
Pero la brecha entre lo que los saudíes definen como religiosidad, por una parte, y la definición de los iraníes, jordanos y egipcios, por otra, es tan grande que pone en entredicho la percepción predominante de que Arabia Saudí es una sociedad altamente religiosa y conservadora. 
De hecho, las acciones hablan más que las palabras: sólo el 28% de los saudíes dijo participar en los servicios religiosos semanales, en comparación con el 27% de los iraníes, el 44% de los jordanos, el 42% de los egipcios y el 45% de los estadounidenses. 
Estos resultados, si bien apuntan en una dirección opuesta a las percepciones populares acerca de la cultura saudí, son menos sorprendentes de los que parecen. 
Desde hace mucho los sociólogos de la religión han argumentado que, en un ambiente religioso monolítico o cuando las instituciones religiosas están estrechamente vinculadas al estado, declina la religiosidad general del público. 
Tiene sentido pensar que cuando las autoridades estatales hacen obligatorios estrictos códigos de conducta, la gente tiende a rebelarse y a alejarse de las instituciones religiosas sancionadas oficialmente. 
Por ende, no es de sorprender que los egipcios y jordanos, que viven en países donde el estado no obliga a ejercer la piedad, sean más religiosos que los iraníes o saudíes, quienes deben hacer frente a una política local "virtuosa" respaldada por el estado. 
Incluso en el tema del matrimonio muchos saudíes expresaron visiones sorprendentemente liberales. 
Los encuestados se dividieron casi por partes iguales en la pregunta sobre los matrimonios pactados, con cerca de la mitad apoyando la idea de que el matrimonio se debe basar en el consentimiento de los padres, mientras un 48% prefirió al amor como la base del matrimonio. 
Dada la arraigada segregación por género y el dominio de los padres, este resultado parece revelar un fuerte deseo de una mayor libertad de opción individual en lo que tradicionalmente ha sido una decisión que toma la familia. 
Finalmente, los saudíes resultan ser entusiastas partidarios de la democracia, contradiciendo nuevamente la imagen popular del conservadurismo saudí. 
De los saudíes encuestados, un 58% consideró a la democracia como la mejor forma de gobierno, un 23% no estuvo de acuerdo, y un 18% no expresó opinión. 
El apoyo mayoritario a la democracia en un país que no tiene una historia previa secular y nacionalista parece algo contrario a lo que se podría intuir. 
De hecho, el respaldo a la democracia se corresponde con una serie de otras actitudes liberales que encontramos en Arabia Saudí. 
Los partidarios de la democracia tienden a ser menos religiosos, más seculares, más tolerantes hacia los demás, más críticos del desempeño del sector público y a estar más preocupados acerca de la invasión cultural occidental. 
Más allá de los datos del estudio, la historia ha mostrado que las ideas liberales se vuelven más populares cuando un monarca despótico gobierna al pueblo en alianza con un "establishment" religioso. 
A finales del siglo diecinueve surgió en la Siria otomana una fuerte corriente liberal, en respuesta al despotismo religioso del Sultán Abdulhamid. 
Al mismo tiempo, apareció en Irán un movimiento secular y anticlerical a favor del constitucionalismo, una reacción a la alianza absolutista entre los Shahs Quajar y la institucionalidad religiosa. 
En vista de las similitudes entre estos precedentes históricos y las condiciones actuales en Arabia Saudí, no deberíamos descartar la posibilidad de una reforma. 
Ahora los datos de los estudios sugieren también que no sería extraño ver a los saudíes exigiendo una política más transparente y una religión menos intervencionista. 



¿Estamos preparados para una economía mundial multipolar? 
WASHINGTON, DC – En un momento en que la economía global se ve afectada por una crisis de confianza, desequilibrios estructurales y perspectivas de crecimiento apagado, mirar diez años para adelante para predecir el curso del desarrollo exige un trabajo cuidadoso y algo más que sagacidad. 
Lo que se necesita es una estrategia multifacética que combine un sentido de la historia con un análisis meticuloso de las fuerzas actuales, como el cambio en el equilibrio del crecimiento global hacia el mundo emergente. 
Un pronóstico de esta naturaleza también exige entender cómo las economías avanzadas aceptan ese cambio, y cómo el sistema monetario internacional se ajustará en consecuencia. 
Tras haber estudiado estos factores, creemos que la economía mundial está al borde de un cambio transformador –la transición hacia un orden económico mundial multipolar. 
A lo largo de la historia, se trazaron y se volvieron a trazar paradigmas de poder económico de acuerdo con el ascenso y la caída de aquellos países mejor equipados para impulsar el crecimiento global y ofrecer estímulo a la economía global. 
La multipolaridad –vale decir, más de dos polos de crecimiento dominantes- a veces fue una característica clave de la economía mundial. 
Pero en ningún momento en la historia moderna los países en desarrollo estuvieron a la vanguardia de un sistema económico multipolar. 
Todo está dado para que este patrón cambie. 
Para 2025, seis economías emergentes –Brasil, China, India, Indonesia, Corea del Sur y Rusia- en conjunto representarán aproximadamente la mitad del crecimiento global. 
El sistema monetario internacional probablemente deje de estar dominado por una moneda única a lo largo del mismo período. 
A medida que persigan oportunidades de crecimiento en el exterior y se vean alentadas por políticas mejoradas a nivel nacional, las corporaciones de los mercados emergentes desempeñarán un papel cada vez más prominente en los negocios globales y en las inversiones transfronterizas, mientras que grandes concentraciones de capital fronteras adentro les permitirán a las economías emergentes convertirse en actores elementales en los mercados financieros. 
Conforme las economías emergentes dinámicas evolucionan para ocupar su lugar al timón de la economía mundial, se necesita repensar la estrategia convencional frente a la gobernancia económica global. 
El enfoque actual descansa en tres premisas: el vínculo entre el poder económico concentrado y la estabilidad; el eje Norte-Sur de flujos de capital, y la centralidad del dólar estadounidense. 
Desde el fin de la Segunda Guerra Mundial, el orden económico global centrado en Estados Unidos se construyó en base a un conjunto complementario de acuerdos económicos y de seguridad tácitos entre Estados Unidos y sus socios principales, mientras que las economías emergentes desempeñaban un papel periférico. 
A cambio de que Estados Unidos asumiera la responsabilidad de mantener el sistema, actuara como mercado de último recurso y aceptara el papel internacional del dólar, sus socios económicos clave, Europa occidental y Japón, consintieron en los privilegios especiales de los que gozaba Estados Unidos –ganancias del cuño de monedas, autonomía doméstica en materia de políticas macroeconómicas y flexibilidad de la balanza de pagos. 
En líneas generales, hoy este acuerdo todavía sigue en pie, aunque hace un tiempo se pudieron ver indicios de su erosión. 
Los beneficios que obtuvieron las economías emergentes a partir de expandir su presencia en el comercio y las finanzas internacionales son sólo un ejemplo de ello. 
Una economía global cada vez más multipolar probablemente cambie la manera en que el mundo lleva a cabo los negocios internacionales. 
Una cantidad de firmas de los mercados emergentes dinámicos van camino a dominar sus sectores industriales a nivel global en los próximos años –de la misma manera en que lo hicieron las compañías basadas en las economías avanzadas en los últimos cincuenta años-. 
En el futuro, estas firmas probablemente presionen para que se implementen reformas económicas a nivel nacional, y actuarán como una fuerza que impulse una mayor integración de sus países de origen en el comercio y las finanzas globales. 
De modo que tal vez llegó el momento de avanzar con el tipo de marco multilateral para regular las inversiones transfronterizas que tantas veces descarriló desde los años 1920. 
A diferencia de las relaciones comerciales y monetarias internacionales, no existe ningún régimen multilateral para promover y gobernar la inversión transfronteriza. 
Por ahora, el dólar estadounidense sigue siendo la moneda internacional más importante. 
Pero este dominio se está desvaneciendo, como quedó demostrado por su uso menguante como moneda de reserva oficial, así como para facturar bienes y servicios, denominar reclamos internacionales y anclar tipos de cambio. 
El euro representa el mayor competidor del dólar, siempre que la eurozona resuelva exitosamente su actual crisis de deuda soberana a través de rescates y de reformas institucionales de más largo plazo que salvaguarden los réditos de un proyecto de mercado único en vigencia desde hace mucho tiempo. 
Pero las monedas de los países en desarrollo sin duda se volverán más prominentes en el más largo plazo. 
El volumen y dinamismo de la economía de China, y la rápida globalización de sus corporaciones y bancos, hacen que el renminbi muy probablemente asuma un papel internacional más importante. 
En Horizontes de Desarrollo Global 2011, el Banco Mundial presenta lo que considera el escenario monetario global más probable en 2025 –un acuerdo de múltiples monedas centrado en el dólar, el euro y el renminbi-. 
Este escenario está respaldado por la probabilidad de que Estados Unidos, la eurozona y China constituyan los tres polos de crecimiento más importantes de ese momento. 
Finalmente, la comunidad financiera internacional debe asumir su responsabilidad de asegurar que la agenda de desarrollo siga siendo una prioridad. 
Los países con influencia económica global tienen la responsabilidad especial de aceptar que sus acciones políticas tienen importantes efectos de derrame en otros países. 
Por lo tanto, deberían acoger en particular todas aquellas iniciativas de política monetaria que hagan hincapié en una mayor colaboración entre los bancos centrales a fin de alcanzar una estabilidad financiera y un crecimiento sostenible en la liquidez global. 
A pesar del considerable progreso que hicieron los países en desarrollo a la hora de integrarse en los canales comerciales y financieros internacionales, todavía hay mucho trabajo por hacer para asegurar que compartan el peso de mantener el sistema global en el que tienen una participación cada vez mayor. 
Al mismo tiempo, es esencial que los principales países desarrollados diseñen políticas que tomen en cuenta su creciente interdependencia con los países en desarrollo. 
Cada vez más, la gobernancia global dependerá de apalancar esa interdependencia para fortalecer la cooperación internacional y fomentar la prosperidad a nivel mundial. 

¿De verdad somos secesionistas ahora? 
LONDRES – La reciente sentencia del Tribunal Internacional sobre la declaración unilateral de independencia de Kosovo se está interpretando como la concesión de luz verde a los movimientos secesionistas para que consigan la condición de Estados. 
Según el Presidente de Kosovo, Fatmir Sejdiu, “la resolución despeja por fin todas las dudas que podían abrigar los países que siguen sin reconocer a la República de Kosovo”. 
Pero esa interpretación es en gran medida una simple ilusión falsa de quienes apoyan la secesión. 
El dictamen consultivo y no vinculante fue la respuesta a una pregunta muy concreta de la Asamblea General de las Naciones Unidas: la de si es legal declarar la independencia conforme al derecho internacional. 
Los jueces sostuvieron con razón que no hay ninguna norma internacional que impida a un grupo declarar su intención o su deseo de constituir un Estado, pero nada decía sobre las condiciones aplicables a la plasmación final de dicha intención: es decir, el acto mismo de secesión. 
De hecho, el Tribunal procuró no dejar duda alguna al respecto: “Se trata de una pregunta muy concreta... no se pregunta si Kosovo ha alcanzado o no la condición de Estado”. 
Los jueces compararon su dictamen con el emitido por el Tribunal Supremo del Canadá, cuando se le pidió que resolviera sobre el derecho de Quebec a la sucesión unilateral. 
En aquel caso, la pregunta se refería a mucho más que una declaración de independencia; se preguntó al tribunal si Quebec tenía derecho –y en qué condiciones– a separarse del Canadá, conforme a la Constitución canadiense o al derecho internacional. 
Los jueces canadienses sostuvieron que el derecho internacional no concedía ese derecho unilateral (como tampoco la Constitución del país). 
Como señaló el Tribunal Internacional, su sentencia de la semana pasada refutaba esa tesis decisiva: “La pregunta que se le ha formulado no exige al Tribunal que adopte una posición (...) sobre si el derecho internacional confiere en general a entidades de un Estado el derecho a separarse de él”. 
Además, el Tribunal tomó nota de las opiniones radicalmente diferentes expresadas ante él sobre si la libre determinación en el derecho internacional entraña un derecho unilateral a la secesión. 
Al reconocer la diversidad e intensidad de las discrepancias entre Estados sobre el derecho a la secesión, el Tribunal parece haber insinuado que no existe el consentimiento necesario de la comunidad mundial para establecer firmemente la existencia de semejante derecho. 
Antes de concluir que ahora existe una “clara vía” para la independencia de Kosovo, vale la pena considerar las importantes preguntas que el Tribunal no contestó (ni le había formulado la Asamblea General). 
No se preguntó al Tribunal –y, por tanto, éste no resolvió al respecto– si el derecho internacional exige que el estatuto final de Kosovo proteja al grupo y los derechos individuales de las minorías, ya se trate de los servokosovares o los roma. 
Asimismo, no se preguntó al Tribunal –y éste no resolvió al respecto– si está obligada Servia –o, de hecho, cualquier otro Estado de la comunidad mundial– a reconocer a Kosovo como Estado independiente. 
Tampoco la resolución del Tribunal abordó las fronteras de un Kosovo independiente ni si –y en qué circunstancias– se podría utilizar la fuerza legalmente para imponer la independencia u oponerse a ella. 
Para que la suerte de Kosovo –y de toda la región balcánica– se guíe por el imperio del derecho mundial, se deben responder esas preguntas, en lugar de barrerlas bajo la mesa. 
Conforme a los procedimientos vigentes, la formulación de preguntas al Tribunal Internacional es una prerrogativa exclusiva de los Estados, ya sea como partes en un debate o, como en el caso del dictamen sobre Kosovo, por mediación de las Naciones Unidas, pero los derechos de las personas y de los pueblos, y no sólo los intereses de los Estados, están en juego en controversias como ésa. 
Para impartir justicia internacional actualmente, necesitamos un nuevo tipo de Tribunal Mundial, al que puedan recurrir todas las voces. 

¿Se está acabando el petróleo (otra vez)? 
Los precios del petróleo se encuentran hoy muy por encima de los $50 por barril, en parte debido a crisis que han demandado un rápido suministro en el corto plazo, como el conflicto de Irak, las disputas laborales en Nigeria, el conflicto entre Yukos Oil y el gobierno ruso, y los recientes huracanes en Florida. 
Puede que los precios del petróleo bajen una vez que se disipen estas crisis, pero los efectos especulativos los pueden mantener relativamente altos, debilitando a la economía mundial y deprimiendo los mercados de valores. 
Incluso un alza temporal en los precios del petróleo puede tener efectos de largo plazo, por las reacciones sociales que provocan. 
Los altos precios del petróleo impulsan el debate público acerca del futuro de los mismos. 
Nunca se puede saber a ciencia cierta el resultado de un debate público, pero es probable que sirva de amplificador de cuentos que implican que el riesgo de que los precios se eleven aún más. 
Los expertos pueden decir que los factores de suministro de corto plazo causaron los recientes aumentos de los precios, pero no obstante los precios creerán más en los cuentos alarmistas sobre el largo plazo. 
El cuento alarmista que se está esparciendo ahora tiene que ver con el mundo en desarrollo, particularmente China y la India, en donde el rápido crecimiento económico (y no las restricciones del Protocolo de Kyoto a las emisiones de gases) se ve como el creador de una insaciable demanda de petróleo. 
El supuesto de este cuento es que el petróleo mundial se acabará antes de lo que pensamos, mientras esos miles de millones de personas persiguen sus sueños de tener una casa grande y vehículos deportivos. 
¿Es esto plausible? 
Es cierto que China, la India y otros países emergentes se están desarrollando rápido. 
Pero los expertos encuentran dificultades para especificar las implicaciones que esto tiene en el largo plazo para el mercado energético. 
Hay demasiados factores que siguen en la oscuridad: la velocidad de crecimiento de la demanda energética de estos países, los descubrimientos de nuevas reservas de petróleo, los avances en tecnologías para ahorrar petróleo, y el reemplazo final del petróleo por otras fuentes de energía. 
Pero lo que importa para los precios del petróleo, ahora y en el futuro visible, es la percepción del cuento, no las ambigüedades que hay tras ella. 
Si existe la percepción de que los precios serán más altos en el futuro, tenderán a elevarse hoy. 
Así es como funciona el mercado. 
Si el común de la gente piensa que los precios del petróleo serán más altos en el futuro, los dueños de las reservas petroleras tenderán a posponer las costosas inversiones en exploración y expansión de la capacidad productiva, y pueden extraer crudo a un nivel por debajo de su capacidad. 
Preferirán vender su petróleo e invertir más tarde, cuando los precios sean más altos, restringiendo así el aumento de la oferta. 
Las expectativas se convierten en profecías autocumplidas, los precios del petróleo aumentan y nace una burbuja especulativa. 
Pero si los dueños de las reservas de petróleo piensan que los precios caerán en el corto plazo, tendrán un incentivo para explorar en búsqueda de reservas y ampliar la producción ahora, con el fin de vender tanto petróleo como sea posible antes de la baja. 
El aumento de la oferta resultante hace que los precios caigan, refuerza las expectativas de mayores bajas y produce el efecto inverso a una burbuja especulativa: un colapso en los precios. 
Todo esto puede parecer obvio, pero tendemos a no pensar en los precios del petróleo como algo que está determinado por las expectativas sobre los precios futuros. 
Por ejemplo, en enero de 1974, cuando comenzó la primera crisis del petróleo, los precios se duplicaron en apenas unos días. 
Se cree que la causa inmediata fue el fulminante éxito de Israel en la Guerra del Yom Kippur, que provocó las represalias de los productores árabes de petróleo en la forma de una drástica reducción de la producción. 
La segunda crisis, en 1979, se atribuye por lo general a las interrupciones del suministro desde el Golfo Pérsico tras la revolución islámica en Irán y el inicio subsiguiente de la guerra entre Irak e Irán. 
¿Por qué entonces los precios reales del petróleo, corregidos por la inflación, siguieron en los niveles de 1974 o por sobre ellos hasta 1986? 
Es probable que haya habido presiones especulativas que influenciaron las decisiones de la OPEC y de muchos otros. 
Aunque los cambios en la psicología del mercado son difíciles de entender, las preocupaciones generales que subyacen a estos episodios de exuberancia irracional son casi siempre bastante claras. 
Por ejemplo, en 1972 varios científicos del Instituto de Tecnología de Massachusetts, entre los que se encontraba el pionero de la informática Jay Forrester, publicaron The Limits to Growth . 
El libro provocó un debate internacional acerca de si el mundo pronto enfrentaría inmensos problemas económicos debido a la escasez de petróleo y otros recursos naturales, problemas que parecían estar presagiados por los cortes de la producción de la OPEC dieciocho meses después. 
La segunda crisis tuvo su precedente inmediato en el accidente del reactor nuclear de Three-Mile Island en Pennsylvania en marzo de 1979, el cual dio nuevas fuerzas al movimiento antinuclear. 
Con la energía nuclear (considerada como el principal baluarte tecnológico contra el agotamiento de las reservas mundiales de petróleo) repentinamente bajo sospecha, los precios del crudo se duplicaron nuevamente para fines de ese año. 
Después de 1979, decrecieron los temores acerca de los límites del crecimiento y la energía nuclear. 
Los precios del petróleo bajaron gradualmente y el mercado de valores comenzó el largo ascenso hacia su cima en el año 2000. 
Pero el actual aumento de los precios del petróleo demuestra que la gente todavía está ansiosa por abrazar cuentos sobre el "agotamiento del petróleo", esta vez con su foco en China y la India, incluso cuando es claro que los responsables son factores de corto plazo. 
De hecho, la Agencia Internacional de Energía hizo notar en septiembre que la relación usual entre los precios del petróleo y los niveles de inventario se había quebrado, y que los precios eran mucho más altos de lo que la mentada relación podía sugerir. 
El informe de la AIE considera a este distanciamiento como una evidencia de un "cambio estructural en el mercado". 
Pero el mismo patrón ocurrió tras las crisis del petróleo de 1973-4 y 1979-80, cuando los precios bajaron de sus puntos más altos, pero se mantuvieron bastante altos por años, generando una traba para el mercado de valores, el mercado de la vivienda y la economía mundial. 
Esperemos que los efectos del alza actual tengan una vida más corta. 
Pero no esperen de pie. 

¿Estamos evolucionando todavía? 
NEW HAVEN – Muchas decisiones de políticas públicas se basan en supuestos implícitos sobre la "naturaleza humana", y en la actualidad es popular especular acerca de cómo la evolución puede haber dado forma al comportamiento y la sicología humana. 
Sin embargo, esto plantea algunas preguntas importantes: ¿seguirán evolucionando los seres humanos -y, de ser así, ¿está cambiando nueva naturaleza biológica básica- o la cultura moderna ha detenido la evolución? 
Para algunos rasgos no tenemos que especular: podemos medir y comparar tomando como base estudios que cubren a miles de personas a lo largo de varias generaciones. 
Aún no se han hecho estos estudios sobre la mayoría de los rasgos en que la especulación es popular, pero sí acerca de algunos rasgos de interés médico. 
¿Qué hemos aprendido? 
Los científicos están adoptando dos enfoques. 
En uno, secuencian el DNA de genes particulares en muchos individuos con o sin un problema de salud determinado y buscan diferencias entre los dos grupos. 
Este método genético mide los efectos que se han acumulado a lo largo de cientos a miles de generaciones, y el mensaje es claro: los seres humanos han evolucionado en estos aspectos de manera bastante reciente, algunos en una dirección, otros en otra, dependiendo de su medio ambiente y otras condiciones con las que se encontraron. 
De este enfoque hemos aprendido, por ejemplo, que la capacidad de digerir leche como adultos evolucionó dentro de los últimos 10.000 años -y varias veces- en culturas que domesticaron ovejas, cabras o ganado. 
Estudios similares nos han enseñado que la sensibilidad al consumo de alcohol y la resistencia a enfermedades como la malaria y la lepra también evolucionaron dentro de los últimos miles de años. 
Algunos científicos, incluido yo, hemos adoptado un enfoque diferente. 
En lugar de buscar cambios en genes que pueden demorar muchas generaciones en detectarse, hemos medido directamente la selección natural. 
Este método puede revelar la selección en acción, operando en periodos de tiempo tan breves como una generación, por lo que puede responder a la pregunta de si la cultura moderna ha detenido la evolución. 
El mensaje der este enfoque también es claro: la selección natural sigue operando en las culturas modernas. 
Sólo las generaciones futuras pueden responder si lo hará de manera lo suficientemente consistente como para producir cambios genéticos significativos. 
No obstante, es interesante ver en qué dirección nos está transformando. Algunas de las respuestas son sorprendentes. 
Medimos la selección natural en mujeres de Framingham, Massachusetts, donde un estudio médico de largo plazo sobre enfermedades cardiacas produjo los datos que utilizamos. 
Las mujeres nacieron entre 1892 y 1956. 
Encontramos una selección significativa y proyectamos que, si continuaba por diez generaciones, la evolución de las mujeres se traduciría en una pérdida de cerca de dos centímetros de estatura y el nacimiento de su primer hijo aproximadamente cinco meses más temprano. 
Se trata de un resultado sorprendente, porque las mujeres en los países desarrollados se han vuelto más altas gracias a una mejor nutrición, y están teniendo hijos más tardíamente en sus vidas por una variedad de razones, algunas de ellas culturales. 
Entonces, ¿qué ocurre acá? 
Tres cosas: 
En primer lugar, sabemos que dar a luz por primera vez cuando se es joven conlleva el riesgo de una mayor mortalidad infantil, pero la medicina moderna y la higiene la han reducido notablemente, lo que a su vez reduce el coste de tener el primer hijo siendo más joven.. 
En consecuencia, esperamos un cambio hacia una reproducción más temprana, porque han desaparecido los costes relacionados previamente con hacerlo; exactamente lo que encontramos en Framingham. 
Y esperamos que estas mujeres más jóvenes tengan menos estatura sencillamente porque han tenido menos tiempo para crecer. 
En cinco otros casos, los científicos encontraron que las mujeres de los países en desarrollo dan a luz antes, en dos de ellos con una altura menor (en los otros tres casos no se midió la altura). 
Es demasiado temprano como para decir que esta sea una tendencia general, pero en estos momentos todas las señales apuntan en esa dirección. 
Segundo, medimos los efectos de la selección natural, lo que nos permitió notar que las mujeres de menor estatura y que dieron a luz más jóvenes tenían más hijos. 
Sin embargo, los genes son sólo uno de los muchos factores que influencian la altura y la edad en el primer nacimiento. 
Las decisiones personales, la nutrición, el nivel de ingresos, la educación y las creencias religiosas forman parte del conjunto. 
Cuando estimamos cuánto de la variación entre personas se podía atribuir a la biología, la respuesta fue menos de un 5%, lo que hace que un 95% de la variación deba explicarse por los efectos de la cultura y las decisiones individuales. 
Sin embargo, mientras los efectos de la biología sobre los rasgos que hemos medido son relativamente pequeños para los seres humanos en las complejas culturas modernas, incluso los pequeños efectos se acumularán si se repiten una y otra vez. 
En tercer lugar, los rasgos como este son siempre el resultado de interacciones entre genes y medio ambiente. 
Una mujer podría tener genes que la habrían tendido a hacer más alta que el promedio, pero haber terminado teniendo una estatura más baja que el promedio si en su niñez recibió una mala nutrición. 
Si la evolución mantuvo su firme curso y cambió las bases genéticas de la altura y la edad del primer parto, diez generaciones más adelante es posible que no haya mujeres de menor estatura y que tengan su primer hijo más tardíamente, ya que los efectos de la nutrición y la cultura podrían más que compensar el cambio genético. 
Como lo expresa un colega mío, un buen programa de almuerzos infantiles podría ser suficientes para oscurecer los efectos biológicos. 
Incluso si nos enfocamos en un rasgo físico simple como la altura, la selección natural en los seres humanos resulta ser un proceso multifacético y lleno de matices. 
Sigue fuera de nuestro alcance la realización de estudios en los ámbitos de la conducta humana y la sicología, donde la causación es más compleja. 
En esos casos, puede que el silencio sea más sabio que la especulación. 

¿Estamos trabajando hasta matarnos? 
El trabajo puede darle estructura y significado a la vida. 
Pero las condiciones laborales también pueden desencadenar o acelerar los síntomas de mala salud (física y mental) que repercuten en nuestra productividad y nuestra capacidad de ingreso, así como en nuestras relaciones sociales y familiares. 
De hecho hay un número alarmante de personas que parecen estar en riesgo. 
De la fuerza laboral de la UE, compuesta por 160 millones de personas, el 56% afirma que trabaja a velocidades muy rápidas, y el 60% sostiene que sus plazos de entrega son muy cortos. 
Más de la tercera parte no interviene en el orden de las labores y el 40% lleva a cabo tareas monótonas. 
Eso contribuye probablemente a una gran variedad de problemas de la salud: el 15% de la fuerza laboral se queja de dolores de cabeza, el 33% de dolores de espalda, el 23% de fatiga y el 23% de dolores de cuello y hombros, además de otras enfermedades, incluyendo algunas que ponen en peligro la vida. 
El estrés constante relacionado con el trabajo también es un determinante importante en desórdenes depresivos, la cuarta causa de enfermedades a nivel mundial. 
Se espera que en el 2020 ocupen el segundo lugar, superados sólo por las enfermedades cardíacas. 
En la UE, se calcula que el costo de esas y otras enfermedades mentales relacionadas es de 3-4% del PIB en promedio, y asciende a aproximadamente 265 mil millones de euros al año. 
Además, el estrés constante relacionado con el trabajo puede contribuir al "síndrome metabólico", un conjunto de mecanismos patogénicos que se caracterizan por una acumulación de grasa abdominal, una disminución en la sensibilidad a la insulina, aumento en los niveles de colesterol, y presión arterial elevada, todos los cuales tienen que ver con la aparición de enfermedades cardiacas y de la diabetes. 
Por supuesto que se puede sentir que las condiciones laborales son amenazantes cuando objetivamente no lo son, o algunos síntomas triviales se pueden interpretar como manifestaciones de enfermedades serias. 
Pero el estrés es preocupante precisamente porque las malas interpretaciones pueden complicar o dar como resultado una gran variedad de problemas de salud, incluyendo enfermedades cardiacas, infartos cerebrales, cáncer, enfermedades oseomusculares y gastrointestinales, ansiedad y depresión, accidentes y suicidios. 
En pocas palabras, el estrés consiste en un patrón de procesos que preparan al organismo humano para la actividad física en respuesta a exigencias e influencias que ponen a prueba su capacidad de adaptación. 
La activación de nuestro mecanismo de "luchar o huir" es una respuesta adaptativa apropiada cuando nos enfrentamos a una manada de lobos, pero no cuando tenemos que batallar para ajustarnos a cambios de turno, tareas monótonas y fragmentadas o clientes demasiado exigentes. 
Si es constante, el estrés es frecuentemente adverso a la adaptación y provoca enfermedades a la larga. 
Los caminos por los que el estrés lleva a la patología son muy diversos. 
Pueden ser emocionales (ansiedad, depresión, hipocondria y enajenación), cognitivos (pérdida de concentración o de la memoria, incapacidad para aprender cosas nuevas, ser creativo o tomar decisiones), conductuales (abuso de drogas, alcohol y tabaco, resistencia a buscar o aceptar tratamiento) o fisiológicos (disfunciones neuroendócrinas e inmunológicas). 
Para identificar, prevenir y contraatacar las causas y consecuencias del estrés relacionado con el trabajo, tenemos que vigilar el contenido del trabajo, las condiciones laborales, los términos de contratación, las relaciones sociales en el trabajo, la salud, el bienestar y la productividad. 
El primer paso es identificar la incidencia, frecuencia, severidad y tendencias del estrés relacionado con el trabajo y sus causas y consecuencias sobre la salud. 
¿Pueden contribuir a la mala salud relacionada con el estrés? 
¿Se pueden hacer cambios? 
¿Aceptarán los patrones y los trabajadores esos cambios? 
En los casos en que las respuestas sean afirmativas, se debe considerar un paquete integral de cambios institucionales. 
Esos cambios podrían incluir lo siguiente: 
Horarios de trabajo . 
Diseñar los horarios de forma que se eviten conflictos con exigencias o responsabilidades ajenas al trabajo. 
Participación-control . 
Permitir que los trabajadores participen en las decisiones o acciones que afectan su trabajo. 
Carga de trabajo . 
Asegurar que los trabajadores tengan tiempo suficiente para terminar sus tareas asignadas y permitirles recuperarse especialmente de labores físicas o mentales extenuantes. 
Contenido . 
Diseñar tareas que den significado, estímulo, un sentido de logro y oportunidades para utilizar habilidades. 
Responsabilidades . 
Definir claramente las responsabilidades. 
Ambiente social . 
Garantizar una atmósfera laboral libre de envidia, discriminación y acoso. 
Futuro . 
Evitar la amigüedad en cuestiones de seguridad laboral y desarrollo profesional; promover la capacitación permanente. 
Aunque puede ser que ocurra, los resultados a corto y largo plazo de esos cambios tal vez no siempre sean suficientes en la lucha contra el estrés relacionado con el trabajo. 
Por ello, es necesario evaluarlos en términos de aplicación y reacciones al estrés, la incidencia y frecuencia de la mala salud y la calidad y cantidad de los bienes o servicios. 
Muchas compañías a nivel mundial reconocen que para tener éxito es necesario satisfacer los tres elementos del desarrollo sustentable: el financiero, el ambiental y el social. 
El no hacerlo provoca, a la larga, debilidades institucionales serias, debido a la pérdida de credibilidad entre empleados, accionistas, clientes y comunidades. 
Esto tiene muchas implicaciones para las relaciones con los empleados. 
Asegurar a largo plazo el crecimiento económico y la cohesión social exige un compromiso con la salud y la seguridad, un mejor equilibrio entre el trabajo, la familia y el tiempo libre, el aprendizaje permanente, una mayor diversidad de la fuerza laboral, salarios iguales para hombres y mujeres y perspectivas de desarrollo profesional, y esquemas de participación de utilidades y acciones. 
Estas prácticas pueden tener un impacto positivo en las utilidades a través de una mayor productividad, una menor rotación del personal, una mejor adaptación a los cambios, más innovación y una producción mejor y más confiable. 
En efecto, las empresas frecuentemente buscan ir más allá de los requerimientos legales mínimos: el respeto de los pares y la buena reputación como patrón son activos vendibles. 
El reto para la ciencia es averiguar qué hacer, para quién y cómo. 
El reto para los trabajadores, patrones, gobiernos y comunidades es convertir lo que sabemos ahora en programas coordinados y sustentables. 

Argentina: apertura o freno 
"Tengo una importante misión política", afirmó Eduardo Amadeo al ser nombrado embajador de Argentina en Washington. "Debo explicar nuestra transición". 
Sin embargo, las explicaciones diplomáticas no son lo que necesita Argentina. 
No necesita desperdiciar recursos escasos en una diplomacia de valor dudoso; no cuando el país carece de una agencia dedicada a ayudar a los empresarios argentinos a vender sus productos en el exterior. 
En efecto, la cantidad de dinero que Argentina gasta en sus diplomáticos es la misma que la pequeña Irlanda dedica a su Agencia de Promoción de Exportaciones, institución que Argentina nunca se molestó en crear. 
En vez de hablar con sus colegas diplomáticos, el embajador de Argentina en los EU debería hablar con los supermercados estadounidenses, convencer a los gerentes para que compren productos argentinos y concertar citas entre ellos y los pequeños empresarios de su país. 
No debería de estar duplicando lo que el Presidente y el Ministro de Asuntos Exteriores de Argentina puden hacer. 
La diplomacia para la exportación es importante, pero la promoción de las exportaciones, las visitas a las tiendas y las pláticas con los compradores son incluso más vitales. 
Las tiendas de abarrotes en Europa están llenas de productos israelíes, pero ¿qué tan seguido encontramos carne u otros productos argentinos? 
La economía argentina se abrió de manera importante en los últimos años, a pesar de un tipo de cambio fuerte que dificultaba la exportación. 
Las exportaciones totales se duplicaron entre 1991 y 2001, de 12 mil millones a 25 mil millones de dólares, con un crecimiento de las exportaciones industriales de 3 mil millones a 8 mil millones de dólares. 
No obstante, esas cifras siguen siendo muy pequeñas. 
De hecho, Argentina permanece asombrosamente cerrada para una economía de su tamaño. 
Las exportaciones no rebasan el 10% del PIB, y los bienes manufacturados representan apenas una tercera parte de las exportaciones totales. 
Brasil, un país ocho veces más grande, exporta el 12% de su producción económica, y el 57% de esas exportaciones son bienes manufacturados. 
Chile exporta casi el 30% de su producción. 
Algunos países europeos pequeños se acercan al 50%. 
No es de sorprender, entonces, que la actual crisis de Argentina sea tan dura: la parte de su economía que puede generar los ingresos necesarios para pagar la deuda externa es demasiado pequeña. 
Cuando un país llega al punto en que necesita todas sus exportaciones para pagar la deuda nacional, y el tamaño del sector exportador es fijo, no queda nada para pagar las importaciones. 
Así, éstas se interrumpen y la economía se detiene. 
Mientras más abierta sea una economía, más fácil le resulta evitar esta trampa. 
A la larga, todos los países superan las crisis, por supuesto. 
La pregunta es cómo. 
Argentina se enfrenta ahora a una decisión que es tanto económica como política. 
La ruta para el desarrollo que elija al salir de la crisis determinará el futuro del país durante muchos años. 
Por ello, es sorprendente que esa decisión no esté en el centro del debate político en la campaña para la presidencia que se está llevando a cabo en estos momentos. 
Hay dos formas para salir del atolladero actual. 
Una es el viejo modelo: una recuperación de los salarios reales y la reanudación del consumo. 
Visto desde la perspectiva desesperada de la crisis de hoy, este modelo parece un sueño. 
Sin embargo, si se aplica, en 3-5 años Argentina será exactamente el mismo país que siempre hemos conocido: una economía cerrada en su mayor parte que permanecerá peligrosamente vulnerable a los shocks externos. 
La alternativa es capitalizar la oportunidad única que ofrece la devaluación del peso este año, haciendo que los incrementos en la productividad duren lo suficiente para transferir recursos hacia el sector externo. 
Por supuesto, eso deprimirá los salarios reales y el consumo, porque el aumento en los ingresos en pesos se utilizará para financiar las inversiones necesarias a fin de expandir el sector exportador. 
Eso conducirá a la creación de nuevas empresas y a la reconversión de las existentes para adaptarlas a la exportación. 
A la larga, los incrementos en la productividad en un sector exportador más amplio impulsarán un aumento en los salarios reales y el consumo. 
En resumen, la economía de Argentina se tiene que abrir o corre el riesgo de detenerse. 
La política puede ayudarle a abrirse. 
Al mantener congelados los precios de los servicios públicos, el gobierno ganaría en dos frentes: mantendría controlada la inflación y desviaría las inversiones del sector interno hacia las empresas exportadoras. 
En el modelo viejo hay resultados más rápidos, pero las implicaciones de largo plazo no son esperanzadoras porque la economía seguiría cargando con los mismos problemas a los que se ha enfrentado durante décadas. 
La alternativa es mirar hacia el futuro y preguntar qué clase de país quieren legarle los argentinos a las generaciones futuras. 
No debería de haber duda alguna en cuanto a la respuesta a esa pregunta, excepto en las mentes de los políticos que no se atreven a plantearla porque se niegan a pensar más allá de las próximas elecciones presidenciales. 
Tal vez no sea casualidad que Argentina tenga el mayor número de estudiantes de psicología en el mundo. 
Cuando se es un país cerrado que sólo mira hacia adentro, es probable que se necesiten muchos psicólogos. 
La ministro de educación le haría un gran favor a su país si reasignara esos recursos a programas diseñados para la capacitación de promotores de las exportaciones. 
Hay que dar a los jóvenes formación básica de mercadotecnia y enviarlos a las embajadas de Argentina. Harán maravillas, a diferencia del discurso barato del embajador Amadeo durante sus cenas en Washington. 

Argentina: Detenida en el tiempo 
Argentina está detenida en el tiempo. 
Se suponía que las reformas políticas y económicas de la última década sacarían al país de su crisis económica crónica. 
En abril de 1991, el ministro de economía, Domingo Cavallo, ligó el valor del peso argentino con el del dólar estadounidense a una paridad de uno a uno, dando inicio a una era de reformas radicales. 
Sin embargo, diez años después, el mismo señor Cavallo está intentando evitar una recesión y la suspensión de pagos. 
El ciclo de la crisis en Argentina es difícil de entender. 
En los últimos diez años se privatizaron industrias y la seguridad social y se liberalizó el comercio internacional. Se controló un déficit presupuestal crónico, se actualizó la infraestructura y se fortaleció al sector bancario. 
Todo lo anterior, junto con la estabilización de la moneda, propició un boom económico en Argentina que duró hasta 1995, al tiempo que la inversión extranjera fluía al país. 
Ese año, la economía sufrió un retroceso por la crisis financiera en México. 
El crecimiento se recuperó con fuerza hasta 1998. 
Desde entonces, la economía se ha enfrentado a una recesión prolongada y el gobierno está teniendo problemas para refinanciar la deuda pública. 
Abundan los temores respecto a una suspensión de pagos. 
Empezando con Cavallo, los promotores de Argentina afirman que estos problemas son transitorios y culpan de las dificultades del país a los desórdenes en los mercados financieros internacionales y a la fuerza excesiva del dólar con respecto al euro, lo que reduce la competitividad exportadora del país. 
La devaluación en Brazil en 1999 también socavó esa competitividad. 
Los bajos precios en los mercados mundiales y el proteccionismo en contra de los productos agrícolas para exportación de Argentina son factores adicionales. 
Estas personas también sostienen, con algo de razón, que la crisis argentina es resultado en parte del comportamiento de los acreedores. 
Dado que Argentina ha estado en crisis tan frecuentemente, los inversionistas temen lo peor y retiran sus capitales al menor indicio de peligro, lo que provoca una crisis aún más profunda. 
Pero hay algo más que la mala suerte y la conducta de los acreedores. 
Dado que el peso argentino está indexado al dólar, hay poca flexibilidad. No existe la válvula de seguridad de la depreciación de la moneda cuando la economía se enfrenta a golpes del exterior. 
Comparemos a Argentina con otro exportador de granos, Australia, que también ha sufrido algunos de esos golpes. 
El dólar australiano se depreció de 78 centavos de dólar de EU por dólar australiano en mayo de 1997 a sólo 53 centavos en mayo de 2001. Esto ayudó a las exportaciones australianas y mantuvo el ritmo de crecimiento de la economía a aproximadamente 2% al año, mientras que la economía argentina ha estado decreciendo a alrededor del 2% al año. 
Sin embargo, los problemas de Argentina son más profundos. 
Argentina es vulnerable a shocks externos tales como la caída en los precios de los productos agrícolas porque no desarrolló un sector exportador diversificado; uno en el que una gama amplia de sectores industriales y de servicios fueran competitivos a nivel internacional. 
El comercio de Argentina está excesivamente concentrado en un pequeño número de productos, que incluye cereales, carne, alimentos procesados y otros productos agrícolas. 
Las exportaciones de maquinaria y equipo de transporte, que implican mayor tecnología, representaron sólo el 10% aproximadamente de las exportaciones totales y apenas el 1% del PIB. 
En otras palabras, Argentina no se ha convertido en una economía basada en la tecnología. 
Quienes hicieron las reformas de mercado se concentraron en reducir el tamaño del gobierno, pero se olvidaron del papel del gobierno en aumentar la capacidad tecnológica del país. 
La capacidad tecnológica de una economía depende de una amplia gama de instituciones sociales. Un sistema de mercado con un buen funcionamiento ayuda a atraer inversionistas en alta tecnología y promueve la formación de empresas nacionales en ese sector. 
Sin embargo, una economía de alta tecnología requiere también de universidades fuertes, con altos índices de matriculación y un apoyo a gran escala del gobierno para la investigación científica. 
Por ejemplo, Estados Unidos invierte al año alrededor de 90 mil millones de dólares de sus fondos públicos en investigación científica. 
Algunos países desarrollados –Israel, Corea y Taiwan—también invierten fuertemente en educación superior e investigación científica. Lamentablemente, Argentina no lo hizo. 
La baja inversión en tecnología es evidente en toda la economía. 
Hay aproximadamente 600 científicos por cada milón de argentinos, en comparación con los 2,200 que hay por cada millón de coreanos. 
Argentina invierte menos del 1% de su ingreso nacional en investigación, comparado con el 2.5% aproximadamente del ingreso nacional en Corea. 
Los inventores argentinos recibieron apenas 63 patentes en Estados Unidos en el año 2000, mientras que los coreanos recibieron 3,400. 
La diferencia se refleja en el crecimiento económico. 
Argentina tuvo un crecimiento económico per cápita de sólo 0.5% entre 1980 y 1998, mientras que Corea creció a una tasa del 6.2% anual, impulsada por sus exportaciones de alta tecnología. 
La suerte de Argentina nos enseña mucho sobre las estrategias de desarrollo. 
Argentina tiene mucho a su favor. Un alto nivel de alfabetización, una población sana, una economía agrícola altamente productiva y una base fuerte de recursos naturales. 
De hecho, Argentina ha tenido éxitos económicos, con un nivel de ingreso, ajustado a poder de compra, de alrededor de un tercio el de Estados Unidos, y está más adelantada que muchos países del mundo. 
No obstante, Argentina no ha hecho una transformación exitosa de una economía basada en recursos a una basada en tecnología. 
Las reformas que se aplicaron ayudaron a acabar con la inflación, pero ignoraron la necesidad del gobierno de promover una economía basada en el conocimiento. 
En el pasado, los países podían alcanzar altos niveles de vida explotando sus recursos naturales. 
Sin embargo, en la economía global de hoy, las ventajas comparativas internacionales se basan principalmente en el conocimiento y en la capacidad de aplicarlo a tecnologías nuevas. 
Los países necesitan estrategias para promover la educación y la innovación tanto como las estrategias que requieren para mantener la estabilidad macroeconómica y un ambiente empresarial sano. 
La siguiente etapa de reformas en Argentina, y en países en situación similar, debe enfocarse a promover las capacidades educativas, científicas y tecnológicas de la sociedad. 

 

La Argentina ante la Ley 
MADRID – La decisión de la Presidenta de la Argentina, Cristina Fernández de Kirschner, de renacionalizar la empresa petrolera YPF ha provocado un maremoto de declaraciones de políticos, amenazas de los autores más insospechados, comentarios acalorados de periodistas de todo el mundo e indignación pública en la Argentina, España y muchos otros países, pero lo más probable es que Fernández haga caso omiso de las quejas; sus partidarios peronistas en su país han acogido muy bien la renacionalización. 
De modo que ahora la Argentina tiene que afrontar el derecho internacional. 
Además de Repsol, la empresa petrolera española que poseía una participación mayoritaria en YPF, España y la Unión Europea (que, conforme al Tratado de Lisboa, adquirió competencia respecto de las inversiones comunitarias en terceros países) lucharán contra la expropiación con todos los medios legales a su alcance. 
También la Argentina saldrá perdiendo económicamente a consecuencia de esa medida. 
En vista del desprecio de Kirchner al mayor inversor extranjero en su país, a la renacionalizada YPF le va a resultar difícil encontrar un nuevo socio en los mercados internacionales. De hecho, en vista de esa acción arbitraria de Kirchner, es probable que las empresas chinas que estaban negociando con Repsol para participar en YPF se lo piensen mejor. 
Al final, habrá que encontrar una solución que sea aceptable para todos. 
En consecuencia, serenar los ánimos es la máxima prioridad y no hay forma mejor de hacerlo que la de recurrir al cauce jurídico. 
El anuncio de Repsol de que interpondrá una demanda de arbitraje ante el Centro Internacional de Arreglo de Diferencias Relativas a Inversiones (CIADI) es un buen comienzo. 
Pero la intención de Repsol de recurrir al arbitraje plantea diversos interrogantes al público en general, poco familiarizado con los caminos del derecho internacional (que a veces resultan inescrutables incluso para los expertos). 
¿Qué significa acudir al CIADI? 
¿Qué eficacia tienen sus pronunciamientos contra un Estado? 
El CIADI, dependiente del Banco Mundial, fue creado en 1965 mediante el Convenio sobre Diferencias Relativas a Inversiones entre Estados y Nacionales de Otros Estados, como respuesta a la proliferación de situaciones en las que se solicitaba la intervención del Presidente de la Institución como árbitro ad hoc en controversias de inversión. 
Su mayor virtud es la de ofrecer dos medios de solución de controversias, la conciliación y el arbitraje, en un proceso que iguala a ambas partes y equipara al Estado con el inversor. 
Históricamente, los laudos arbitrales emitidos por el CIADI han gozado de un altísimo grado de cumplimiento. 
Indudablemente, además de las vías formales sobre el CIADI, venía planeando la imponente sombra del Banco Mundial y su carácter de ineludible vía de acceso al mercado internacional de capitales para los países en vías de desarrollo, pero la presencia hoy de una pléyade de actores con capacidad para constituirse en alternativa al Banco Mundial difumina su influencia, al menos en algunos casos. 
En los quince últimos años, desde que en 1996 se registró el primer caso contra un Estado latinoamericano (Costa Rica), se ha producido una auténtica explosión en el número de arbitrajes de inversión sometidos al CIADI en esa región, principalmente por inversores extranjeros, con casi la mitad de los casos vistos. 
La Argentina es con mucha diferencia la causa principal del aumento de casos en esa región, pues acumula el 25 por ciento, aproximadamente, del total de casos y el 50 por ciento de los originados en esa región. 
De hecho, desde 1996 Chile sólo ha sido parte en tres casos y el Perú en menos de diez. 
Naturalmente, sería deseable que la controversia entre Repsol y el Estado argentino quedara resuelta por negociación, pero, si los antecedentes tienen algún significado –y lo tienen– no cabe hoy albergar grandes esperanzas de que este caso se resuelva por acuerdo entre las partes. 
Finalmente, es también de señalar que la Argentina se distingue entre un elenco de países renuentes al cumplimiento de las obligaciones establecidas por el laudo. 
La inclinación de los dirigentes argentinos al comportamiento demagógico y populista es una razón que explica su carácter excepcional a ese respecto. 
Así, pues, debe denunciarse dicho comportamiento no sólo por parte de otros dirigentes, sino también ante las instancias jurisdiccionales. 
Sólo el cumplimiento riguroso de la ley puede disuadir la tentación populista de buscar atajos para resolver los problemas. 
Las inversiones y el crédito son dos caras de la misma moneda y sólo fluyen allí donde se les ofrece un marco de seguridad libre de la arbitrariedad de los gobernantes. 
Como la autarquía no es una opción –ni siquiera en Corea del Norte– el daño resultante de actuaciones caudillistas, con la renacionalización del YPF, es inconmensurablemente mayor para el Estado que las adopta. 
No es casualidad que los países más prósperos del mundo sean los que cuentan con instituciones más fuertes, actuaciones más previsibles, y en los que los gobernantes se someten al imperio de la Ley. 


Argentina no es ningún líder climático 
NEUQUÉN – El Presidente argentino Mauricio Macri afirma que la explotación de las reservas de petróleo y gas de esquisto de su país (las segundas mayores del planeta) es vital no solo para estimular la economía, sino para servir de “combustible de puente” para la transición climática. 
Ya está quedando en evidencia que la realidad es muy diferente. 
Con Argentina como país anfitrión, este verano los ministros de energía del G20 firmaron un comunicado en que se destacaba el papel del gas natural en “apoyar transiciones hacia sistemas energéticos con menores emisiones” y “con el potencial de ampliarse de manera importante en las próximas décadas”. 
Y el gobierno de Macri ha creado un plan para atraer $12 mil millones al año de inversiones en combustibles fósiles, pronosticando que los ingresos del petróleo y el gas superarán a los del agro –actualmente el principal sector exportador de la Argentina- para 2027. 
No hay dudas de que Argentina posee enormes reservas todavía sin explotar: se estima que unos 19,9 mil millones de barriles de crudo y 583 billones de pies cúbicos de gas, concentrados en la formación de esquistos de Vaca Muerta. 
Sin embargo, la noción de que usar estos recursos beneficiaría al medio ambiente es completamente ilusoria. 
Para extraer estos recursos no solo sería necesario hacer costosas y peligrosas fracturas hidráulicas (fracking), sino que explotarlos produciría cerca de 50 mil millones de toneladas de emisiones de dióxido de carbono. 
Según los estudios de Oil Change International, la plena explotación de las reservas de esquisto de Argentina consumiría hasta el 15% del presupuesto de carbono del mundo entero para limitar el calentamiento global a menos de 1,5º Celsius por encima de los niveles preindustriales, que es la meta fijada por el acuerdo climático de París. 
El Comité de las Naciones Unidas de Derechos Económicos, Sociales y Culturales ha recomendado al gobierno argentino que “reconsidere” la explotación de hidrocarburos no convencionales. 
Incluso si Argentina recibe suficiente inversión como para construir la infraestructura (los gasoductos, los ferrocarriles, las minas de silicio y los sitios de desecho) necesaria para que Vaca Muerta sea rentable, es muy probable que el país acabe siendo empujado a su explotación completa. 
Es un escenario bastante previsible, ya que están comenzando a participar las petroleras internacionales más importantes, como BP (que posee un 50% de Pan American Energy Group, segundo productor de crudo de Argentina), Total, Shell, Wintershall, Equinor, ExxonMobil, Chevron, CNOOC, Dow y Petronas. 
No sólo empeorará el clima. 
La economía de la carrera por el gas en Argentina ya ha generado transferencias masivas desde hogares, empresas y el estado a corporaciones de combustibles fósiles. 
Cumpliendo un compromiso con el G20, el gobierno argentino ha recortado subsidios a las tarifas privadas de calefacción basada en estos recursos. 
Al mismo tiempo, la administración Macri ha aumentado los precios del gas (dolarizados). 
A esto se añade una moneda nacional, el peso, en rápida devaluación (más de un 50% frente al dólar este año) y un aumento de los precios del gas que, en promedio, ha sido de un 1.300% en los últimos meses para los hogares y las empresas. 
No es de sorprender que ya no puedan pagar sus cuentas energéticas. 
La suba de precios ha sido tan perjudicial que toda la oposición respaldó una ley para hacer que las tarifas volvieran a sus niveles de noviembre de 2017. 
Macri la vetó en mayo, antes de reemplazar a su ministro de energía. 
Mientras los hogares y las empresas sufren, las petroleras siguen cosechando utilidades. 
De hecho, quienes desean explotar depósitos de esquisto reciben relucientes subvenciones, además de otros beneficios: precios garantizados por el Plan Gas para gas no convencional, menores tarifas del gobierno regional por unidad de gas extraída y un acuerdo con los sindicatos principales que reduce los costes laborales. 
Como resultado de toda esta generosidad, las compañías que explotan los yacimientos en busca de gas pueden lograr ganancias sin dar los beneficios económicos prometidos. 
Según estudios de la argentina Enlace por la Justicia Energética y Socioambiental, aunque las petroleras que operaron en Vaca Muerta en 2016 invirtieron menos que en 2015 y dieron empleo a 3000 personas menos, alcanzaron mayores utilidades. 
Más allá de las violaciones a los derechos laborales que reflejan los acuerdos con los sindicatos, la extracción de gas de esquisto infringe los derechos de las comunidades indígenas. 
Por ejemplo, las comunidades indígenas mapuche han protestado por pozos perforados en su territorio sin su consentimiento previo. 
Más aún, si bien más de 60 municipios han aprobado normativas locales para prohibir las perforaciones, los tribunales han declarado inconstitucionales varias de estas medidas porque superan las potestades municipales, demostrando además un criterio que menoscaba la democracia local. 
Así, el megaproyecto de esquistos de Argentina socava las iniciativas para enfrentar el cambio climático, amenaza a la democracia local y los derechos de los pueblos originarios, y no va a generar los beneficios económicos que prometen sus impulsores. 
Mientras tanto, el gobierno de Macri, que esta semana ha sido anfitrión de la cumbre anual del G20, ha usado los foros de esta entidad para promover el gas como una alternativa energética sostenible. 
Eso no es liderazgo climático. 
En todo caso, Argentina no está sola cuando se trata de ambiciones provocadas por el gas de esquisto. 
Los gobiernos del G20, desde China al Reino Unido, se encuentran proyectando estrategias industriales a gran escala alrededor de este recurso. 
El caso de Vaca Muerta debería servir de advertencia a estos y otros países que lo sopesen como una forma de fortalecer sus economías y pasar a una transición energéticas con bajas emisiones de carbono. 
Lejos de explotar sus reservas de esquisto, el mundo necesita dejar de crear proyectos de combustibles fósiles, ir abandonando los actuales e implementar ambiciosas estrategias de inversión en energías limpias centradas en ofrecer empleos decentes y respetar los derechos de las comunidades locales a controlar el desarrollo en sus tierras. 
Solo si adopta y promueve un enfoque así, Argentina podrá reclamar con credibilidad ser un adalid del liderazgo climático. 

Argentina se Recupera 
Ya pueden verse los primeros signos de la recuperación de Argentina. 
Para muchas personas, lo que pasó y lo que está pasando allá parece un misterio. 
Abandonar la "convertibilidad", es decir, un sistema de tasa de cambio fija, suponía ser un desastre, y lo fue. 
La producción cayó y el desempleo se incrementó dramáticamente. 
El temor a tales costos, en combinación con los paquetes de rescate del FMI, impidieron que Argentina abandonara su junta monetaria incluso mucho tiempo después de que estuviese claro que el sistema era insostenible. 
Esta necedad empeoró todo cuando las cosas tocaron fondo. 
Pero lo que mantuvo a los argentinos casados con un sistema que no podía funcionar fue principalmente el miedo a la hiperinflación. 
Durante mi visita a Buenos Aires, las personas a las que pregunté por qué Argentina insistía en tal locura económica me dieron siempre la misma respuesta: "Sí, cuando Brasil dejó su indexación su inflación se mantuvo moderada; pero Brasil es Brasil, y esto es Argentina". 
La falta de confianza que la gente de Argentina tenía en sus instituciones y en su habilidad para arreglárselas sin los grilletes de la convertibilidad era casi una cuestión de orgullo. 
La temida hiperinflación no se ha materializado hasta ahora. 
Sin duda, la inflación normal asociada con los fuertes incrementos que siempre sufren los precios de las importaciones después de las devaluaciones severas sí ha estado presente, pero más que generar una espiral de alzas de precios, las tasas de inflación parecen abatirse. 
Aparentemente, Argentina está preparada para ser incluída en la larga lista de países -Brasil, Corea, Rusia, Tailandia e Indonesia- que enfrentaron las devaluaciones sin una inflación aplastante. 
Para un economista, la recuperación de Argentina no es una sorpresa. 
La devaluación incita varias fuerzas restauradoras. 
Las exportaciones son más baratas y las ganancias de las exportaciones (medidas en pesos) se incrementan dramáticamente. 
Las industrias relacionadas con el turismo están en apogeo. 
La sustitución de importaciones es evidente: una tienda de ropa que el año pasado vendía sólo artículos importados, ahora vende sólo bienes producidos en el país. 
Como sucedió en Asia del este después de la crisis sufrida en 1998, lo que inhibe a las fuerzas restauradoras es la falta de crédito. 
El hecho de que los bancos estuvieran en manos de extranjeros suponía garantizar su estabilidad; se esperaba que los bancos extranjeros vendrían al rescate de sus subsidiarias argentinas cuando éstas necesitaran dinero. 
Los depósitos en las sucursales de bancos estadounidenses en Buenos Aires suponían estar tan seguros como los depósitos en Miami. 
Por desgracia, los cuentahabientes descubrieron que no era así. 
Por otro lado, los bancos extranjeros siempre se quedaron cortos cuando se trataba de asegurar un suministro adecuado de crédito para las firmas pequeñas y medianas de Argentina. 
Esa falta de crédito sofocó el crecimiento, lo que contribuyó a las angustias económicas del país; y ahora el crédito es virtualmente inexistente. 
No cabe duda de que algunos bancos locales siguen proveyendo crédito, pero éste debe expandirse si ha de sostenerse la recuperación, ya sea creando nuevas instituciones financieras o ampliando las ya existentes. 
En este renglón las cooperativas de crédito podrían ser particularmente importantes, dada la aparente falta de confianza en el sector de banca tradicional. 
Revivir el crédito comercial también es urgente; la importancia de esto fue reconocida hace tiempo durante la crisis de Asia del este, cuando Japón, como un gesto de buena voluntad vecinal, proveyó $30 mil millones a través de la iniciativa Miyazawa, de los cuales gran parte fueron utilizados para financiar el crédito comercial y ayudar a reavivar la economía. 
La cuestión es simple: los verdaderos recursos de Argentina, es decir, su gente, con su enorme talento y habilidades, su tierra fértil, sus bienes de capital, están todavía ahí. 
Lo que la economía necesita es una reactivación y las políticas gubernamentales deben enfocarse en esa tarea. 
Si el sector privado no puede incrementar la disponibilidad del crédito por sí solo y no hay algún buen vecino que se ofrezca a ayudar, como lo hizo Japón en Asia del este, el gobierno debe asumir un papel más activo y reestructurar las instituciones crediticias existentes, así como crear nuevas. 
¿Generará niveles peligrosos de inflación la participación del gobierno en el suministro de crédito? 
Dirigir el crédito para así incrementar el suministro de bienes no tiene por qué ser una actividad inflacionaria; al contrario, un mayor suministro de bienes producidos en el país podría ser un instrumento efectivo para combatir la inflación. 
Un sistema contable apropiado, es decir, separar los gastos utilizados para recapitalizar a los bancos de los gastos ordinarios como los necesarios para mantener los hospitales y las escuelas en funcionamiento, dejaría en claro que tales gastos no son en sí mismos inflacionarios. 
Sólo la expansión del crédito que tales gastos permiten podría ser inflacionaria. 
En una economía que tiene serios problemas, una subutilización de recursos y una masiva falta de crédito, una modesta expansión del crédito de hecho no llevaría a una alta inflación. 
Centrar toda la atención en la reactivación es prueba de por qué enfocarse en los créditos del FMI es una mala idea. 
Los créditos del FMI servirán para pagar las deudas con el FMI, no para reactivar la economía. 
Supuestamente, el crédito del FMI "restaurará la confianza" en la economía, pero si es así o no depende de las condiciones que sean impuestas. 
Si el FMI impone una contracción fiscal o una estrategia mal diseñada para la reestructuración del sector financiero (como hizo en Indonesia), entonces la economía se debilitará y esto llevará a una mayor erosión de la confianza. 
Si, por otro lado, el crédito del FMI se obtiene bajo términos razonables, será una contribución positiva. 
Pero no será una panacea. 
Sin duda, el crédito del FMI servirá poco para enfrentar las cuestiones económicas clave, excepto en la medida en que libere dinero de otras fuentes internacionales de forma que tales fondos sean utilizados para reactivar la economía. 
Lo que la comunidad internacional puede hacer para ayudar a Argentina es abrir sus puertas a los bienes argentinos, tomando la retórica del comercio libre seriamente y reconociendo que el comercio puede ser un instrumento importante no sólo para lograr el crecimiento a largo plazo, sino también para alcanzar la recuperación económica. 
Las exportaciones ayudarán a reactivar la economía argentina, mientras que los consumidores de Europa y América se beneficiarán con bienes de alta calidad vendidos a bajos precios. 
Esta es una manera de hacer que la globalización funcione en favor de aquellos que necesitan apoyo. 

El Big Bang económico de la Argentina 
FRÁNCFORT – La semana pasada, el gobierno de Mauricio Macri, el recientemente electo presidente argentino, lanzó un plan audaz para revitalizar una economía herida y atormentada, aquejada por un alto nivel de inflación. 
En un momento de condiciones de crisis desalentadoras, no deberíamos subestimar la importancia de este paso no sólo para la Argentina, sino también para otros países, cuyos líderes buscan atentamente pistas sobre cómo lidiar con sus propias aflicciones económicas. 
Gracias a años de mala gestión económica, la economía de Argentina ha venido teniendo un mal desempeño desde hace décadas. 
Los gobiernos anteriores intentaron no hacer elecciones difíciles en materia de políticas y complicaron cuestiones fundamentales implementando controles ineficientes que distribuyeron recursos de manera extremadamente errónea y minaron la capacidad de la Argentina de generar las ganancias de divisas necesarias para cubrir su factura por importaciones, lo que resultó en una escasez doméstica. 
La reciente caída de los precios de las materias primas ha exacerbado la situación, mermando el poco dinamismo de crecimiento que había dejado la economía y, a la vez, alimentando la inflación, profundizando la pobreza y propagando la inseguridad económica y la inestabilidad financiera. 
En teoría, los gobiernos en este tipo de situaciones tienen cinco opciones básicas para contener las condiciones de crisis, a la espera de que los efectos de las medidas revigoricen el crecimiento y los motores de crecimiento. 
· Dilapidar las reservas financieras y la riqueza que se acumularon cuando a la economía le iba mejor. 
· Endeudarse con prestadores extranjeros y domésticos. 
· Recortar el gasto público de manera directa, a la vez que se crean incentivos para inducir un menor gasto del sector privado. 
· Generar ingresos a través de impuestos y tarifas más elevados, y ganar más en el exterior. 
· Utilizar el mecanismo de precios para acelerar los ajustes en toda la economía, así como en las interacciones comerciales y financieras con otros países. 
Mediante un diseño y una secuencia cuidadosos, estas cinco medidas pueden ayudar no sólo a lidiar con los problemas económicos y financieros inmediatos, sino también a crear las condiciones para un mayor crecimiento, una creación de empleo y una estabilidad financiera en el más largo plazo. 
De esta manera, pueden contener la propagación de las penurias económicas entre la población, proteger a los segmentos más vulnerables y poner a las generaciones futuras en una mejor posición. 
En la práctica, sin embargo, los gobiernos suelen enfrentar complicaciones que minan la implementación efectiva de estas medidas. 
Si los responsables de las políticas no son cuidadosos, hay dos problemas, en particular, que pueden potenciarse mutuamente y, llegado el caso, empujar a la economía al precipicio. 
El primer problema surge cuando existen factores específicos, reales o percibidos, que bloquean algunas opciones del menú de ajuste. 
Algunas medidas tal vez ya se hayan agotado: al país quizá no le queden reservas ni riqueza a las cuales echar mano y puede haber una escasez de prestadores con ganas de prestar. 
Otras medidas, como el ajuste fiscal, se deben implementar con sumo cuidado, para evitar torpedear el objetivo de crecimiento. 
El segundo problema es la elección del momento oportuno. Los gobiernos deben esforzarse en asegurar que las medidas entren en vigencia en la secuencia correcta. 
Una implementación efectiva requiere entender las características esenciales de las interacciones económicas y financieras, incluyendo no sólo los efectos de retroalimentación sino también los aspectos conductuales de las respuestas del sector privado. 
Y todo esto se debe hacer de manera íntimamente coordinada con la implementación de reformas del lado de la oferta que prometan un crecimiento robusto, durable e inclusivo. 
Aquí es donde la estrategia del gobierno de Macri es una excepción histórica. 
Macri asumió la presidencia con un estallido, lanzando un plan audaz –y altamente riesgoso- que coloca en el centro de la escena una liberalización de precios agresiva y la eliminación de controles cuantitativos, previo a las cinco medidas que se relacionan con la gestión de la demanda y la asistencia financiera. 
Se eliminaron la mayoría de los impuestos a las exportaciones y los controles cambiarios, se recortaron los impuestos a las ganancias y se liberó el tipo de cambio, lo que permitió una depreciación inmediata del peso del 30%. 
Históricamente, pocos gobiernos han implementado este tipo de secuencia, mucho menos con semejante fervor. Por cierto, la mayoría de los gobiernos dudaron, especialmente en lo que concierne a una liberalización plena de la moneda. 
Cuando los gobiernos tomaron medidas similares, normalmente lo hicieron después de –o por lo menos junto con- la provisión de inyecciones financieras y esfuerzos por restringir la demanda. 
La razón es clara: al tomarse tiempo para preparar la escena para la liberalización, los gobiernos esperaban limitar el salto inicial de la inflación de precios, evitando así una espiral de los precios salariales y frenando una fuga de capital. 
Temían que, de surgir estos problemas, echarían por tierra las medidas de reforma y erosionarían el respaldo público necesario para seguir adelante. 
Para reanimar la economía argentina de una manera duradera e inclusiva, el gobierno de Macri necesita actuar con celeridad para movilizar una asistencia financiera externa considerable, generar recursos domésticos adicionales e implementar reformas estructurales profundas. 
Si lo hace, la estrategia económica audaz de la Argentina se convertirá en un modelo para otros países, tanto ahora como en el futuro. 
Pero si la estrategia fracasa –ya sea por una secuencia incorrecta o porque crece la insatisfacción popular- otros países dudarán aún más a la hora de levantar los controles y liberalizar plenamente sus monedas. 

Un juicio justo para la deuda soberana 
NUEVA YORK – En julio pasado, cuando el juez federal de Estados Unidos Thomas Griesa dictaminó que Argentina tenía que pagar el total, sin ningún descuento, a los llamados fondos buitres, que habían comprado su deuda soberana a precios extremadamente bajos, el país se vio obligado a suspender sus pagos, es decir a entrar en una “moratoria a la Griesa”. 
La decisión tuvo repercusiones a lo largo y ancho, afectando a los bonos emitidos en distintas jurisdicciones, lo que sugiere que los tribunales estadounidenses tuviesen dominio sobre contratos celebrados en otros países. 
Desde aquel momento, abogados y economistas han tratado de desentrañar las desconcertantes implicaciones de la decisión de Griesa. 
¿Se extiende realmente la autoridad de los tribunales de Estados Unidos más allá de las fronteras estadounidenses? 
Ahora, un tribunal del Reino Unido por fin ha arrojado algo de luz sobre este problema, dicho tribunal dictaminó que los pagos de intereses que debe realizar la Argentina sobre los bonos emitidos de conformidad con la legislación del Reino Unido se encuentran bajo la autoridad de la legislación británica, y no bajo la autoridad de las resoluciones judiciales estadounidenses. 
La decisión – un bienvenido descanso de una serie de decisiones de jueces estadounidenses que no parecen entender las complejidades de los mercados financieros mundiales – transmite algunos mensajes importantes. 
En primer lugar, el hecho de que las negociaciones de la deuda argentina fueron tramitadas bajo la supremacía de un tribunal estadounidense – que luego fue contradicha por un tribunal británico – es un claro recordatorio de que las soluciones a las crisis de la deuda soberana que se fundamentan en el mercado tienen una alta probabilidad de causar caos. 
Antes de que sobrevenga la moratoria a la Griesa, con frecuencia se asumía erróneamente que las soluciones a los problemas de repago de las deudas soberanas podrían alcanzarse a través de negociaciones descentralizadas, sin tener un marco legal sólido. 
Incluso después de la mencionada moratoria, la comunidad financiera y el Fondo Monetario Internacional esperaban establecer un poco de orden en los mercados de bonos soberanos simplemente al hacer ajustes en los contratos de deuda, en particular en los términos de las llamadas cláusulas de acción colectiva (que hacen que una propuesta de reestructuración aprobada por un súper mayoría sea vinculante para todos los acreedores). 
Sin embargo, modificaciones simples como ser enmiendas contractuales no lograrán que se superen las deficiencias del sistema. 
Debido a que existen múltiples deudas en distintas jurisdicciones, mismas que están sujetas a un raudal de leyes, que en ocasiones son contradictorias entre sí, tener una fórmula básica para la adición de los votos de los acreedores – que es el abordaje promovido por los partidarios de un enfoque basado en el mercado – haría poco por resolver problemas de negociación complicados. 
Dicha fórmula básica tampoco establecería los tipos de cambio a utilizarse para valorar la deuda emitida en distintas monedas. 
Si se dejan estos problemas para que sean los mercados los que los aborden, será el poder de negociación puro, y no los criterios de eficiencia o equidad, el que determinará las soluciones. 
Las consecuencias de estas deficiencias no son meros inconvenientes. 
Los retrasos en la conclusión de las reestructuraciones de las deudas pueden hacer que las recesiones económicas sean más profundas y persistentes, tal como el caso de Grecia ilustra. 
Esto nos lleva a la segunda lección de la sentencia británica. 
Ya que lo que está en juego es de tan alto valor y el sistema es tan deficiente, los mercados de deuda tienen pocas razones para permanecer en EE.UU. Este país siempre se ha enorgullecido de la fortaleza de su “estado de derecho”, una ventaja que ha hecho que Wall Street sea la sede del mercado de deuda soberana más grande del mundo. 
Pero la sentencia dictada por Griesa, que se fundamenta en una interpretación peculiar – y en nuestra opinión, insostenible – de ciertos términos en el contrato de Argentina, mostró que los intereses comerciales estadounidenses pueden dominar las decisiones de sus tribunales. 
El alardeado estado de derecho estadounidense ya no luce tan robusto. 
Contra toda lógica, protege a los fuertes en contra de los débiles. 
La moratoria a la Griesa es sólo la última de muchas decisiones y cambios legales que han revelado lo que uno podría denominar como un síntoma de “la corrupción al estilo estadounidense”, en la que el cabildeo y las contribuciones a las campañas electorales comprometen a todo el sistema, incluso cuando ningún funcionario de manera individual acepta algún tipo de soborno. 
Estados Unidos actuaría de manera prudente si reaccionaría antes de que el mercado de deuda soberana migre de Nueva York. 
China debe estar preparada para hacerse cargo y relevar a EE.UU. Los ahorros de China superan con creces los de EE.UU., y China se esfuerzan por convertir a Shanghai en un centro financiero mundial. 
Esa ambición se ha vuelto más asequible si se consideran los daños causados a la credibilidad del sistema estadounidense a raíz de la crisis financiera del año 2008. 
No obstante, si Shanghai va a surgir como líder en los mercados de la deuda soberana, China debe estar consciente de las deficiencias de los marcos legales en otros lugares, y debe diseñar una alternativa más eficiente y equitativa. 
El mensaje final y principal de la decisión del tribunal británico es uno que todos los países deberían tener en cuenta. 
Hay una necesidad urgente de renovar los esfuerzos de las Naciones Unidas dirigidos a crear un marco legal multinacional para la reestructuración de la deuda soberana. 
A pesar de que Estados Unidos está tratando de socavar dichos esfuerzos, la sentencia británica nos recuerda que los jueces de Estados Unidos no son los jueces del mundo. 
Puede que esta última revelación no cause felicidad en Wall Street; sin embargo, para los muchos países alrededor de todo el mundo que dependen de la deuda soberana, es en verdad una muy buena noticia. 

El viaje turbulento de Argentina 
SANTIAGO – “Abrochen sus cinturones porque habrá turbulencias”, advirtió el capitán desde la cabina. 
Estábamos a punto de entrar al espacio aéreo argentino. 
Los inversionistas que quieren hacer negocios en Argentina han recibido desde siempre advertencias similares. 
Este es el país que los académicos estudian cuando quieren entender las crisis financieras. 
En 2001, la mayor de esas crisis quebró el sistema bancario local y provocó que el gobierno argentino suspendiera el pago de su deuda. 
La economía sufrió una enorme contracción del 18% y la tasa de desempleo alcanzó un máximo superior al 22%. 
Después de un período de calma que ha durado una década, por estos días regresan a Argentina las advertencias sombrías. 
Las proyecciones para la economía mundial se han vuelto pesimistas y en Argentina, cuya economía depende de las exportaciones, los economistas tienen más de un motivo de preocupación. 
Itaú, el banco más grande de América Latina, estima un crecimiento del PIB argentino de apenas 3.2% para el próximo año, lo que representa una disminución abrupta respecto al 6% de 2011. 
La inflación es otro motivo de preocupación. 
Como los indicadores oficiales están ampliamente desacreditados, el mercado se guía por estimaciones privadas que sugieren que los precios al consumidor están aumentando a una tasa anual de 25% o más. 
Esas son estimaciones cuidadosas de economistas serios. 
Sin embargo, hoy como siempre, las proyecciones económicas relativas a Argentina se deben tomar con una dosis sana de escepticismo. 
En los diez años desde la última crisis, los gobiernos argentinos han violado casi todas las reglas de sana política económica. 
Una y otra vez, economistas locales e internacionales han lanzado serias advertencias sobre lo que sucedería si el país se obstinaba en esa vía. 
Pero pesar de todo Argentina ha crecido rápidamente, duplicando su ingreso per cápita desde 2002. 
La política energética es un perfecto ejemplo de una estrategia desacertada. 
A pesar de la inflación, el gobierno argentino fijó en pesos el precio del gas. 
Este combustible se volvió artificialmente barato; los consumidores rara vez se molestaron en bajar el termostato y los productores dejaron de invertir. 
Como resultado, Argentina, que alguna vez fue un próspero exportador de gas, tuvo que buscar fuentes de importación para superar la escasez interna. 
Lo que salvó a Argentina en la última década fueron condiciones externas tan favorables que se dieron: precios globales muy elevados de los productos básicos, así como innovaciones tecnológicas que incrementaron en gran medida los rendimientos agrícolas. 
El auge de Brasil, su vecino, ayudó al estimular la demanda de una amplia gama de productos argentinos. 
Como los ingresos fiscales iban en aumento y la carga de la deuda había desaparecido después de la suspensión de pagos de una década atrás, el gobierno se dedicó a gastar: el gasto público real creció a tasas de dos dígitos casi todos los años a partir de 2002. 
Al mismo tiempo, el banco central mantuvo bajas las tasas de interés, de modo que el costo del crédito ajustado por la inflación en ciertos periodos fue cero o negativo. 
En este contexto, los consumidores argentinos naturalmente también de dedicaron a gastar. Las utilidades de las empresas aumentaron en consecuencia. 
Hace poco tuve una reunión con un grupo de inversionistas extranjeros en Argentina. Tenían todo tipo de negocios, desde plantas de papel hasta multi-tiendas y cadenas de supermercado. 
Cuando terminaron de intercambiar anécdotas sobre los procedimientos burocráticos interminable y las decisiones gubernamentales arbitrarias, les pregunté por qué seguían invirtiendo en Argentina. 
“Porque ganamos mucho dinero,” fue la respuesta unánime. 
La pregunta que circula en Argentina hoy es si este período de abundancia está llegando a su fin. 
En los centros comerciales de Buenos Aires, tan concurridos como siempre, no se percibe esa ansiedad. 
Tampoco podría inferirse de la conducta de los electores, que parecen estar dispuestos a reelegir a la Presidenta Cristina Kirchner en octubre. 
Sin embargo, no hay duda de que las señales de deterioro económico están presentes. 
Como las importaciones siguen aumentando y los precios de las materias primas han empezado a caer debido a la desaceleración mundial, el amplio superávit comercial de Argentina está desapareciendo rápidamente. 
Por temor a un peso más débil los inversionistas exigen dólares. 
El capital ha empezado a salir del país y las reservas van disminuyendo. 
Para detener la salida de dólares, el banco central bien probablemente se verá obligado a aumentar las tasas de interés. 
Esa medida, sumada al sombrío panorama internacional y una política fiscal que tendrá que ser menos expansiva después de las elecciones, causará la desaceleración de la economía. 
Un viaje turbulento es aceptable siempre y cuando el aterrizaje sea suave. 
Garantizar ese resultado será la principal tarea de la Presidenta Cristina Kirchner una vez que sea reelecta. Será un período difícil para quien esté en la cabina a cargo de los controles. 


El dilema energético de la Argentina 
BUENOS AIRES – L expropiación de casi todas las acciones de la compañía española Repsol en la productora de energía YPF de la Argentina, anunciada en un vehemente discurso por la Presidenta Cristina Fernández de Kirchner, ha disparado las alarmas legales en todo el mundo, En realidad, esa iniciativa no resolverá los problemas energéticos del país, a falta de enormes entradas de inversión en el sector. 
Repsol adquirió el control completo de YPF en 1999; en febrero de 2008, transfirió parte de sus acciones al Grupo Petersen, que actualmente cuenta con el 25 por ciento. 
Actualmente Repsol cuenta con el 57 por ciento y el resto es propiedad de inversores en el mercado de valores. 
El Gobierno de la Argentina se propone expropiar el 51 por ciento y dejar a Repsol con una participación del seis por ciento. 
En la venta de acciones de 2008, los dos accionistas mayoritarios acordaron distribuir al menos el 90 por ciento de los beneficios futuros en efectivo. 
Esa decisión iba destinada a permitir al Grupo Petersen pagar las deudas a los bancos y al propìo Repsol, contraídas con la compra de acciones, que no pagó inicialmente. 
Se trata de un dividendo extraordinariamente elevado en el mundo de la industria petrolera. 
En el pasado decenio, las reservas de YPF disminuyeron en gran medida, junto con las de la mayoría de las compañías petroleras que funcionan en la Argentina, porque la inversión en exploración se redujo en gran medida. 
Al mismo tiempo, el gas natural representa el 51 por ciento del consumo de energía, frente al 32 por ciento en el caso del petróleo y apenas el 17 por ciento en el del carbón, las renovables y las energías hidroeléctrica y nuclear. 
A escala mundial, el gas representa apenas una cuarta parte del consumo energético total: por ejemplo, el 27 por ciento en los Estados Unidos y tan sólo el 9 por ciento en el vecino Brasil. 
La Argentina tiene la mayor flota de vehículos que funcionan con gas natural comprimido; las familias utilizan el gas intensivamente; la mayoría de la electricidad se genera con gas y la industria petroquímica está basada en él. 
Naturalmente, en unos pocos países (Qatar, Argelia, los Emiratos Árabes Unidos, el Irán y Rusia), el gas representa también más de la mitad –o incluso más del 60 por ciento– del consumo de energía, pero hay una diferencia enorme: todos esos países tienen reservas que durarán entre 70 y 100 años más. 
En cambio, la Argentina es un país muy dependiente del gas y con reservas cada vez menores: equivalentes a menos de ocho años de producción. 
Compensar esa disminución de las reservas –más de la mitad de las reservas de gas y una quinta parte de las de petróleo se han consumido– con importaciones supone un costo anual de más de 300.000 millones de dólares. 
De hecho, después de dos decenios de energía barata y abundante y exportaciones del excedente de producción, ha comenzado un nuevo ciclo de energía cara, escasa e importada, pues la producción de petróleo se ha reducido en una tercera parte desde 1998 y la producción de gas en un 15 por ciento desde 2004. 
El imperativo más importante para la Argentina actualmente es el de intentar recuperar la autosuficiencia energética mediante una importante inversión en exploración de la tierra, además de en el océano Atlántico. 
Al mismo tiempo, el país debe modificar su modelo de consumo mediante una mayor dependencia de las energías hidroeléctrica, nuclear y eólica. 
Si bien hay grandes posibilidades en materia de recursos no tradicionales, todo ello es caro y requiere una inversión anual de un tres por ciento, aproximadamente, del PIB a lo largo de los cinco próximos años. 
Es muy probable que, a corto plazo, unas importaciones cada vez mayores de un caro gas natural licuado y otros combustibles seguirán ejerciendo una presión en pro del cambio. 
El año pasado, el déficit energético exterior ascendió a más de 3.000 millones de dólares y este año se espera que se duplique. 
La cuestión importante es si la decisión del Gobierno de la Argentina de nacionalizar el 51 por ciento de las acciones de YPF es la forma mejor de recuperar la autosuficiencia en la producción de petróleo y gas y atraer el capital necesario para la explotación y el desarrollo de las reservas tradicionales. 
La Argentina tiene también unas posibilidades particularmente grandes para la producción de recursos no tradicionales de gas, en vista de que el nivel de sus reservas es el tercero del mundo, después de China y los Estados Unidos, pero, como ocurre en el caso de los recursos tradicionales del país, dichas reservas no se producirán solas. 

Las Lecciones de Argentina 
El colapso de Argentina incitó la falta de pago más grande de la historia. 
Los expertos están de acuerdo en que este es sólo el último de una serie de salvamentos encabezados por el FMI que despilfarraron miles de millones de dólares y no lograron salvar a las economías que suponían ayudar. 
La naturaleza de esa falla, sin embargo, es todavía disputada. 
Algunos argumentan que el FMI fue demasiado indulgente; otros, que fue demasiado severo. 
Aquellos que culpan al FMI ven el problema como autoinflingido por un gasto libertino y corrupto por parte de Argentina. 
Los intentos por reasignar la culpa no son razonables: uno puede entender la falta de pago como consecuencia de los errores económicos hechos durante toda una década. 
Entender qué fue lo que salió mal nos brinda importantes lecciones para el futuro. 
Los problemas empezaron con la hiperinflación de la década de 1980. 
Para reducir la inflación, hacía falta cambiar las expectativas; "anclar" la moneda al dólar suponía lograr eso. 
Esto fue un retorno a una variante del viejo argumento del patrón oro. 
Si la inflación continuaba, la tasa de cambio real del país se apreciaría, la demanda de sus exportaciones caería, el desempleo se incrementaría y eso condensaría las presiones salariales y de precios. 
Los participantes del mercado, sabiendo eso, se darían cuenta de que la inflación no sería admitida. 
Siempre y cuando el compromiso con el sistema cambiario permaneciera creíble, lo sería también el compromiso por detener la inflación. 
Si las expectativas inflacionarias eran cambiadas, podría lograrse reducir la inflación sin el costoso desempleo. 
Esta prescripción funcionó durante un tiempo en algunos países, pero era riesgosa, como lo mostraría Argentina. 
El FMI fomentó el uso de este sistema cambiario. 
Ahora son menos entusiastas, aunque es Argentina, no el FMI, quien está pagando el precio. 
La indexación redujo la inflación; no promovió un crecimiento sostenido. 
Argentina debió ser alentada a establecer un sistema cambiario más flexible o, por lo menos, una tasa de cambio que reflejara más los patrones de comercio del país. 
También hubo otros errores en el programa de "reforma" de Argentina. 
Se alabó a Argentina por permitir que los bancos fueran en gran parte propiedad de extranjeros. 
Por un tiempo esto creó un aparentemente más estable sistema bancario, pero este sistema no le prestó dinero a las compañías de pequeño y mediano tamaño. 
Después del ímpetu de crecimiento que llegó con el fin de la hiperinflación, el crecimiento se redujo, en parte porque las empresas en el país no pudieron obtener un financiamiento adecuado. 
El gobierno de Argentina reconoció el problema, pero fue golpeado por numerosos contratiempos fuera de su control antes de que pudiera hacer algo al respecto. 
La crisis de Asia del Este en 1997 le suministró el primer golpe. 
En parte debido al mal manejo del FMI, aquella se volvió una crisis financiera global, incrementando las tasas de interés para todos los mercados emergentes, incluyendo Argentina. 
El sistema cambiario de Argentina sobrevivió, pero a un precio muy alto: la aparición de un desempleo de dos dígitos. 
Pronto, las altas tasas de interés tensaron el presupuesto del país. 
Pero aún así, la relación deuda-PIB de Argentina -incluso conforme empezó a colapsarse- permaneció en un nivel moderado, cerca de 45%, más baja que la de Japón. 
Pero con tasas de interés de 20%, 9% del PIB del país sería gastado anualmente para financiar la deuda. 
El gobierno buscó la austeridad fiscal, pero no lo suficiente para compensar los caprichos del mercado. 
La crisis financiera global que se dió después de la crisis de Asia del Este dió inicio a una serie de grandes ajustes en las tasas de cambio. 
El valor del dólar, al que estaba atado el peso argentino, se incrementó fuertemente. 
Entre tanto, el vecino de Argentina y socio comercial del Mercosur, Brasil, vió su moneda depreciarse; algunos dicen que fue significativamente subvaluada. 
Los salarios y los precios cayeron, pero no lo suficiente para permitir que Argentina compitiera de manera efectiva, en especial porque muchos de los bienes agrícolas que constituyen las ventajas comparativas naturales de Argentina se enfrentan a difíciles barreras para entrar a los mercados de países ricos. 
Con trabajos se había el mundo recuperado de la crisis financiera de 1997-1998 cuando se deslizó hasta la deceleración global del 2000/2001, empeorando la situación de Argentina. 
Aquí fue en donde el FMI cometió el error fatal. 
Apoyó una política fiscal contractiva, el mismo error que cometió en Asia del Este, y con las mismas desastrosas consecuencias. 
La austeridad fiscal suponía restaurar la confianza. 
Pero las cifras del programa del FMI eran ficticias; cualquier economista podía haber predicho que las políticas contractivas incitan la recesión y que los objetivos presupuestales no serían logrados. 
No hace falta decir que el programa del FMI no satisfizo sus compromisos. 
Rara vez se recupera la confianza cuando una economía cae en una profunda recesión y en el desempleo de dos dígitos. 
Quizá un dictador militar, como Pinochet en Chile, podría suprimir los disturbios sociales y políticos que surgen en tales condiciones. 
Pero en la democracia argentina eso fue imposible. 
En varias visitas a Argentina, me sorprendí del largo tiempo que llevaban los argentinos sufriendo; para mí, que los alborotos callejeros hayan destituido al presidente de Argentina no es tan sorprendente como que los disturbios hayan tomado tanto tiempo en manifestarse. 
Hay siete lecciones que deben ser ahora mensionadas: 
1. 
En un mundo de tasas cambiarias volátiles, fijar una moneda a otra como el dólar es muy riesgoso. 
Hace años que se debía haber aconsejado a Argentina que dejara su sistema cambiario. 
2. 
La globalización expone a un país a enormes sacudidas. 
Las naciones deben enfrentarse a esas sacudidas. Los ajustes de las tasas de cambio son parte del mecanismo de asimilación. 
3. 
Ignorar los contextos social y político es en riesgo propio. 
Cualquier gobierno que aplica políticas que dejan a grandes facciones de la población desempleada o subempleada, no está cumpliendo su misión primaria. 
4. 
Enfocarse exclusivamente en la inflación -sin prestar atención al desempleo o al crecimiento- es riesgoso. 
5. 
Para tener crecimiento se requiere de instituciones financieras que brinden créditos a las firmas domésticas. 
Vender los bancos a extranjeros, sin crear las salvaguardas apropiadas, puede impedir el crecimiento y la estabilidad. 
6. 
Uno en rara ocasión restablece la fortaleza -o la confianza- económica con políticas que forzan a una economía a una profunda recesión. 
El FMI sufre de su mayor culpabilidad por insistir en políticas contractivas. 
7. 
Hacen falta mejores métodos para enfrentar situaciones relacionadas con Argentina. 
Ese fue mi argumento durante la crisis de Asia del Este; el FMI argumentó en mi contra, prefiriendo su estrategia de gran salvamento. 
Ahora el FMI reconoce tardíamente que debería explorar las alternativas. 
El FMI trabajará duro para reasignar la culpa; habrá alegaciones relacionadas con la corrupción o se dirá que Argentina no tomó medidas necesarias. 
Claro, el país necesitaba llevar a cabo otras reformas, pero seguir el consejo del FMI en cuanto a aplicar políticas contractivas sólo empeoró las cosas. 
La crisis de Argentina debería recordarnos de la apremiante necesidad de reformar el sistema financiero global, y una profunda reforma del FMI es con lo que debemos empezar. 

Por Roberto Guareschi 
De entrada hay que establecer una diferencia. Néstor Kirchner, esposo de Cristina y presidente hasta el 10 de diciembre, no quiso buscar la reelección pese a que estaba habilitado por la ley y contaba con una intención de voto aún superior a la de ella. 
Según sus allegados, quiso evitar el síndrome del “pato rengo“: la pérdida de poder que sobreviene al final de un segundo período de gobierno. 
En esa misma, complicada, explicación está la intención: dentro de cuatro años posiblemente Cristina quiera evitar ser un “pato rengo“ y le pasará la posta a Néstor, quien a su vez se retirará a los cuatro años para no ser un “pato rengo“, y así sucesivamente... 
En la Argentina la reelección es ilimitada siempre que el mandatario no exceda dos períodos consecutivos; en Estados Unidos, dos períodos consecutivos y nada más. 
Los “matrimonios gobernantes“ son un producto de la época. 
Tienen que ver con el crecimiento de la participación femenina en todos los órdenes y se sustentan en este argumento: ¿Por qué Hillary debería pagar por el hecho de haber sido la esposa de un presidente? Lo mismo para Cristina. 
Quizás por eso Bill se sintió seguro de poder mostrar la verdad sin tapujos: “Lleve dos por el precio de uno“, ha dicho, con la sonrisa de quien hace un chiste. 
Sólo hace saber que él se encargará de organizar un movimiento político que le dará estructura a su proyecto. Nadie cree que ese armado será ajeno al gobierno. 
O sea que, pese al cauteloso silencio de Néstor sobre sus planes futuros, los argentinos han comprado “dos por el precio de uno“. Han votado por la continuidad –el eje implícito de la campaña de Cristina- porque su situación es mucho mejor que cuando estalló la crisis, en el 2001. 
Tal vez el punto más importante –otra diferencia clave con los Clinton-- es que el experimento se inaugura en la Argentina en un contexto de gran vulnerabilidad institucional. 
Néstor y Cristina cuentan con un parlamento auto-empobrecido: una legislación aprobada por los legisladores oficialistas les permite “corregir“ el presupuesto y emitir decretos “de necesidad y urgencia“ que remplazan a las leyes. 
Eso es lo que transmiten en lo sustancial y en lo formal. Llegados al poder con poco más de 20 por ciento de los votos (Menem renunció a ir al ballotage convencido de que Néstor Kirchner lo destruiría), gobiernan desde entonces con la actitud de alguien que está bajo sitio. 
Tomaron banderas levantadas por otros y se declararon los primeros luchadores por los derechos humanos. Y construyeron una imagen de autoridad e inflexibilidad moral mientras elegían enemigos condenados por todos pero desprovistos de cualquier poder (los militares y civiles de la dictadura 1976-1983). 
Acompañaron esto con una retórica de barricada: voces destemplados y palabras de desafío, y promesas de combatir hasta morir contra intereses económicos nunca bien definidos. 
Mientras tanto, nada estructural cambió aún en la Argentina. 
La corrupción siguió presente: algunos funcionarios fueron relevados y están siendo investigados por sobreprecios en obras públicas. 
Y la bonanza económica que trajeron los commodities (la Argentina es el primero y/o uno de los primeros exportadores de soja, maiz, trigo, miel, limones, etc) es producto de un cambio de cultura previo a la irrupción de los Kirchner: nuevos actores están desplazando a viejos terratenientes con una excelencia operativa que el agro argentino nunca había tenido. 
El mérito de los Kirchner ha sido utilizar la riqueza de las exportaciones para fortalecer el sistema económico y mejorar la situación de los sectores medios y bajos. 
Es un gran mérito. 
Pero en su base la Argentina no es un país distinto: sigue dependiendo del precio de las materias primas, su principal riqueza, y no ha logrado aún construir un modelo alternativo que aproveche la riqueza cultural y el ingenio de su población. 
La manipulación de las estadísticas oficiales -un escándalo mayor- marca un estilo y denuncia los problemas del modelo, basado en la depreciación del peso y la acumulación de reservas; el principal es la inflación, encubierta por el gobierno y contenida por precarios acuerdos de precios que van a durar poco una vez que asuma Cristina. 
Algunos funcionarios sostienen que Cristina abrirá una etapa de mayor calidad institucional. 
El problema de los “matrimonios gobernantes“ –en Argentina y, quizás, en cualquier parte del mundo— es que que no forman parte de las instituciones, no están consagrados por la ley. Por eso, por más que la gente los haya votado a conciencia, necesitan del secreto. 
Kirchner no aparecerá en público en ninguna actitud que muestre un cogobierno, pero nadie se lo imagina apartado de las decisiones. 
Calidad institucional y falta de transparencia no se llevan bien. 
Esta contradicción puede promover una mecanica de círculos pequeños, donde la política se empobrece por falta de alternativas. 
Algo así les pasa a los grupos humanos que sólo se relacionan entre ellos: se deteriora su capital genético. 
Ese funcionamiento ya es propio del kirchnerismo, dividido entre una elite nacida y criada en la Patagonia, luego algunos pocos allegados, y finalmente el resto. 
Su relación con la prensa es parecida. 
Sólo hablan con los medios controlados por el gobierno, no dan conferencias de prensa. 
Hiperpresidencialismo, política de círculos y un proyecto para perdurar en el gobierno mediante un atajo legal: todo esto podría ubicar a los Kirchner en la línea de los caudillos vitalicios que Chávez ha devuelto a América Latina. 
Cristina necesitará mucha fortaleza si quiere mejorar la calidad institucional; siempre es difícil revisar las creencias propias. Y necesitará aportes de ideas y debate para encarar a tiempo los problemas que ya muestra la economía. 

El Armagedón puede esperar 
CAMBRIDGE - ¿Hacia dónde se dirigen las monedas mundiales en 2011? 
Tras tres años de enormes oscilaciones de los tipos de cambio impulsadas por la crisis, es útil hacer un balance tanto de los valores de las monedas como del sistema cambiario en su conjunto. 
Mi impresión es que este año veremos una combinación de guerras de divisas, derrumbes de monedas y caos cambiario, pero que esto no significará el fin de la recuperación económica, y mucho menos el fin del mundo. 
Comencemos por reconocer que el moderno sistema de tipos de cambio flotantes por lo general respondió bastante bien. 
Es verdad que, dados los complejos factores de riesgo y las preferencias idiosincrásicas de políticas, en los últimos tiempos ha sido particularmente difícil adivinar la lógica subyacente a las grandes oscilaciones de los tipos de cambio. 
Por ejemplo, aunque Estados Unidos estaba en el corazón de la crisis financiera, al principio el dólar se disparó. 
Pero, incluso si las tasas de cambio operan de modos misteriosos, no se puede negar su efecto de amortiguación. 
La fuerte depreciación del euro después de la crisis ayudó a sostener las exportaciones alemanas, manteniendo así a flote la zona del euro . 
Las monedas de los mercados emergentes también colapsaron, incluso en economías con grandes reservas de divisas y relativamente poca deuda. 
Desde entonces, la mayoría de estas monedas se han recuperado notablemente. 
En retrospectiva, estas oscilaciones de los tipos de cambio reflejaron el colapso inicial y la posterior recuperación del comercio mundial, ayudando a mitigar la recesión. 
Por el contrario, la crisis financiera hizo poco por promover la conveniencia de fijar los tipos de cambio. 
Los países periféricos de la zona del euro, como Grecia, Portugal, Irlanda y España, se vieron clavados al mástil de la moneda común, sin poder ganar competitividad a través de la depreciación cambiaria. 
Es conocida la opinión del padre intelectual del euro, Robert Mundell de la Universidad de Columbia, de que el número óptimo de monedas en el mundo es impar, de preferencia menos de tres. 
En este momento, es difícil ver por qué. 
Tal vez cuando tengamos un gobierno planetario tenga sentido contar con una moneda mundial. 
Pero, incluso dejando de lado los beneficios equilibradores de las monedas flexibles, la perspectiva de un solo y omnipotente banco central no es particularmente atractiva. 
No hace falta más que ver la virulencia y la histeria que acompañaron a la política de "flexibilización cuantitativa" de la Reserva Federal de los EE. UU. 
Imaginemos el pánico que se habría suscitado en un mundo donde el oro, los productos básicos almacenables y el arte fueran los únicos medios para que los inversores huyeran del dólar. 
Pero el que el sistema de flotación de los tipos de cambio haya funcionado no implica una marcha suave para 2011. 
Para empezar, sin duda podemos esperar que prosigan las llamadas "guerras de divisas", en que los países se esfuerzan por evitar que sus tipos de cambio se aprecien con demasiada rapidez, afectando negativamente las exportaciones. 
Probablemente los gobiernos asiáticos poco a poco vayan "perdiendo" su batalla en esta guerra en 2011, permitiendo que sus monedas se aprecien frente a las presiones inflacionarias y las amenazas de represalias comerciales. 
En cuanto al colapso de monedas, el candidato más importante tiene que ser el euro. 
En un mundo ideal, Europa se encargaría de la excesiva carga de su deuda a través de una reestructuración de los pasivos griego, irlandés y portugués, así como la deuda municipal y bancaria española. 
Al mismo tiempo, estos países recuperarían la competitividad de sus exportaciones a través de masivas reducciones salariales. 
Sin embargo, por ahora los políticos europeos parecen preferir seguir aumentando los préstamos puente hacia la periferia, sin querer reconocer que en última instancia los mercados privados requieren una solución más duradera y sostenible. 
No existe un factor de riesgo más peligroso para una moneda que la negativa de los políticos a hacer frente a la realidad fiscal; hasta que los funcionarios europeos lo hagan, el euro seguirá siendo vulnerable. 
El dólar, por el contrario, parece una apuesta más segura en 2011. 
Por un lado, su poder de compra ya está a un nivel bastante bajo a nivel mundial: de hecho, cerca de su punto más bajo de todos los tiempos, de acuerdo con el amplio índice de tipos de cambio del dólar la Fed. 
Por lo tanto, un re-equilibrio normal de la "paridad de poder adquisitivo" debería darle un ligero impulso al alza. 
Por supuesto, algunos creen que las masivas compras de deuda estadounidense por parte de la Fed suponen un riesgo aún mayor que la crisis de la deuda soberana de Europa. 
Tal vez, pero la mayoría de los estudiantes de políticas monetarias ven la flexibilización cuantitativa como una estrategia clásica para sacar a una economía de la "trampa de liquidez" de tipo de interés cero, impidiendo con ello la aparición de una deflación sostenida que agravaría la carga de la deuda. 
En cuanto al renminbi chino, sigue siendo apoyado por un régimen de tipo de cambio altamente político. 
Con el tiempo, el rápido crecimiento de China tendrá que reflejarse en un alza significativa en su moneda, su nivel de precios internos o en ambos. 
Pero, en 2011, la mayoría de las probabilidades de equilibrio se expresarán a través de la inflación. 
Por último, la apuesta más segura de todas es el caos monetario, con cambios bruscos e impredecibles en los tipos de cambio flotantes en todo el mundo. 
A mediados de los 2000, hubo una pequeña ventana cuando algunos sostuvieron que las monedas se habían vuelto más estables como corolario de la "Gran Moderación" en la actividad macroeconómica. 
Nadie está diciendo eso ahora. 
El sistema de flotación de los tipos de cambio funciona sorprendentemente bien, pero la volatilidad e imprevisibilidad de las monedas probablemente sigan siendo una constante en 2011 y más allá. 

¿Armas o aliados? 
RIGA - No debe sorprender a nadie el que muchos de Letonia vean con gran preocupación la venta de buques de asalto totalmente equipados por parte de Francia a Rusia. 
Otros estados miembros de la Unión Europea parecen estar volviendo los ojos cada vez más a Rusia como un potencial comprador de equipos militares. 
Pero, ¿es sensato que la UE y los miembros de la OTAN mejoren la capacidad de países no aliados para proyectar su poder militar? 
Después de todo, hace solo dos años y medio Rusia invadió Georgia, país que la OTAN había nombrado como miembro potencial en el futuro, y ha ocupado parte de su territorio desde entonces. 
La posición común del Consejo de la UE sobre exportación de armas es legalmente vinculante para todos los Estados de la UE. 
Por supuesto, la competencia y responsabilidad de los controles de exportación de armas y la concesión de licencias corresponde a los estados miembros, no a instituciones de la UE. 
En efecto, en el marco del Acuerdo de Wassenaar, la decisión sobre las exportaciones es responsabilidad exclusiva de cada estado participante. 
La implementación de la posición común de la UE sobre exportación de armas ha llevado a un mayor intercambio de información, más transparencia y consultas más estrechas. 
También ha armonizado formas y procedimientos de control a la exportación. 
Pero hay límites obvios a lo que puede lograrse. 
Las consultas son en la actualidad un asunto bilateral, sin normas que rijan la forma en que deben llevarse a cabo, y sin el requisito de que se alcance un acuerdo final sobre las decisiones de exportación de armas. 
La eficacia de este mecanismo de consulta es difícil de evaluar. 
De acuerdo a las disposiciones de la posición común, antes de que un Estado miembro conceda una licencia de exportación, deberá consultar con todo Estado miembro que haya negado previamente una licencia similar. 
Sin embargo, la posición común no especifica el grado en que el otro estado miembro debe ser consultado. 
Más importante aún, no requiere que el estado miembro que va a exportar las armas consulte con cualquier otro estado miembro que pueda tener inquietudes al respecto. 
Como resultado, las exportaciones de armas a terceros países sigue siendo un tema de discordia dentro de la UE. 
En el corazón del asunto existe un conflicto entre los intereses nacionales de los estados miembros individuales - la competitividad de las empresas europeas relacionadas con la defensa y la importancia estratégica de los mercados de defensa cuando se vinculan a la política exterior nacional - y el tratado de Lisboa, que se refiere específicamente mayor solidaridad y consulta. 
Si el Tratado de Lisboa ha de ser respetado, la solidaridad debe ser vista como una herramienta política para avanzar hacia una política de defensa europea que se oriente al bien común. 
La aplicación de políticas exclusivamente nacionales sobre transferencia de tecnología va en contra de ese objetivo. 
Es necesario elaborar reglas más claras para el mecanismo de consulta, y los estados de la UE que exportan armas deben consultar con los gobiernos de todos los demás miembros que puedan tener inquietudes, no solo aquellos que previamente han obtenido o visto rechazada una licencia de exportación. 
La UE podría dar pasos hacia una política común de exportación de armas mediante la búsqueda de una visión común de la previsibilidad y la estabilidad de terceros países. 
El desarrollo de una política común en materia de exportación de armas a tales países debe ir mano a mano con la creación de un mercado de equipos de defensa europeo común que goce de competitividad internacional. 
Esto significa que la cooperación con países no pertenecientes a la UE no debe ir en detrimento de la solidaridad y normas comunes en la UE. 
Consultar en una etapa temprana ayudaría a gestionar las percepciones erróneas - a menudo alimentadas por reportes en los medios de comunicación mucho antes de que se hayan cerrado los contratos - y así fortalecer la convergencia y la unidad entre los estados miembros de la UE. 
También se debe pensar en dotar a la UE de un papel más importante en situaciones en que difieran las opiniones de los estados miembros. 
Por ejemplo, los estados miembros podrían consultar sobre asuntos delicados o polémicos en el Comité Político y de Seguridad. 
Esto fortalecería la posición común del Consejo de la UE, que ya establece normas generales para el control de las exportaciones de tecnología y equipos militares. 
En cuanto a la OTAN, la cuestión de las consultas entre los aliados se aborda en el artículo 4 del Tratado del Atlántico Norte, que establece que "las Partes se consultarán cuando, a juicio de cualquiera de ellas, se vean amenazadas la integridad territorial, la independencia política o la seguridad de cualquiera de las Partes." 
Sin embargo, el artículo 4 no se refiere sólo a las amenazas inminentes. 
Las decisiones adoptadas por un país de la OTAN pueden tener implicaciones para otros aliados. 
La transferencia de equipo militar y tecnología a terceros países podría afectar la seguridad regional y dar pie a una revisión del sistema de evaluación de las amenazas. 
El Consejo del Atlántico Norte parecería un foro obvio en el que aumentar la solidaridad entre los miembros, tranquilizar a los estados miembros que tienen una percepción de mayor vulnerabilidad y evitar errores de percepción. 
En un nivel inferior, el Comité Político y de colaboración y/o la Conferencia de Directores Nacionales de Armamento se podrían utilizar para las consultas iniciales. 
Estos asuntos son de interés para todos los aliados, por lo que las discusiones no deben limitarse a las agendas bilaterales. 
Las ventas de armas y la transferencia de tecnología plantean cuestiones morales y éticas inevitablemente complejas. 
Esa es una razón más para buscar discusiones abiertas que refuercen la confianza entre los aliados. 
La solidaridad no se puede lograr cuando se excluye la mayoría de nuestras instituciones importantes. 
De hecho, algunas de las decisiones más peligrosas adoptadas tanto en la UE como en la OTAN son las que no se debatieron abiertamente de antemano. 



La educación en la segunda era de las máquinas 
MÚNICH – La inteligencia artificial, en tiempos confinada en la esfera de la ciencia ficción, está cambiando nuestras vidas. 
Los coches se están conduciendo a sí mismos. 
Se están programando los aviones no tripulados para la entrega de paquetes. 
Las computadoras están aprendiendo a diagnosticar enfermedades. 
En un libro reciente, los economistas Erik Brynjolfsson y Andrew McAfee consideran que esos avances recientes son ejemplos del comienzo de lo que llaman “la segunda era de las máquinas”. 
El propio nombre –la primera era de las máquinas fue la Revolución Industrial– indica un cambio transcendental y, si hemos de creer las predicciones, esos avances tecnológicos podrían tener consecuencias profundas para nuestra forma de vida. 
Un pronóstico común es el de que, a medida que cada vez más robots avanzados substituyen a trabajadores, el costo de la mano de obra resultará menos importante y la manufactura volverá a los países ricos. 
Otro es el de que unas máquinas cada vez más inteligentes reducirán la demanda de aptitudes avanzadas y, en consecuencia, la ventaja económíca de contar con dichas aptitudes disminuirá. 
La primera de esas dos hipótesis sigue siendo inverosímil, pero hay pruebas de que la segunda ya ha empezado a hacerse realidad, con consecuencias graves para la forma como las economías modernas han intentado afrontar las amenazas de la mundialización. 
Desde luego, ha habido muchas pruebas anecdóticas de reshoring: el traslado de nuevo de puestos de trabajo desde los países con salarios bajos a las economías con salarios altos. 
Apple está trasladando ciertas manufacturas desde China hasta Silicon Valley; 
Airtex Design Group está trasladando de nuevo parte de su producción textil desde China hasta los Estados Unidos. 
En un encuesta reciente a 384 empresas de la zona del euro hecha por la asesoría de dirección de empresas PricewaterhouseCoopers, dos terceras partes de los encuestados dijeron que habían trasladado algunas actividades a su país durante el pasado año y el 50 por ciento pensaba hacerlo en el próximo. 
Pero, cuando examinamos los grandes datos, no hay señales de que así sea. 
De hecho, la tendencia continúa en la dirección opuesta. 
La externalización disminuyó durante la “gran recesión” que siguió a la crisis financiera mundial de 2008, pero rápidamente se recuperó y se aceleró y superó los niveles anteriores a la crisis. 
De momento, el regreso de la manufactura a los países ricos sigue siendo una predicción, no un resultado. 
La evaluación de la segunda hipótesis es más complicada. 
A primera vista, las pruebas apoyan la posibilidad de que la demanda de aptitudes avanzadas esté disminuyendo. 
Con las excepciones de los Estados Unidos y Alemania, en los 17 últimos años el desfase en materia de salarios entre los trabajadores especializados y los no especializados ha ido reduciéndose en todos los países occidentales. 
Una posible explicación es la de que los niveles educativos en Europa han superado el ritmo del cambio tecnológico, al proporcionar al mercado un exceso de aptitudes avanzadas. 
En Austria, el porcentaje de personas con un título universitario o su equivalente aumentó un 250 por ciento entre 1996 y 2012. 
En el Reino Unido e Italia, casi se duplicó. 
En España, saltó en un 70 por ciento y en Francia en un 60 por ciento. 
En comparación, en los EE.UU. y Alemania el porcentaje de la población que ha cursado la enseñanza superior sólo aumentó un más modesto 25 por ciento. 
Sin embargo, es posible también que la disminución del desfase en materia de salarios entre trabajos especializados y no especializados represente la competencia debida a unas máquinas cada vez más inteligentes. 
A ese respecto, los EE.UU. son un ejemplo apropiado. 
Como los logros educativos han ido avanzando sólo modestamente en los EE.UU. desde el principio de este siglo, habría sido de esperar que el desfase en materia de salarios hubiese aumentado de forma pronunciada, como ocurrió en los decenios de 1980 y 1990. 
En cambio, ha permanecido en gran medida inalterable y la tasa de desempleo entre los trabajadores especializados es la que va en aumento, al duplicarse en los EE.UU. y en el Reino Unido de 2002 a 2012. 
Hasta el decenio de 1980, el 70 por ciento, aproximadamente, de la renta correspondía a los ingresos de la mano de obra y el 30 por ciento a los ingresos del capital, pero, desde entonces el porcentaje de ingresos correspondientes a la mano de obra ha disminuido en todos los países ricos. 
Ahora representa el 58 por ciento, aproximadamente, del PIB. 
Según una investigación de los economistas Loukas Karabarbounis y Brent Neiman, la mitad de esa disminución es consecuencia de una tecnología de la información más barata, lo que ha permitido a las empresas substituir a trabajadores por computadoras. 
Las consecuencias podrían ser graves. 
Si ésas son en verdad las primeras señales de la segunda era de las máquinas, es posible que hayamos estado riñendo una batalla que no debíamos. 
Al disminuir la importancia del capital humano, el rápido aumento de la educación puede no ser la reacción que esperábamos ante las amenazas de la mundialización. 

La promesa y los peligros de la Inteligencia Artificial 
BRUSELAS – Como cualquier tendencia transformativa, el ascenso de la Inteligencia Artificial (IA) plantea tanto importantes oportunidades como grandes desafíos, pero puede que los riesgos más serios no sean aquellos de los que se suele hablar. 
Según nuevos estudios del McKinsey Global Institute (MGI), la IA tiene el potencial de impulsar la productividad económica general de manera importante. 
Incluso tomando en cuenta los costes de transición y los efectos sobre la competencia, podría añadir unos $13 billones al producto total para 2030 y elevar el PIB global en cerca de 1,2% al año. 
Esto es comparable (o incluso mayor) al efecto económico de tecnologías pasadas para fines generales, como la energía de vapor en el siglo XIX, la manufactura industrial en el siglo XX, y la tecnología de la información en lo que va del XXI. 
Tal vez la inquietud más discutida sobre la IA sea la perspectiva de que las máquinas inteligentes reemplacen más empleos de los que creen. 
Pero los estudios de MGI han determinado que su adopción puede no tener un efecto significativo en el largo plazo. 
Las inversiones adicionales en el sector podrían aportar un 5% al empleo para 2030, y la riqueza adicional que se cree podría impulsar al alza la demanda de trabajo, elevando el empleo en otro 12%. 
Si bien la imagen general es positiva, no todo es buenas noticias. 
Por una parte, puede que los beneficios de la IA demoren un poco en sentirse, en especial con respecto a la productividad. 
En todo caso, los estudios de MGI sugieren que es posible que el aporte de la IA al crecimiento sea tres o más veces superior para 2030 que a lo largo de los próximos cinco años. 
Esto va en línea con la llamada paradoja informática de Solow: las ganancias de productividad van a la zaga de los avances tecnológicos, un fenómeno notable durante la revolución digital. 
Esto se debe en parte a que, al comienzo, las economías enfrentan altos costes de implementación y transición que las estimaciones del impacto económico de la IA tienden a pasar por alto. 
La simulación de MGI sugiere que estos costes ascenderán a un 80% de las ganancias potenciales brutas en cinco años, pero bajarán a un tercio de estas para 2030. 
La característica potencial más preocupante de la revolución de la IA es que es improbable que sus beneficios se repartan equitativamente. 
Las “brechas de IA” resultantes reforzarán las brechas digitales que ya están alimentando la desigualdad y socavando la competencia. 
Existen tres áreas en las que podrían surgir. 
La primera brecha aparecería a nivel de compañías. 
Las empresas innovadoras y de vanguardia que adopten completamente la IA podrían duplicar su flujo de caja entre hoy y 2030, lo que probablemente implique contratar muchos más trabajadores. 
Dejarían atrás a aquellas que no estuvieron dispuestas o fueron incapaces de implementar las tecnologías de IA a la misma velocidad. 
De hecho, las firmas que no adopten la IA podrían tener un 20% menos de flujo de caja por pérdida de mercado, lo que las presionaría a despedir empleados. 
La segunda brecha tiene que ver con las habilidades. 
La proliferación de tecnologías de IA hará pasar la demanda de trabajos repetitivos que se puedan automatizar más fácilmente o tercerizar a plataformas hacia tareas que exijan más habilidades sociales o cognitivas. 
Los modelos de MGI muestran que los perfiles laborales con tareas repetitivas o pocos conocimientos digitales podrían bajar de cerca del 40% del empleo total a un 30% para 2030. 
De manera similar, es probable que la proporción de empleos que precisan de actividades no repetitivas o altas habilidades digitales suba de cerca de un 40% a más del 50%. 
Este cambio podría contribuir a un aumento de las diferencias salariales, a medida que cerca de un 13% de los sueldos totales potencialmente pase a empleos no repetitivos que exigen altas habilidades digitales, acompañando el ascenso de los ingresos en esos campos. 
Los trabajadores en las categorías repetitivas y con bajas habilidades digitales podrían sufrir estancamiento o incluso reducción de sus salarios, causando una baja en su porcentaje de los sueldos totales desde un 33% a un 20%. 
Ya estamos viendo la tercera brecha de la IA, entre países, que parece encaminada a ampliarse. 
Los países, principalmente en el mundo desarrollado, que se establezcan como líderes de IA podrían captar un 20 a 25% adicional de beneficios económico en comparación con hoy, mientras que las economías emergentes podrían acumular solo entre un 5 y un 15% adicional. 
Las economías avanzadas disfrutan de una clara ventaja para adoptar la IA, ya que están más adelante en la implementación de las tecnologías digitales previas, además de tener potentes incentivos: bajo crecimiento de la productividad, poblaciones que envejecen y costes laborales relativamente altos. 
En contraste, muchas economías en desarrollo poseen una infraestructura digital insuficiente, débil innovación y capacidad de inversión, y una escasa base de habilidades. 
Si a esto se añade los efectos inhibidores de la innovación que tienen los bajos salarios y un amplio espacio para ponerse al día con la productividad de otros países, no parece probable que estas economías logren alcanzar a sus contrapartes avanzadas en cuanto a adopción de la IA. 
No es inevitable el surgimiento o ampliación de estas brechas de IA. 
En particular, las economías en desarrollo pueden optar por asumir un enfoque visionario que apunte a fortalecer sus cimientos digitales y estimular activamente la adopción de IA. 
Y, para asegurar que se satisfagan las necesidades de sus cambiantes lugares de trabajo, las firmas pueden tomar un papel más activo en el apoyo a la actualización educacional y formación continua para sus empleados con menores habilidades. 
Es más, estas brechas no necesariamente son algo negativo. 
La reasignación de recursos hacia compañías de mayor rendimiento vuelve más sanas a las economías, con el potencial de darles nuevas ventajas competitivas frente a otros países. 
Pero no hay que subestimar los riesgos de estas brechas. 
Las cualidades de visión y perseverancia son esenciales para que funcione la revolución de la IA, porque traerá dolores de corto plazo antes de las ganancias de largo plazo. 
Si ese dolor ocurre con un telón de fondo de frustración con la distribución desigual de los beneficios de la IA, podría generar una reacción antitecnológica que, de lo contrario, se podría convertir en un aumento de la productividad, el crecimiento del ingreso y una demanda que impulse el empleo. 


La promesa de la IA en el mundo en desarrollo 
LONDRES – Un error habitual de quienes observan las tendencias digitales es suponer que los avances tecnológicos no benefician a los consumidores en países en desarrollo: ya sea poseer el último teléfono inteligente o tener robots de limpieza como “empleados”, el acceso a las últimas innovaciones es una de las diferencias más visibles entre los países ricos y los pobres. 
Esta divergencia se ha vuelto aun más pronunciada con la llegada de la inteligencia artificial (IA). 
Por ejemplo, la inmensa mayoría de los “altavoces inteligentes” (asistentes personales hogareños controlados mediante la voz, como Alexa de Amazon) se comercializa en países ricos. 
En 2017, más del 80% de los envíos mundiales de estos dispositivos tuvo por destino América del Norte. 
Pero aunque la tecnología puede profundizar la desigualdad global, también tiene potencial para mitigarla. 
Esto es así porque la IA puede hacer mucho más que controlar electrodomésticos: también puede revolucionar la entrega de atención médica, ayuda para desastres, educación y servicios financieros, logísticos y empresariales en el Sur Global. 
La IA ya está transformando a países en desarrollo de todo el mundo. 
En Nepal usan aprendizaje automático para cartografiar y analizar necesidades de reconstrucción después de terremotos. 
En toda África, tutores artificiales inteligentes ayudan a los estudiantes a ponerse al día con las tareas. 
Organismos de ayuda humanitaria usan análisis de macrodatos para optimizar el envío de suministros a refugiados que huyen de guerras y otros padecimientos. 
Y en mi país (la India), pequeños agricultores usan IA para mejorar las cosechas y aumentar las ganancias. 
Innovaciones como estas pueden acercarnos al logro de los Objetivos de Desarrollo Sostenible de Naciones Unidas en temas como erradicar la pobreza, poner fin a la desigualdad sanitaria, aumentar la escolarización y combatir el calentamiento global. 
Pero el mundo apenas está empezando a vislumbrar lo que la IA puede hacer por el progreso humano. 
Para aprovechar al máximo el poder de la IA al servicio del desarrollo, debemos encontrarle nuevas aplicaciones. 
Por ejemplo, con el debido apoyo, los cielos de los países en desarrollo podrían ser surcados por drones para el envío de suministros médicos a hospitales remotos. 
Ya se está haciendo en las áreas rurales de Ruanda, donde un exclusivo acuerdo de colaboración entre el ministerio de salud y Zipline (una startup tecnológica de Silicon Valley) permite a médicos que trabajan en clínicas de difícil acceso pedir sangre para transfusiones por mensaje de texto: el pedido les llega en cuestión de minutos en paracaídas. 
Desde el inicio del programa en octubre de 2016, los tiempos de entrega se redujeron a la quinta parte, y fue posible salvar cientos de vidas. 
Pero aunque usos innovadores de la IA como estos son impresionantes, no están asegurados. 
A menos que combatamos los temores (indebidos pero muy publicitados) a que las disrupciones provocadas por la IA sean peores que las ventajas, el increíble progreso que las empresas tecnológicas están logrando en el Sur Global se frenará. 
Hay diversas formas de evitarlo. 
Para empezar, las autoridades deben dar pleno apoyo a programas como la campaña “AI for Good” de Naciones Unidas, que busca fomentar un diálogo sobre aplicaciones útiles de la tecnología al trabajo humanitario. 
Quienes nos dedicamos al desarrollo tecnológico también debemos seguir identificando proyectos, iniciativas, think tanks y organizaciones a los que la cooperación con empresas de IA beneficiaría (como en el caso de Zipline en Ruanda). 
Pero ante todo, no es posible un diálogo sobre el desarrollo de la IA con fines humanitarios en el que sólo participen organismos de ayuda, entidades de beneficencia y gobiernos: también deben estar presentes quienes invierten en tecnología. 
Los emprendedores tecnológicos llevan demasiado tiempo centrados en resolver los problemas del Norte Global, sin prestar atención a las cuestiones generalmente asociadas con los países en desarrollo. 
Pero la tecnología móvil está generando nuevas oportunidades; y ahora tiene sentido, en lo humanitario y también en lo empresarial, apuntar a soluciones de IA fuera de los países occidentales. 
Por eso fundé Rewired, un vehículo de inversión con cien millones de dólares que apoya a empresas embrionarias de IA y robótica dedicadas a la solución de cuestiones sociales importantes. 
Trabajamos con quienes están a la vanguardia de la percepción artificial (la capacidad de los robots para comprender e interpretar el mundo físico). 
Hemos invertido en empresas que buscan replicar el sentido humano del olfato, desarrollar prótesis inteligentes económicas y crear máquinas portátiles que sirvan para mejorar los procesos de fabricación. 
Nuestro objetivo es financiar tecnologías con potencial para mejorar la calidad de vida en todos los países del mundo. 
Y creo que esa será la característica unificadora de la IA. 
Las máquinas que creamos hoy no sólo serán rentables: también nos acercarán a la solución de algunos de los mayores desafíos del mundo. 

Crecimiento a largo plazo: economistas contra científicos 
CAMBRIDGE – Los pronosticadores económicos en general no han dado importancia a los últimos avances en inteligencia artificial (por ejemplo, el salto cuántico que dio en diciembre pasado el programa de DeepMind que aprendió solo a jugar al ajedrez) y no creen que vayan a incidir mucho en la tendencia de crecimiento a largo plazo. 
Tal pesimismo es sin duda uno de los factores del nivel extremadamente bajo del tipo de interés real (tras descontar inflación), aunque la tasa de los bonos públicos estadounidenses a diez años, que suele ser preanuncio de lo que vendrá, haya subido medio punto porcentual en los últimos meses. 
Si se justifica ser pesimistas en relación con el lado de la oferta, es probable que los últimos megapaquetes de rebaja impositiva y aumento del gasto en Estados Unidos contribuyan mucho más a aumentar la inflación que a alentar las inversiones. 
Hay multitud de razones para cuestionar la política fiscal reciente de los Estados Unidos, aunque tuviera sentido bajar el impuesto corporativo (pero no por la cifra que se aprobó). 
La principal es que vivimos en una era de aumento de la desigualdad y disminución de la participación de los trabajadores en el ingreso respecto del capital. 
Se necesita más redistribución estatal de los ingresos y la riqueza, no menos. 
Es difícil saber en qué estará pensando el presidente de los Estados Unidos, Donald Trump, cuando se jacta de que sus políticas generarán un 6% de crecimiento (a menos que esté hablando de los precios en vez de la producción). 
Pero si finalmente las presiones inflacionarias se materializan, el nivel de crecimiento actual puede durar bastante más de lo que creen los pronosticadores y los mercados. 
En cualquier caso, el pesimismo de los economistas apunta al crecimiento a largo plazo, y se basa en el argumento de que no es razonable esperar que las economías avanzadas repliquen el dinamismo que Estados Unidos tuvo entre 1995 y 2005 (y otras economías avanzadas un poco después), y mucho menos los días de gloria de los cincuenta y sesenta. 
Pero los escépticos deberían considerar que muchos científicos, de numerosas disciplinas, ven las cosas de otro modo. 
Los investigadores jóvenes, en particular, creen que hoy el avance en conocimiento básico es más veloz que nunca, aunque el desarrollo de aplicaciones prácticas demore mucho más. 
De hecho, hay una secta pequeña pero influyente que pregona la teoría de la “singularidad” del matemático húngaro‑estadounidense John von Neumann, según la cual, llegará el día en que las máquinas pensantes se vuelvan tan sofisticadas que serán capaces de inventar otras máquinas sin intervención humana, y de pronto la tecnología avanzará exponencialmente. 
En tal caso, tal vez deberíamos estar mucho más preocupados por las derivaciones éticas y sociales de un crecimiento material demasiado veloz para la capacidad de absorción espiritual de los seres humanos. 
Hoy el temor a la IA se centra sobre todo en la desigualdad y en el futuro del trabajo; pero como los escritores de ciencia ficción llevan tiempo advirtiéndonos, las amenazas que podrían surgir del nacimiento de formas de “vida” basadas en el silicio son realmente aterradoras. 
No es fácil decir quién tiene razón: ni los economistas ni los científicos tienen un historial brillante en materia de hacer predicciones a largo plazo. 
Pero ahora mismo, y dejando de lado la posibilidad de un enfrentamiento existencial entre el hombre y la máquina, parece muy razonable esperar una recuperación significativa del crecimiento de la productividad en los próximos cinco años. 
Recordemos que los componentes principales del crecimiento económico son la expansión de la fuerza laboral, el incremento de la inversión (pública y privada) y la “productividad”, es decir, la cantidad de producción que, con el concurso de nuevas ideas, puede lograrse con una misma cantidad de factores. 
En los últimos diez a quince años, los tres elementos estuvieron deprimidos en las economías avanzadas. 
La expansión de la fuerza laboral está frenada por la caída de las tasas de natalidad, un factor que en Estados Unidos la inmigración no pudo compensar ni siquiera antes de Trump. 
El ingreso de las mujeres a la fuerza laboral fue un importante motor de crecimiento en la última parte del siglo XX, pero es un proceso prácticamente completado (aunque todavía se necesita más apoyo estatal a la participación femenina en la fuerza laboral y la igualdad de salarios). 
En cuanto a la inversión en el nivel global, esta se derrumbó después de la crisis financiera de 2008 (salvo en China), lo que reduce el crecimiento potencial. 
Y las mediciones del incremento de la productividad indican que ha disminuido en todo el mundo; en Estados Unidos se redujo aproximadamente a la mitad de lo que fue durante el auge tecnológico de mediados de los noventa. 
No es extraño que el tipo de interés real global sea tan bajo, ya que desde la crisis los ahorros compiten por una oferta menor de oportunidades de inversión. 
Sin embargo, lo más probable es que la IA y otras innovaciones lleguen a tener un impacto mucho mayor sobre el crecimiento que el que han tenido hasta ahora. 
Es sabido que hasta que las empresas reimaginan los procesos productivos para explotar nuevos inventos puede pasar mucho tiempo (a modo de ejemplo sirven los ferrocarriles y la electricidad). 
Podemos esperar que la recuperación del crecimiento global sea un catalizador de cambios que alentarán a las empresas a invertir e introducir tecnologías nuevas, algunas de las cuales sustituirán mano de obra y compensarán así la desaceleración del crecimiento de la fuerza laboral. 
Cuando amainen los últimos coletazos de la crisis financiera, y la IA tal vez cobre impulso, puede darse una tendencia de crecimiento firme en Estados Unidos que dure varios años (aunque tampoco hay que descartar una recesión). 
A los bancos centrales les costará adaptarse al consiguiente aumento del tipo de interés real en todo el mundo; en el mejor caso, tal vez puedan “montar la ola”, como hizo Alan Greenspan en los noventa, aunque esta vez es probable que sea con más inflación. 
La conclusión es que ni las autoridades ni los mercados deben dar por sentado que el crecimiento lento de los últimos diez años se trasladará a los venideros. 
Pero tal vez no sea tan buena noticia. 
Si los científicos tienen razón, puede que terminemos lamentando el crecimiento que tendremos. 



IA: una advertencia desde la antigua Grecia 
STANFORD – En los debates sobre las implicaciones de la inteligencia artificial (IA), tarde o temprano alguno evoca el antiguo mito griego de la caja de Pandora. 
La versión popular moderna del cuento retrata a Pandora como una mujer trágicamente curiosa que al abrir una pequeña urna libera por error todos los males de la humanidad. 
Como aquello del genio que salió de la botella, el caballo que se escapó del establo o el tren que ya se fue de la estación, el mito de Pandora se ha convertido en un lugar común. 
Sin embargo, en los debates sobre la IA y el aprendizaje automático, el cuento de Pandora real es mucho más pertinente de lo que muchos perciben. 
Nos enseña que es mejor oír a los “prometeicos”, preocupados por el futuro de la humanidad, que a los “epimeteicos”, que se dejan llevar muy fácilmente por la perspectiva de beneficios inmediatos. 
La historia de Pandora es uno de los mitos griegos más antiguos, con primeros registros que datan de hace más de 2500 años, en tiempos de Homero. 
En el relato original, Pandora no era una muchacha inocente que no puede evitar la tentación de abrir un recipiente prohibido. 
En cambio, según nos dice el poeta Hesíodo, era una criatura “creada, no nacida”: un androide de apariencia real, hecho por Hefesto (dios de la invención) por encargo del todopoderoso Zeus y según sus crueles especificaciones, que debía comportarse como una cautivante doncella, para tenderles una trampa a los mortales, como manifestación del kalos kakon: “el mal oculto en la belleza”. 
El nombre Pandora quiere decir “todos los dones”, y se debe a que todos los dioses aportaron algo a su composición. 
Una vez salida de la fragua de Hefesto, Hermes escolta a la encantadora “jovencita” hasta la Tierra y se la ofrece como prometida a Epimeteo; la dote que llevaba era la fatídica urna sellada, llena de otros “dones”. 
Epimeteo era hermano de Prometeo, el titán rebelde defensor (y según algunos relatos, creador) de la humanidad. 
Preocupado por la evidente vulnerabilidad de los humanos, Prometeo enseña a hombres y mujeres el uso responsable del fuego y otras herramientas. 
Pero esto enfurece a Zeus, un despiadado tirano que custodia celosamente su acceso exclusivo a toda tecnología maravillosa. 
Como castigo, Zeus encadena a Prometeo a una roca y envía a su “dron”, un águila (también creada por Hefesto), para que le coma el hígado. 
Por su parte, Pandora había sido pensada deliberadamente para castigar a la humanidad por aceptar el don del fuego recibido de Prometeo. 
Básicamente un seductor fembot con IA, no tenía padres, ni recuerdos de la infancia, ni emociones de ningún tipo, ni estaba destinada a envejecer y morir. 
Estaba programada para ejecutar una única misión malévola: ganar aceptación en la Tierra y luego abrir la urna. 
Pero hay más en esta historia. 
Como nos dice Platón, el nombre Prometeo (“el que piensa antes”) es sinónimo de “previsión”; Prometeo siempre tenía en cuenta el futuro, a diferencia de su despreocupado hermano Epimeteo (“el que piensa después”). 
Siendo el más racional y justificadamente paranoide de los dos, Prometeo trata de advertir a su hermano para que no acepte el peligroso regalo de Zeus. 
Pero Epimeteo, fascinado con Pandora, la recibe imprudentemente en su vida. 
Sólo más tarde se dará cuenta de su terrible error. 
De modo que la imagen popular que muestra a Pandora retrocediendo horrorizada mientras un enjambre de males sale de la urna es una creación moderna, lo mismo que la empalagosa imagen de la Esperanza que sale última del recipiente para traer alivio a las almas de los hombres. 
Las representaciones griegas clásicas muestran a Pandora como un astuto autómata: en su imagen más famosa pintada en una vasija aparece como una joven mujer muy erguida y con una inquietante sonrisa. 
Además, en la antigüedad, a la Esperanza se la personificaba como una joven mujer llamada Elpis, considerada por lo general sinónimo de imprevisión. 
No era una bendición, sino símbolo de la incapacidad de anticipar el futuro o evaluar prudentemente las alternativas; no representaba el optimismo vital sino el pensamiento ilusorio. 
Y para los griegos era otra manifestación del kalos kakon: un mal hermoso desatado entre los humanos. 
Por eso al menos un artista antiguo retrató a Elpis/la Esperanza, casi igual que Pandora, con una sonrisita satisfecha. 
Ahora que las tecnologías de IA y aprendizaje automático están convirtiéndose a pasos acelerados en “cajas cerradas”, el símbolo de la urna sellada de Pandora adquiere un nuevo significado. 
Pronto la lógica operativa de los sistemas de decisión basados en IA será inescrutable no sólo para sus usuarios, sino también para sus creadores. 
Entre otras amenazas, hay un claro riesgo de que los sistemas de IA sean “hackeados” por actores malignos o empleados por terroristas y tiranos. 
Cuando el fundador de Facebook, Mark Zuckerberg, Andrew McAfee (del MIT), Lili Cheng (de Microsoft) y otros optimistas de la IA nos aseguran que esta tecnología aportará grandes beneficios, es imposible no pensar en Epimeteo y Elpis. 
¿Debemos realmente confiar en que la humanidad será capaz de ajustar y solucionar los problemas planteados por la IA conforme surjan? 
Parece más prudente prestar atención a modernos pensadores prometeicos como el difunto Stephen Hawking, el fundador de Microsoft Bill Gates y otras 115 importantes figuras del ámbito tecnológico que en 2017 denunciaron la amenaza de las armas robóticas e inteligentes, y advirtieron: “No nos queda mucho tiempo. 
Una vez abierta esta caja de Pandora, será difícil de cerrar”. 
Estas inquietudes prometeicas también hallaron eco en Sergey Brin (cofundador de Google) y otros especialistas en ética aplicada a la IA, como Joanna Bryson y Patrick Lin, quienes alertan contra una aceptación irreflexiva de los “dones” de la IA antes de haber concebido el modo de controlarlos. 
Encuestas recientes señalan que el optimismo sobre los beneficios potenciales de la IA se redujo considerablemente entre los profesionales del área. 
Al parecer, la comprensión de cómo funciona la IA se correlaciona con expectativas más realistas. 
Nuestro manejo del futuro de esta tecnología y de nuestra relación con ella debe guiarse no por la ciega esperanza, sino por la previsión basada en el conocimiento y la experiencia. 

Al borde de una revolución de la IA 
SAN FRANCISCO – Desde hace treinta años, los consumidores reciben los beneficios de enormes avances tecnológicos. 
En muchos países, la mayor parte de la gente lleva en sus bolsillos una computadora personal más potente que cualquier macrocomputadora de los ochenta. 
La Atari 800XL en la que durante la secundaria yo programaba juegos tenía un microprocesador con 3500 transistores; hoy, la computadora incluida en mi iPhone tiene dos mil millones. 
En aquel tiempo, un gigabyte de almacenamiento costaba 100 000 dólares y ocupaba el espacio de un refrigerador; hoy prácticamente no cuesta nada y se mide en milímetros. 
Incluso con la enormidad de estos avances, es probable que veamos otros aún más veloces conforme todo el planeta (personas y cosas incluidas) se conecte. 
Ya hay cinco mil millones de personas con acceso a dispositivos móviles, y más de tres mil millones con acceso a Internet. 
En los próximos años, también se conectarán a Internet 50 mil millones de objetos (lamparillas, refrigeradores, vestidos, calles, etcétera). 
Más o menos una vez por generación, varias tecnologías nuevas convergen y ocurre algo revolucionario. 
Por ejemplo, cuando a la madurez de Internet, la reducción del costo del ancho de banda y la compresión de archivos se le sumó el emblemático iPhone de Apple, empresas como Uber, Airbnb, YouTube, Facebook y Twitter pudieron redefinir la experiencia del cliente móvil. 
Ahora estamos al borde de otra gran convergencia: el análisis de macrodatos, el aprendizaje automático y el aumento del poder de cómputo pronto convertirán la inteligencia artificial (IA) en algo ubicuo. 
La IA sigue el dicho de Albert Einstein de que el genio extrae sencillez de lo complejo. 
La creciente complejidad del mundo hará de la IA la tecnología esencial del siglo XXI, así como el microprocesador lo fue del siglo XX. 
Los consumidores ya se cruzan con la IA todos los días. 
Google usa el aprendizaje automático para completar las expresiones de búsqueda, y a menudo logra predecir acertadamente lo que busca el usuario. 
Facebook y Amazon usan algoritmos predictivos para ofrecer al usuario recomendaciones basadas en su historial de lecturas o compras. 
La IA es el componente central de los autos sin conductor (que ya son capaces de evitar choques y atascos de tráfico) y de sistemas de juego como AlphaGo de Google DeepMind, la computadora que hace unos meses derrotó al maestro de go surcoreano Lee Sedol en un torneo a cinco partidos. 
Dada la amplitud de aplicaciones de la IA, todas las empresas necesitan imperiosamente integrarla en sus productos y servicios; de lo contrario, no podrán competir con otras que usen redes de recolección de datos para mejorar las experiencias de los clientes y guiar las decisiones empresariales. 
La próxima generación de consumidores habrá crecido con tecnologías digitales a su alrededor, y esperará que las empresas se anticipen a sus necesidades y entreguen respuestas instantáneas y personalizadas a cada consulta. 
Hasta ahora, la IA ha sido demasiado cara o compleja como para permitir un uso óptimo en la mayoría de las empresas. 
Su integración con las operaciones habituales puede ser difícil, y generalmente demanda emplear a expertos en ciencia de datos. 
Por eso muchas empresas siguen tomando decisiones importantes guiadas por el instinto en vez de la información. 
Esto cambiará en los próximos años, conforme el uso de la IA se extienda, con el potencial de hacer a cada empresa y a cada empleado más inteligentes, veloces y productivos. 
Los algoritmos de aprendizaje automático pueden analizar miles de millones de señales para redirigir llamadas de clientes al agente más adecuado, o identificar clientes interesados en la compra de un producto. 
Y las aplicaciones de la IA no se limitan al comercio electrónico: según la consultora A. T. Kearney, el 90% de las ventas minoristas todavía se hace en tiendas físicas. 
Pronto, cuando los clientes entren a una de estas tiendas, los recibirán chatbots interactivos que podrán recomendarles productos según su historial de compras, ofrecerles descuentos especiales y manejar cuestiones de servicio al cliente. 
Los avances en “aprendizaje profundo”, una rama de la IA que toma como modelo la red neural del cerebro, tal vez permitan que asistentes digitales inteligentes ayuden a planear vacaciones tan bien como un asistente humano, o que las empresas evalúen las actitudes de los consumidores respecto de una marca según millones de señales originadas en redes sociales y otras fuentes de datos. 
En el ámbito de la salud, los algoritmos de aprendizaje profundo pueden ayudar a los médicos a identificar células cancerosas o anomalías intracraneales desde cualquier lugar del mundo en tiempo real. 
Para hacer un uso eficaz de la IA, las empresas deberán tener presentes la privacidad y la seguridad. 
La IA se alimenta de datos: cuantos más tenga una máquina respecto de un individuo, mejor podrá predecir sus necesidades y actuar en representación suya. 
Pero por supuesto, la recolección de ese inmenso flujo de datos personales implica un riesgo de abuso de confianza. 
Las empresas deberán ser transparentes respecto del uso que hacen de los datos personales de la gente. 
Además, la IA puede servir para detectar y prevenir accesos a información no autorizados, y tendrá un papel esencial en la protección de la privacidad de los usuarios y la obtención de su confianza. 
Como en otros períodos de transformación económica, la IA hará posibles nuevos niveles de productividad, mejorará nuestras vidas (en lo personal y lo profesional) y planteará cuestiones existenciales sobre la sempiterna relación entre el hombre y la máquina. 
Alterará industrias y desplazará trabajadores al automatizar cada vez más tareas. 
Pero lo mismo que Internet hace veinte años, la IA también facilitará los empleos actuales y generará otros nuevos. 
Debemos prepararnos para el cambio y hacer las adaptaciones necesarias, lo que incluye proveer capacitación para los empleos del mañana y redes de seguridad para los que queden rezagados. 
La IA todavía está muy lejos de superar a la humana. 
Ya pasaron sesenta años desde que John McCarthy, teórico de la computación y padre putativo de la IA, introdujo el término en una conferencia celebrada en la Universidad Dartmouth; y recién ahora las computadoras han sido capaces de identificar un gato en un video de YouTube o decidir la mejor ruta para llegar al aeropuerto. 
Es de prever que la innovación tecnológica seguirá a un ritmo todavía más veloz que en las generaciones anteriores. 
La IA será como la corriente eléctrica: invisible pero necesaria para casi todas las actividades. 
Dentro de treinta años, nos preguntaremos cómo hacíamos para vivir sin la ayuda de nuestros (aparentemente telepáticos) asistentes digitales, así como ahora no imaginamos estar más de unos pocos minutos sin revisar la macrocomputadora de los ochenta que llevamos en el bolsillo. 



El legado mundial de Ben Bernanke 
WASHINGTON, DC – El mundo aún está tratando de asimilar el legado mixto de Alan Greenspan como presidente de la Junta de Gobernadores de la Reserva Federal estadounidense, de 1987 a 2006. 
Así pues, es demasiado temprano para evaluar si su sucesor, que está por concluir su periodo, Ben Bernanke, pasará al patíbulo o al pedestal de la historia. 
Sin embargo, no debería pasarse por alto el papel internacional que la Reserva y Bernanke tuvieron durante el mandato de este último –época en la que la falta de dinamismo económico interno se tradujo en un liderazgo mundial de los Estados Unidos relativamente inefectivo. 
En estos cinco últimos abrumadores años de crisis, la Reserva ha afectado a la economía mundial de dos maneras: mediante su política hiperactiva de compra de activos a largo plazo –la llamada facilitación cuantitativa (QE, por sus siglas en inglés) – así como con su casi desapercibida participación como proveedor de liquidez internacional. 
Consideremos cada una de ellas. 
Cualquiera que haya sido el impacto de la QE sobre la economía estadounidense, el impacto para el resto del mundo ha sido en general benigno. 
La primera ronda de QE fue claramente benéfica porque minimizó, o incluso eliminó el riesgo de contagio de una depresión global después del colapso de Lehman Brothers en 2008. 
Sin duda, las acciones subsiguientes de la Reserva fueron recibidas de diversas formas en el resto del mundo. 
En 2010 y 2011, cuando la QE llevó capitales a los mercados emergentes, hubo quejas de que los Estados Unidos estaban practicando una forma de manipulación cambiaria. 
Desde mayo de 2013, cuando Bernanke habló de la posibilidad de liberar la QE, las economías emergentes habían enfrentado una presión contraria: salida de capitales y bruscas fluctuaciones cambiarias. 
Sin embargo, en ambos casos, los problemas que se atribuían a la Reserva, en gran parte reflejaron una gestión macroeconómica pobre en los países afectados. 
Por ejemplo, Brasil expresó su descontento por las entradas de capital porque su moneda se había sobrevaluado en un corto periodo de tiempo; pero los principales responsables fueron los aumentos salariales internos y el sobrecalentamiento, no las políticas de la Reserva. 
Del mismo modo, India estaba sumamente afectada por la sugerencia de Bernanke de que la Reserva “reduciría” la QE, pero solo porque su economía se caracterizaba por una fuerte inflación y déficits público y externo elevados. 
Parecía como si los mercados emergentes habían olvidado que el riesgo de las políticas de la Reserva era parte del trato cuando voluntariamente decidieron ser parte de la globalización financiera. 
Mientras tanto, la Reserva ha sido consciente de sus responsabilidades internacionales, pues ha tenido una participación constructiva mediante el aumento de liquidez en dólares en tiempos de extrema tensión financiera. 
Ofreció liquidez en dólares (via swap lines [acuerdo temporal de divisas recíproco]) a los bancos centrales de Brasil, México, Singapur y Corea del Sur, después de la quiebra de Lehman. 
Además, ha ofrecido enormes cantidades de liquidez similar a bancos centrales en Europa y al Banco de Japón. 
Estas acciones contribuyeron a simplificar condiciones financieras que eran sumamente estrictas y la correspondiente volatilidad del mercado. 
El apoyo de la Reserva a los bancos centrales de los mercados emergentes fue notable porque gran parte de estos países decidieron no pedir créditos al Fondo Monetario Internacional, que luego de la crisis financiera asiática en los años noventa, se le había empezado a considerar como un instrumento de la hegemonía estadounidense. 
Prefirieron tratar directamente con los Estados Unidos, mediante la Reserva, que evidentemente no tenía el estigma del FMI. 
De hecho, la rapidez, oportunidad y efectividad del apoyo de la Reserva, han originado esfuerzos para crear mecanismos institucionales similares en el FMI. 
El apoyo de la Reserva a Europa también fue extraordinario, porque la otra parte del gobierno estadounidense era un espectador inefectivo en la época –capaz de ofrecer consejos irrelevantes pero no dinero en efectivo a las economías en dificultades de la eurozona. 
Incluso, los esfuerzos para aumentar los recursos del FMI fracasaron debido a las disfunciones políticas de los Estados Unidos. 
Otras economías importantes, incluidos aliados clave de los Estados Unidos, han aprobado legislación necesaria para fortalecer al FMI; sin embargo, en los Estados Unidos no ha habido acciones similares desde 2010 debido a la resistencia del Congreso. 
La explicación del papel excepcional de la Reserva en el contexto del liderazgo internacional flaco de los Estados Unidos es simple: aunque la economía estadounidense es débil y la política de dicho país está polarizada casi al nivel de parálisis, el dólar sigue teniendo demanda. 
En estas circunstancias, Bernanke efectivamente fortaleció su papel como director de la poderosa máquina de hacer dólares conocida como la Reserva Federal estadounidense. 
La supremacía del dólar no durará para siempre, y el renminbi chino empieza a desafiarla, como lo explico en mi libro, Eclipse: Living in the Shadow of China’s Economic Dominance. 
Sin embargo, esa fuente vestigial de supremacía estadounidense hizo de Bernanke un líder internacional constructivo y efectivo. 
Cuando concluya su mandato, la evaluación de su desempeño como “el helicóptero Bernanke”, que inyectaba grandes cantidades de efectivo a la economía estadounidense, empezará en serio. 
No obstante, la historia no debería ignorar el papel crucial en el mundo del “embajador Bernanke.” 

El dilema de derechos humanos de España 
NUEVA YORK – Miembros del Congreso español quieren adoptar leyes para limitar a algunos jueces españoles el ejercicio de lo que al parecer ha sido una licencia itinerante para perseguir en tribunales españoles violaciones a los derechos humanos cometidas en otros lugares del mundo. 
En un caso actual, un juez español quiere dictar órdenes de detención contra Jiang Zemin, expresidente de China, y Li Peng, exprimer ministro chino, por supuestos delitos cometidos en el Tíbet. 
No hay un vínculo discernible entre el caso y España. 
Los diputados tienen razón en un punto: permitir que magistrados del país determinen casos en cualquier parte del mundo para perseguir, sin que haya un vínculo jurídico claro con España, es una invitación a politizar el proceso. 
Sin embargo, también es importante preservar el principio central subyacente en estas persecuciones: el concepto de jurisdicción universal. En efecto, es un concepto de raíces antiguas, y tiene un papel fundamental en la protección mundial de los derechos humanos. 
La jurisdicción internacional tiene sus raíces en los tiempos griegos y romanos, en el contexto de la lucha contra los piratas. 
Como los piratas cometían los delitos en alta mar, más allá del territorio de cualquier Estado, se desarrolló la idea de que había enemigos de la humanidad que podían ser perseguidos por cualquier Estado. 
En el siglo XVII, el estudioso neerlandés, Hugo Grotius, reconocido por codificar derecho internacional, señalaba que los piratas podían ser procesados por sus delitos, independientemente de donde los hubieran cometido, a bordo de embarcaciones que los capturaban. 
Después del Congreso de Viena de 1814-1815, que condenó la esclavitud, algunos Estados aplicaron el concepto de comerciantes de esclavos, que también cometían muchos de los delitos fuera de sus jurisdicciones nacionales. 
Más adelante, los crímenes de los nazis tuvieron un papel esencial en lograr que se reconociera generalizadamente el concepto de jurisdicción universal. 
Al final de la Segunda Guerra Mundial, los nazis huyeron y se establecieron en todo el mundo. 
Países como Australia y Canadá, a fin de tener la certidumbre de que aquellos que habían cometido crímenes atroces no encontraran refugio dentro de sus fronteras, establecieron la autoridad en sus propios tribunales de perseguir a sospechosos. 
Desde entonces, el concepto ha formado parte de tratados que prácticamente todos los países en el mundo han ratificado. 
Las Convenciones de Ginebra de 1949 imponen a los Estados perseguir a aquellos que han cometido crímenes de guerra y juzgarlos en sus propios tribunales o enviarlos a otro país que cuente con las herramientas jurídicas para hacerlo. 
Asimismo, las Convenciones de las Naciones Unidas de 1984 contra la tortura imponen a los Estados la obligación de establecer su propia jurisdicción para procesar a los responsables de los actos de tortura si el delincuente está dentro de sus fronteras y no es extraditado para ser procesado en el país donde cometió los crímenes. 
La jurisdicción universal atraviesa ahora una prueba crucial en Senegal, donde uno de los dictadores más crueles de África, Hissène Habré, que gobernó Chad de 1982 a 1990, va a ser juzgado. 
Una comisión de investigación estableció que durante su mandato, el régimen de Habré cometió torturas y fue responsable de las muertes de aproximadamente 40,000 personas. 
Cuando Habré fue depuesto, huyó a Senegal con una parte sustancial de la riqueza nacional, en donde vivía cómodamente junto con su familia ampliada, así como sus partidarios más importantes. 
Durante muchos años, activistas africanos de derechos humanos, con ayuda de Human Rights Watch, lucharon para hacer que rindiera cuentas. 
Ahora, por fin, con el apoyo de la Unión Africana, enfrenta un juicio en su país de adopción por los crímenes que cometió en Chad. 
En los Estados Unidos se ha desarrollado una práctica afín, donde víctimas de delitos que transgredieron los derechos humanos, cometidos en otros lugares, inician procesos civiles contra inmigrantes perpetradores. 
En gran parte de los casos desde la primera parte de los años ochenta, los tribunales estadounidenses han obligado a los acusados a pagar compensaciones a las víctimas. 
A menudo, la jurisdicción internacional es invocada cuando el presunto culpable de crímenes de guerra, de lesa humanidad o genocidio en otro país, se encuentra en el territorio donde será juzgado (a). Esto es consistente con el principio de que no debería haber refugio para aquellos que cometieron dichos crímenes. 
Si España incorpora en sus leyes un requerimiento de dicha naturaleza, y también ofrece datos apropiados que muestren vínculos (como la existencia de españoles entre las victimas), controlará la tendencia de unos cuantos jueces de actuar muy generalmente. 
Una reforma así sería fiel a los principios de justicia que sustentan el concepto de jurisdicción internacional. 

żLas ganancias de China serán también para Africa del Sur? 
En ańos recientes, China y Africa del sur han recibido una creciente atención mundial, pero por razones muy distintas. 
Como potencia en ascenso y que se moderniza rápidamente, China --que ya es miembro permanente del Consejo de Seguridad de la ONU-- está ahora a punto de alcanzar la codiciada membresía en el G8 y un papel poderoso en la Organización Mundial del Comercio. 
En contraste, Africa del sur está plagada de problemas. 
Su posición en la economía mundial es marginal --apenas conectada a los flujos globales de inversión y dependiente de los mercados del norte para sus exportaciones de mercancías básicas, preferencias arancelarias y asistencia financiera. 
Sudáfrica es una excepción notable, que ofrece las mejores perspectivas para dirigir la integración económica regional, pero ese país también tiene problemas sociales crónicos y, en comparación con Asia oriental, un crecimiento económico anémico. 
żQué implicaciones tiene para Africa del sur el fortalecimiento de China en el escenario global? żAcaso puede China ayudar a aliviar a la región más pobre del mundo de sus profundos malestares políticos y económicos? 
Al menos en teoría, el rápido crecimiento de China, si se mantiene, le ofrece a Africa del sur una promisoria oportunidad económica mediante, entre otras cosas, el apoyo a los precios de las mercancías básicas, que fortalece los términos de intercambio de Africa. 
Esto a su vez reforzaría las débiles posiciones de la balanza de pagos en toda la región y potencialmente ayudaría a aliviar los generalizados problemas de pago de deuda. 
Aunque en Sudáfrica, por ejemplo, las importaciones de manufacturas chinas baratas ha producido un gran y creciente déficit comercial bilateral en la última década, Africa en su conjunto se beneficiará del "vínculo mineral". 
El boom manufacturero de China se alimenta con minerales importados, como el mineral de hierro y el cromo, que Africa del sur posee en abundancia. 
Ello implica un aumento en las exportaciones de minerales a China, junto con la creciente inversión de este país en la región para asegurar sus fuentes de abastecimiento. 
Las importaciones agrícolas de China también habrán de crecer a medida que se dedica menos tierra a ese tipo de producción y que se expande su población urbana. 
Africa del sur tiene el potencial para exportar esas mercancías a China. 
Aunque mucho depende de una mayor inversión regional para aumentar la capacidad exportadora, es probable que haya inversiones Chinas adicionales en la zona. 
Por último, Sudáfrica, con su sector bancario de primer nivel y sus compańías constructoras competitivas internacionalmente, puede ofrecer servicios al mercado chino. 
Además, esos servicios se beneficiarán de una mayor expansión del comercio con China y potencialmente se establecerá un círculo virtuoso de inversiones y exportaciones. 
Pero el fortalecimiento de China también representa riesgos para Africa del sur. 
La importación de mercancías baratas chinas amenaza con desplazar a la producción regional, sobre todo en los sectores manufactureros intensivos en mano de obra a los que se les está dificultando competir. 
En una región con un desempleo generalizado la cuestión clave será cómo asegurar el crecimiento del empleo a futuro. 
Eso plantea preguntas preocupantes sobre la trayectoria industrial de la región. 
En efecto, ya están creciendo los temores de que Africa del sur se quede condenada a exportar materias primas. 
La composición de las exportaciones de Sudáfrica a China fundamenta esos temores. 
En 1993, los bienes manufacturados avanzados representaban el 50% de las exportaciones totales a China, mientras que las materias primas y los bienes intermedios constituían el resto. 
Para 2003, los bienes manufacturados avanzados llegaron apenas al 8% del total, y los recursos y los productos intermedios representaron el resto. 
Este cambio se dio a pesar de la protección de Sudáfrica a sus sectores intensivos en mano de obra, como las prendas de vestir y los textiles, mediante aranceles elevados. 
Esos aranceles están ahora bajo presión ante las negociaciones en curso en la OMC y la reafirmación de una agenda creciente de libre comercio. 
Su futuro es todavía más oscuro por el hecho de que los Estados Unidos y la Unión Europea van a reducir gradualmente sus cuotas de prendas de vestir el próximo ańo, lo que potencialmente reducirá la inversión para evitarlas en Sudáfrica y en la región. 
Si el impacto económico de la creciente importancia global de China sobre Sudáfrica es promisorio pero incierto, żqué pasa con las implicaciones geopolíticas? żAbrirá el crecimiento de China mayores oportunidades para la cooperación multilateral? 
En toda Africa del sur, persisten ciertos resentimientos asociados con la colonización que alimentan la desconfianza hacia las principales potencias occidentales que siguen controlando las instituciones clave tan determinantes para el futuro de la región, en particular el FMI y el Banco Mundial. 
Si bien China no va a dominar esas instituciones, en Africa del sur se le ve como un contrapeso potencial frente a los EU y la UE. 
Dado el creciente interés de China de allegarse votos africanos en el Consejo de Seguridad de la ONU, hay margen para la colaboración. 
Por otra parte, la crisis de Darfur, en la que China le ha dado su apoyo a Kartoum, ha representado un regreso a la realidad para ambos bandos y ha revelado los límites de la colaboración. 
También expuso el lado oscuro de la creciente participación de China en Africa, a saber, que su sed de petróleo pesa más que sus consideraciones humanitarias. 
Además, las tensiones comerciales podrían debilitar los lazos políticos. 
En particular, la membresía de China en el G20 y su gran interés en asegurarse un mayor acceso a los mercados en desarrollo está en contraposición con la participación de Africa en la coalición del G90, que busca bloquear los avances en la OMC. 
En resumen, a Africa del sur claramente le resulta económicamente benéfico el surgimiento de China como potencia global. 
Pero el compromiso expreso de ambas partes de mantener lazos fraternales no será suficiente para sostener sus relaciones políticas en el futuro. 


La nueva estrategia de la ASEAN para Myanmar 
NUEVA YORK – La reciente decisión por parte del gobierno de Myanmar de sentenciar a la líder prodemocrática Aung San Suu Kyi a otros 18 meses de arresto domiciliario demuestra lo difícil que es lidiar con los generales que gobiernan ese país. 
Sin embargo, tal vez ya se hayan dado los primeros pasos hacia una nueva estrategia. 
La señal más clara surge de la Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés), a la que pertenece Myanmar. 
Al principio, la mayoría de los gobiernos que son miembros de la ASEAN respondieron dócilmente al veredicto, expresando su "desilusión" -una postura que refleja el principio de no interferencia del grupo en la política interna de los países miembro. 
Pero el ministro de Relaciones Exteriores tailandés, Kasit Piromya, luego consultó a sus pares en Camboya, Indonesia, Singapur y Vietnam. 
Como presidente actual de la ASEAN, propuso la idea de exigir de manera concertada el perdón para Aung San Suu Kyi. 
Los funcionarios de gobierno de la ASEAN se han reunido desde entonces para redactar un texto. 
La aprobación por parte de los ministros de Relaciones Exteriores de la asociación puede producirse en septiembre, mientras que los líderes de la ASEAN podrían tratar la cuestión en octubre. 
Por supuesto, es de esperarse que haya enmiendas y objeciones al borrador. 
Pero el pedido de perdón ya es significativo. 
Intenta ser un delicado equilibrio entre respetar la soberanía del régimen y sutilmente presionar al unísono, como estados vecinos, para que el perdón se cumpla. 
El pedido estaría redactado de manera amable, pero también sería un modo de comunicación oficial y público, en lugar de la habitual diplomacia tranquila detrás de escena. 
Lo que la ASEAN diga o no diga no cambiará las cosas de inmediato. 
Los cínicos podrían agregar que aún si Aung San Suu Kyi fuera perdonada, tal vez seguiría detenida con cargos políticos o enfrentaría otras barreras destinadas a impedirle competir en las elecciones prometidas en Myanmar para 2010. 
Pero las sanciones occidentales no han funcionado tampoco. 
Desde la crisis de los años 1990, las violaciones a los derechos humanos han continuado, más recientemente con la represión de las protestas lideradas por monjes budistas en 2007. 
El ciudadano promedio se ha vuelto más pobre, incluso mientras quienes están cerca de la junta se enriquecen ostensiblemente. 
Las sanciones occidentales, más bien, prepararon el terreno para inversiones en Myanmar de personas menos preocupadas por las violaciones a los derechos humanos -primero los vecinos de la ASEAN en hotelería y otros sectores, y más recientemente China e India, que compiten por proyectos e influencia en el sector estratégico de la energía-. 
En consecuencia, los generales de Myanmar han podido enfrentar a un bando contra otro. 
El juego, sin embargo, ahora puede estar cambiando. 
La iniciativa de la ASEAN es un nuevo paso hacia adelante para el grupo. 
Mientras que la ASEAN rechazó los llamados previos a imponer sanciones, o incluso expulsar a Myanmar, este paso demuestra que no se mantendrá inerte no importa lo que hagan los generales. 
Es más, algunos países que son miembros de la ASEAN, como Singapur, han solicitado explícitamente que a Aung San Suu Kyi se le permita participar en las elecciones de 2010. 
El esfuerzo de la ASEAN coincide con otros dos acontecimientos. 
Uno es la decisión de parte de Estados Unidos de reconsiderar su política de sanciones, volviéndose más flexible al mismo tiempo que se mantiene fiel a sus valores e intereses. 
Algunos activistas han criticado el viaje del senador norteamericano Jim Webb a Yangon para obtener la liberación de John Yettaw, el norteamericano cuyas acciones dieron lugar a las acusaciones contra Aung San Suu Kyi. 
Pero esto es coherente con la política de la administración Obama de buscar el diálogo incluso con quienes no son amigos de Estados Unidos. 
Este diálogo es vital si se pretende impedir que Myanmar se haga de armas nucleares y lleve a cabo elecciones fraudulentas, a la manera de Irán. 
El otro acontecimiento es menos obvio. 
Después de que la corte pronunciara su veredicto, el régimen redujo la sentencia a la mitad y aceptó mantener a Aung San Suu Kyi bajo arresto domiciliario, en lugar de trasladarla a una de sus peores cárceles. 
Esto tal vez no parezca demasiada concesión. Pero la junta parece estar intentando causar menos ofensa. 
Consideremos, también, el gesto de la junta de entregarle a Yettaw al senador Webb, y su interacción con la comunidad internacional en materia de asistencia humanitaria después del ciclón Nargis. 
¿Sería posible que los generales en Myanmar reconozcan que están en un callejón sin salida? 
¿El régimen podría estar buscando maneras de salir de su aislamiento en la carrera para las elecciones del 2010? 
¿Podría aceptar con agrado el diálogo y el compromiso? 
Cómo respondan los generales al pedido de la ASEAN será una señal importante de las intenciones del régimen. 
Aún si el régimen no quiere empezar a hablar, sostener un diálogo no será más fácil de lo que ha sido en el caso de Corea del Norte. 
La ASEAN, como la organización de estados vecinos, es importante para alcanzar ese objetivo, pero la participación de Estados Unidos es clave, al igual que la inclusión de China e India. 
Se los debe presionar para que vean algo más que la oportunidad de un acceso estratégico a la energía y otros recursos naturales. 
Japón -todavía la economía asiática más importante y un donante tradicional a la región- también debe desempeñar un papel. 
Es necesario construir una comunidad moral pero pragmática, en la que todos sus integrantes estén de acuerdo sobre cómo hacer frente a Myanmar. 
Aún si, como en una orquesta, diferentes países utilizan instrumentos diferentes y desempeñan roles diferentes, el tema principal debe ser coherente. 
Si se puede hacer esto, las posibilidades de progreso en la carrera para las elecciones de 2010 se fortalecerán. 
El éxito todavía puede resultar esquivo, pero un nuevo juego con una mayor posibilidad de éxito habrá comenzado. 

¿Puede la ASEAN convertir en oportunidad la disrupción geoestratégica y tecnológica? 
GINEBRA – ¿Tiene la Asociación de Naciones del Sudeste Asiático (ASEAN) fortaleza suficiente para prosperar en medio de las transformaciones regionales y globales de la actualidad? 
Aunque la expansión generalizada de la economía global no se detiene, fuerzas económicas, geoestratégicas y tecnológicas disruptivas pueden poner en riesgo los avances logrados en años recientes por la ASEAN. 
Para sobrevivir, sus miembros deben tomar importantes decisiones sobre el papel que la comunidad que forman tendrá en los asuntos regionales. 
Si eligen bien, la región puede convertir la disrupción en una oportunidad para un futuro sostenible. 
En las últimas cinco décadas la ASEAN dio un giro impresionante. Una región que en los sesenta estaba sumida en la turbulencia, la falta de armonía y el subdesarrollo hoy es comparativamente un lugar de paz y éxito económico. 
Esto es en buena medida mérito de los países de la ASEAN, por sus esfuerzos para la creación de lazos comunitarios. Pero la región también recibió un fuerte impulso de la arquitectura y las instituciones internacionales de la posguerra, que promovieron el ingreso de inversiones y el egreso de exportaciones. 
Hoy este contexto global atraviesa una profunda transformación. 
Los beneficios del comercio internacional libre y abierto están en entredicho, hay cuestionamientos a las instituciones internacionales, nuevas potencias geopolíticas están en ascenso y –con altibajos– la economía global sigue inclinándose a favor de los mercados emergentes. 
Todo esto crea una oportunidad para el surgimiento de nuevas visiones alternativas respecto de la organización y la marcha de los asuntos mundiales. 
Además de la creciente incertidumbre geopolítica, los países de la ASEAN deben hacer frente a la Cuarta Revolución Industrial. 
El desarrollo exponencial de tecnologías como la inteligencia artificial, la robótica avanzada, la medicina de precisión y los vehículos autónomos está transformando las economías, las empresas y las sociedades. 
Los miembros de la ASEAN sentirán muy intensamente los efectos de la Cuarta Revolución Industrial. Piénsese en el futuro del empleo. 
La población en edad de trabajar del bloque crece a un ritmo de 11 000 personas al día, y lo mantendrá por los próximos quince años. 
Esta expansión demográfica se da en un momento en que la automatización inteligente y la IA sustituirán muchos de los empleos actuales. Habrá presión sobre los sistemas tributarios dependientes de los ingresos del trabajo y dificultades para los presupuestos nacionales, justo cuando los miembros de la ASEAN deben aumentar la inversión en reentrenar a las fuerzas laborales y desarrollar infraestructuras para esta nueva era. 
Piénsese si no en el futuro de las manufacturas. 
Tecnologías como la impresión 3D y los robots industriales baratos ahora permiten una producción en pequeña escala con alta personalización, en vez de la fabricación de bienes uniformes en grandes lotes. 
El paso de cadenas de suministro globales centralizadas a sistemas de producción localizados puede afectar seriamente los ingresos de las exportaciones de la ASEAN y las inversiones de las que depende. 
Ante estos cambios disruptivos, la ASEAN debe fortalecer sus vínculos comunitarios. 
En lo económico, se puede aumentar la resiliencia regional mediante la creación de un auténtico mercado común: la ASEAN tiene 630 millones de ciudadanos, cuyo poder de gasto crece a gran velocidad. 
En esto será esencial la plena implementación de la Comunidad Económica de la ASEAN. 
Con el respaldo de un fuerte mercado regional, la ASEAN podrá guiar su propio destino económico, en vez de depender de la demanda de los mercados externos, y estará más protegida contra posibles shocks proteccionistas. 
Un elemento crucial será la creación de un mercado de servicios unificado. 
En esto, sobre todo, los miembros de la ASEAN deben responder a la Cuarta Revolución Industrial, encarando cuestiones como la armonización de las reglas referidas al uso de datos. 
Las nuevas tecnologías –incluidas las plataformas digitales, el análisis de macrodatos y los servicios basados en la nube– no reconocen fronteras nacionales, y funcionan mejor a escala. 
Un único mercado digital permitirá a la ASEAN desarrollar servicios verdaderamente panregionales en finanzas, atención de la salud, educación y comercio electrónico. 
Pero por supuesto, la ASEAN no debe construir una fortaleza para aislarse del mundo. 
De hecho, siempre se ha elogiado al bloque por su “regionalismo abierto”, que supone propiciar la integración económica entre los estados miembros sin discriminar a las otras economías. 
Esta idea ha sido un elemento esencial de la estrategia económica de la ASEAN desde el inicio, y se continuará con la inminente creación de la Asociación Económica Integral Regional, que reunirá a la ASEAN con China, Japón, Corea del Sur, India, Australia y Nueva Zelanda. 
Igualmente esencial es fortalecer la comunidad para la seguridad política. 
En momentos de cuestionamiento a la arquitectura de gobernanza global, los miembros de la ASEAN deben hacer oír sus voces, si quieren un mundo favorable a sus intereses. 
Por separado, los países del sudeste asiático tienen poco peso; pero juntos, representan casi un décimo de la población del mundo y casi el 5% de su PIB. 
Históricamente, la ASEAN ha tenido un papel fundamental en la promoción de las relaciones regionales, lo que dio lugar a la idea de una “centralidad de la ASEAN” en Asia. 
En 1993, el bloque creó el Foro Regional de la ASEAN –que ya tiene 27 miembros– para fomentar el diálogo en cuestiones políticas y de seguridad, y en 2005 creó la Cumbre de Asia Oriental, que actualmente incluye 18 estados miembros. 
Pero el contexto geopolítico actual está en evolución. 
Con el ascenso de otras potencias, hay riesgo de que la ASEAN pierda su compromiso colectivo con una visión compartida para la región y con una postura común en cuestiones geopolíticas. 
Muchos observadores creen que otros países están debilitando la unanimidad dentro de la ASEAN mediante el desarrollo de lazos de dependencia con países separados, basados en las inversiones, el comercio internacional y la asistencia. 
A menos que la ASEAN permanezca unida como bloque, perderá la capacidad de congregar a los actores regionales, mediar en disputas y definir principios de conducta internacional e interacción. 
La así llamada “vía de la ASEAN”, que se caracteriza por una toma de decisiones consensuada y la no interferencia, ha sido útil al bloque, y sería un error abandonarla. 
Pero hay que reevaluarla, para que la ASEAN tenga una voz potente en los asuntos regionales, en vez de permitir que voces disidentes dentro del grupo impidan la adopción de posiciones colectivas. 
Visto el cuestionamiento del que son objeto las instituciones globales actuales, y el ascenso de Asia en los asuntos mundiales, la ASEAN debe reforzar su capacidad de influir en el debate. 
El Foro Económico Mundial sobre la ASEAN, que se celebrará los días 11 al 13 de septiembre en Hanoi (Vietnam), será una oportunidad para esa reevaluación. 
En un mundo cada vez más incierto, es más necesario que nunca que los países de la ASEAN profundicen sus lazos comunitarios y su compromiso con la integración y la colaboración. 

La inminente década perdida 
PRINCETON – A medida que acaba 2013, parece que la economía mundial seguirá estancada en una falta de dinamismo. 
Para aquellos que hacen previsiones sobre la recuperación global, las cifras sobre el PIB correspondientes al tercer trimestre no son alentadoras. 
Si bien los Estados Unidos van a la cabeza, pronto podrían perder algunos de sus buenos resultados, pues los inventarios acumulados empiezan a erosionar las ganancias. 
A pesar de los visos de esperanza, la eurozona y Japón están luchando por rebasar el umbral de 1% en el crecimiento económico anual. 
Además, las principales economías emergentes están ralentizando, de entre ellas Rusia, que prácticamente está paralizada. 
No sorprende: una frase hecha en el debate de políticas económicas actual es “estancamiento secular”, la idea de que el ahorro excesivo daña crónicamente la demanda. 
El economista, Robert Gordon también ha argumentado que en el mundo es baja la producción de ideas productivas desde el punto de vista económico. 
Pero antes de desesperarnos, hay cosas por hacer. 
Los programas de estímulo fiscal coordinado que salvaron al mundo del colapso económico en 2009 desaparecieron muy rápido, pues los gobiernos viraron su atención a políticas internas y prioridades. 
Como las opciones de políticas internas se han agotado, las perspectivas económicas se atenuaron. 
Un énfasis renovado en el estímulo debe aumentar mediante coordinación global en cuanto al momento ideal y contenido de las medidas de estímulo. 
La crisis fue y sigue siendo global. 
Los datos comerciales lo ilustran: después de haber aumentado alrededor 7% anualmente durante la década precedente a 2008, el comercio mundial disminuyó más rápido que el PIB global en 2009 (y más drásticamente que durante la Gran Depresión). 
Una vez que la corta recuperación impulsada por los programas de estímulo perdió dinamismo, el crecimiento del comercio mundial de nuevo desaceleró rápidamente y disminuyó 2% anualmente en los últimos 18 meses. 
El ritmo decepcionante de exportaciones se debe en gran parte a la atenuación reciente de las perspectivas de crecimiento económico. 
A finales de 2008, cuando todavía no era evidente la magnitud de la inminente destrucción económica, Olivier Blanchard, el economista en jefe del Fondo Monetario Internacional, instó enérgicamente a realizar programas de estímulo fiscal mundiales, y señaló que en estos “tiempos normales”, el consejo usual del FMI –recorte fiscal y reducción de la deuda pública– no era pertinente. 
Advirtió que si la comunidad internacional no actúa en conjunto, los “círculos viciosos” de deflación, trampas de liquidez y perspectivas crecientemente pesimistas podrían anclarse. 
Por suerte, los dirigentes mundiales escucharon y acordaron en abril de 2009, durante la cumbre del G-20 en Londres, ofrecer un total de 5 billones de dólares en estímulos fiscales. 
Los Estados Unidos y Alemania aumentaron estímulos que representaron alrededor de 2% del PIB. 
Además, los bancos chinos inyectaron sumas enormes de crédito en la economía del país, permitiendo así sostener la demanda de importaciones, que era crucial para la recuperación global. 
Pero la arrogancia llegó rápidamente y prevalecieron los intereses locales. 
Antes de que la herida sanara por completo, se interrumpió el tratamiento. 
Quienes peor se comportaron fueron los Estados Unidos y Alemania, que eludieron la responsabilidad de proteger el bien común global que va con su condición de potencias económicas hegemónicas. 
La conducta del Reino Unido, con sus complicadas justificaciones para la austeridad fiscal, no fue mucho mejor. 
Los estímulos fiscales de estos tres países –junto con contribuciones menores de Francia y China– podrían haber servido para continuar la cura que se necesitaba. 
Ahora los países aparentemente piensan que las medidas de política monetaria son su única opción. 
Sin embargo, mientras que los estímulos fiscales impulsan el crecimiento interno y externo y permiten un refuerzo mutuo mediante el comercio mundial, la política monetaria responde principalmente a metas internas y, a corto plazo, las ganancias de un país pueden ser las pérdidas de otro. 
Los Estados Unidos encabezan el mundo en lo que se refiere a ambición en materia de política monetaria. 
Las investigadoras Cynthia Wu y Fan Dora Xia estiman que las compras abiertas de activos (la llamada facilitación cuantitativa) habían dado lugar a un tipo efectivo de política monetaria estadounidense de -1.6%. 
La facilitación cuantitativa impulsó las exportaciones estadounidenses al debilitar al dólar frente a otras divisas. 
Cuando los japoneses elaboraron su propia facilitación cuantitativa, el yen se depreció rápidamente. 
Eso ha mantenido al euro fuerte. 
De este modo, la más débil de las "tres grandes" economías desarrolladas – la eurozona – se ha quedado con la moneda más fuerte. 
En el tercer trimestre de 2013, las exportaciones de Alemania se desaceleraron y las de Francia cayeron. 
Después de un aumento a principios del año, las exportaciones de Japón también se han contraído. 
Solo las exportaciones de los Estados Unidos han conservado cierto impulso gracias al dólar débil. 
En los años treinta, después de la caída del patrón oro, los líderes mundiales no podían ponerse de acuerdo sobre el modo de solucionar en forma coordinada la deflación de la economía mundial. 
En su libro Golden Fetters (Los grilletes dorados) el economista Barry Eichengreen argumentaba que la falta de acciones coordinadas hizo que el proceso de recuperación mundial se retrasara. 
Esos retrasos son costosos y se corre el riesgo de que las heridas se infecten y la cura se alargue más. 
Ahora, a pesar de las circunstancias políticas desfavorables, Blanchard debe tomar una decisión aún más audaz. 
Estos no son tiempos "normales" y los "círculos viciosos" persisten. 
Otro estímulo fiscal global –centrado en las inversiones públicas en infraestructura y educación– suministraría la inyección de adrenalina que se necesita para una recuperación robusta. 
Una mayor inversión pública tiene dos ventajas. 
Puede sacar al mundo de su estupor; y puede ser una salvaguarda contra el "estancamiento secular". 
Los Estados Unidos, Alemania, Francia y China deberían actuar de consuno para dar ese impulso. 
De otro modo, podría ser difícil alcanzar una recuperación económica global sostenible, en cuyo caso 2014 acabaría también sin aceleración. 

La disculpa equivocada del FMI 
PRINCETON – “¿Hace falta que me arrodille?” Fue lo que dijo la directora ejecutiva del Fondo Monetario Internacional, Christine Lagarde, en una entrevista con Andrew Marr, de la BBC. 
Lagarde se estaba disculpando por los errores del FMI en sus previsiones del desempeño económico reciente del Reino Unido y, más seriamente, por sus anteriores críticas al programa de austeridad fiscal del gobierno del primer ministro David Cameron. 
Ahora que esas críticas se transformaron en apoyo, Lagarde afirmó que el programa de austeridad, al generar más confianza en el futuro de la economía del Reino Unido, fue un estímulo para la recuperación reciente. 
El pedido de disculpas de Lagarde fue inusitado, valiente… y equivocado. 
Al pronunciarlo, el FMI renunció a un principio económico que goza de mayoritario apoyo en el ámbito académico: el “hada de la confianza” no existe. 
Cediendo ante la presión del Reino Unido, el Fondo daña el único activo real que tiene: su independencia. 
El FMI ya cometió errores predictivos mucho más graves sin pedir disculpas por ellos; por ejemplo, no fue capaz de prever ninguna de las grandes crisis de la última generación, desde la de México en 1994 y 1995 hasta el casi derrumbe del sistema financiero internacional en 2008. 
Nada en los pronósticos del FMI en los 6 a 12 meses previos a cada crisis indicaba que fuera a ocurrir algo fuera de lo normal. 
Hay quienes dicen que el Fondo aconseja a los países en privado, para no provocar con advertencias públicas la mismísima crisis que busca evitar. 
Pero el veterano historiador residente del FMI, James Boughton, halló poca evidencia a favor de esta tesis en los documentos internos del FMI (con la posible excepción de Tailandia en 1997). 
Y el dictamen de la Oficina de Evaluación Interna del FMI al analizar por qué el Fondo no advirtió el surgimiento de la crisis de las hipotecas de riesgo en los Estados Unidos es directamente más crítico. 
En su carácter de guardián designado para velar por la estabilidad financiera mundial, la incapacidad del FMI para advertir y evitar estas crisis implica un error mucho más grave que su postura respecto del programa de austeridad brit��nico, un error del que se derivan costos enormes para muchas personas y, especialmente, para las más vulnerables. 
El Fondo jamás pidió disculpas por estas equivocaciones, menos aún con la humildad de la reciente declaración de Lagarde. 
El Fondo hace bien en reflexionar sobre sus errores. 
En un discurso pronunciado en septiembre de 2003 en Kuala Lumpur, quien era entonces director ejecutivo del Fondo, Horst Köhler, admitió que la aplicación temporal de controles de capitales puede ayudar a un país a mitigar los efectos del ingreso de capital volátil. 
Tal vez estuviera reconociendo el error cometido por el Fondo cuando criticó a Malasia por haber impuesto esos controles en el peor momento de la crisis asiática. 
De los países golpeados por la crisis, Malasia, que decidió no pedir ayuda al Fondo, salió al menos tan bien parada como otros que sí lo hicieron. 
En aquel momento, la decisión malasia suscitó polémica; el Fondo se opuso, pero destacados economistas (entre ellos Paul Krugman) avalaron la medida. 
Köhler declaró en su discurso que el Fondo había tomado nota de lo aprendido en aquella ocasión y lo usaría para sus recomendaciones futuras. 
Sin embargo, en el contexto de la crisis actual, el consenso académico mayoritario señala que la austeridad fiscal provoca exactamente lo que dicen los manuales de economía: que cuanto más severa es la austeridad, mayor es el freno al crecimiento. 
Hay numerosos estudios que lo confirman, entre ellos uno del economista principal del FMI, Olivier Blanchard; estos trabajos han pasado el examen de la comunidad científica y son claros en sus afirmaciones. 
Las dos voces públicas que defienden las propiedades mágicas de la austeridad son organismos oficiales con sede en Europa: la OCDE y la Comisión Europea. 
La postura de la Comisión, en particular, obedece a su compromiso institucional con un punto de vista en materia fiscal que no admite contrastación con la evidencia. 
Entre las economías del G7, Italia es la única a la que le fue peor que al Reino Unido desde el inicio de la Gran Recesión. 
De hecho, al Reino Unido le llevó todos estos años recuperar el PIB de 2008, y todavía está detrás de Francia. 
Lo más notable del caso es que en el Reino Unido, la crisis fue comparativamente suave. 
La caída de precios de las propiedades fue ligera en comparación con Irlanda y España, y al no haber tenido un auge de la construcción, tampoco tuvo un derrumbe. 
Aunque al principio el gobierno británico desoyó las señales de alarma del banco Northern Rock, al que tuvo que rescatar después de una corrida sobre sus depósitos en septiembre de 2007, luego actuó rápidamente para proteger a los bancos locales en problemas, a diferencia de sus homólogos de la eurozona. 
Por estas razones, el Reino Unido debería haber tenido una recuperación rápida, pero la frenaron las innecesarias medidas de austeridad del gobierno de Cameron. 
El pedido de disculpas del FMI fue un error por dos motivos. 
El primero es que nunca es buena idea despreciar la evidencia académica, pero sobre todo en el caso de una institución que como el FMI depende de la credibilidad en su capacidad técnica y su neutralidad. 
Si las ideas económicas del Fondo son confusas, ¿con qué argumentos defenderá las políticas que recomienda? 
Además, con sus elogios a las erradas políticas del Reino Unido, el Fondo confirma su afán de congraciarse con sus principales accionistas. 
Hace años que al FMI se lo considera un instrumento de la política exterior de Estados Unidos, y también es notoria su tolerancia en la evaluación anual de las políticas económicas del Reino Unido. 
Pero con lo último que hizo, el Fondo le asestó un golpe, acaso mortal, a su capacidad para decirle “la verdad al poder”. 
Tal vez sea inevitable entonces hacerse una pregunta básica: ¿por qué y para quiénes existe el FMI? 

La economía mundial atrapada en el tiempo 
NUEVA DELHI – En la película «Atrapado en el tiempo», un meteorólogo de las noticias interpretado por Bill Murray se despierta todas las mañanas a las 6:00 para volver a vivir el mismo día. 
Una sensación similar de déjà vu ha invadido los pronósticos económicos desde el inicio de la crisis económica mundial, hace media década. 
Sin embargo, los responsables de las políticas siguen convencidos de que el modelo de crecimiento económico dominante durante los años previos a la crisis es el que mejor puede orientarlos, al menos, para el futuro cercano. 
Consideremos la actualización de mediados de año de las Perspectivas de la Economía Mundial del Fondo Monetario Internacional, que vuelven a contar la misma historia cada año desde 2011: “¡Uy! 
La economía no funcionó tan bien como esperábamos». 
Los informes luego echan la culpa de las imprecisiones a factores inesperados, como el terremoto de Tōhoku y el tsunami en Japón, la incertidumbre sobre el abandono de la política monetaria expansionista en Estados Unidos, una revaloración «por única vez» del riesgo, y el duro clima en Estados Unidos. 
El informe enfatiza la naturaleza temporal de estos factores e insiste en que, si bien el crecimiento del PIB mundial llegó aproximadamente al 3 % durante el primer semestre, mejorará durante el resto del año. 
Gracias al impulso logrado, el crecimiento finalmente alcanzará la tan ansiada meta del 4 % el próximo año. 
Cuando eso no ocurre, el FMI publica otra versión de las mismas afirmaciones. 
Estos errores seriales en las estimaciones resaltan la necesidad de cambiar la forma de pensar. 
Tal vez hacer foco en los trastornos causados por la crisis financiera mundial oculta un desplazamiento natural de las economías desarrolladas hacia menores velocidades luego de años de crecimiento inflado. 
Además, si bien las economías emergentes también experimentan graves desaceleraciones en sus crecimientos, su participación en la economía mundial continuará aumentando. 
En resumen, la mayor competencia económica, la desaceleración del crecimiento y la baja inflación pueden haber llegado para quedarse. 
En Estados Unidos, aparentemente las condiciones para un despegue económico han estado presentes durante el último año. 
El endeudamiento de los hogares y el desempleo han caído; las ganancias y reservas de efectivo de las corporaciones son abundantes; el mercado de valores se muestra generoso con el futuro; los bancos están dispuestos a prestar; y la consolidación fiscal ya no obstaculiza la demanda. 
Sin embargo, al contrario de lo esperado, el crecimiento del consumo de los hogares fue débil y las empresas no han aumentado la inversión. 
En los primeros dos trimestres de este año, el PIB estadounidense apenas superó su nivel de fines del año pasado y gran parte de ese aumento fue impulsado por bienes que se han producido, pero aún no fueron vendidos. 
La explicación predominante –un invierno brutalmente frío– es cada vez menos sostenible, al punto en que debiera ser aparente para todos. 
Los consumidores estadounidenses muestran las cicatrices de la crisis. 
Pero hay otro problema: en sus hogares y lugares de trabajo, falta entusiasmo respecto del futuro, a pesar de todos los deslumbrantes artilugios que los rodean. 
Y si bien la política de flexibilización cuantitativa de la Reserva Federal de EE. UU. ha sostenido a las empresas, no puede sustituir al entusiasmo y las expectativas necesarios para impulsar la inversión. 
Es probable que incluso la reducción del pronóstico para el mundo, un crecimiento del PIB del 3,4 % para este año, resulte excesivamente optimista. 
Antes de la crisis, el comercio mundial creció anualmente al 6-8 %, bastante más que el PIB. 
Pero, en lo que va del año, el crecimiento del comercio se mantiene frenado, cerca del 3 %. 
No reconocer la desaceleración fundamental que está teniendo lugar refuerza la expectativa de que los viejos modelos puedan revivir el crecimiento, un enfoque que solo producirá nuevas fragilidades. 
Atif Mian y Amir Sufi afirman que las compras de automóviles y otros bienes durables por parte de los consumidores estadounidenses han sido reforzadas con las mismas prácticas crediticias «de alto riesgo» que se usaron para financiar las compras de viviendas antes de la crisis. 
De manera similar, Mark Carney, gobernador del Banco de Inglaterra, imagina a Gran Bretaña con un sector financiero de tamaño semejante al chipriota, que constituirá el 900 % del PIB. 
Y el economista Michael Pettis advierte que la dependencia china de los estímulos de política para dar impulso a la reactivación de la economía en caso de estancamiento solo causará una acumulación de vulnerabilidades macroeconómicas. 
Los dos cambios tectónicos en la economía mundial –el menor crecimiento del PIB y una mayor competencia de los mercados emergentes– han creado una línea de falla que atraviesa a Europa. 
El liderazgo técnico de las economías comerciales tradicionales de Europa está siendo erosionado al tiempo que la competencia salarial alimenta el temor a la deflación. 
Y, como las economías de la zona del euro más endeudadas son las más afectadas por estos cambios, Italia se asienta directamente sobre la falla. 
El Banco Central Europeo, sin embargo, es incapaz de hacer resurgir por sí mismo al crecimiento en la zona del euro. 
Dada la carga que esto genera sobre la economía mundial y especialmente sobre el comercio mundial, será beneficioso para el mundo diseñar una depreciación coordinada del euro. 
Al mismo tiempo, es necesario un estímulo a la inversión coordinado en forma mundial para crear nuevas oportunidades de crecimiento. 
De la misma manera en que el personaje de Bill Murray quedó atrapado en el tiempo hasta que cambió radicalmente su vida, no podemos esperar resultados económicos diferentes sin modelos de crecimiento fundamentalmente distintos. 

Europa, cada vez más en problemas 
PRINCETON – El ministro alemán de finanzas, Wolfgang Schäuble, declaró hace poco que la Unión Europea “transfirió soberanía al nivel europeo”. Es una afirmación sorprendente, ahora que los gobiernos europeos parecen estar defendiendo sus intereses nacionales más agresivamente que nunca desde la Segunda Guerra Mundial. 
¿Hay que entender la declaración de Schäuble como una convocatoria a una mayor solidaridad europea? 
¿O será una simple estratagema para eludir los pedidos de que Alemania contribuya más a la recuperación de la eurozona? 
Schäuble lidera el intento alemán de conducir a Europa sin tener que pagar la factura. 
Con este fin, pidió cambiar los tratados de la UE para instituir un “comisario de presupuesto” en el nivel europeo, con autoridad para usar los fondos comunes europeos y desaprobar las estrategias fiscales de los países miembros que no cumplan las reglas establecidas. 
Según Schäuble, la negociación de estas reformas debería comenzar inmediatamente después de las elecciones de mayo para el Parlamento Europeo. 
La estrategia de Schäuble puede parecer atractiva, pero como mucho es un cambio simbólico que no supone un avance real. 
En primer lugar, los fondos comunes son escasos, y no hay perspectivas de que aumenten (sobre todo, por la inflexible oposición de Alemania). 
Además, mientras los países miembros conserven la soberanía fiscal, crear un nuevo mecanismo para que sea más fácil denunciar a los transgresores presupuestarios no cambia nada. 
Hace dos décadas que todos los intentos de imponer disciplina fracasan por falta de autoridad ejecutiva real. 
Claro que cuando no les queda más opción, los incumplidores comienzan a jugar según las reglas para poder acceder a los fondos de rescate. 
Pero como quedó demostrado por la experiencia de Grecia, esto no siempre implica que las cosas salgan según los planes. 
De hecho, el rescate a Grecia (financiado en forma conjunta por la Unión Europea y el Fondo Monetario Internacional) fue un desastre desde el vamos, al demorar una muy necesaria reestructuración de la deuda y exigir estrictas medidas de austeridad. 
El resultado fue un aumento de la influencia de fuerzas políticas extremistas y una catástrofe sanitaria en ciernes. 
Aun así, en lo que parece ser una búsqueda interminable de más austeridad, Schäuble ve a Grecia como un modelo para la todavía más desafortunada Ucrania. 
Europa está metida en un lío. 
Descartadas en principio las reestructuraciones de deuda, y sin un presupuesto central para ayudar a los países en problemas, provisto de fondos suficientes y con aprobación política, parece que los europeos decidieron darle un papel hegemónico a Alemania. 
Y aunque a Alemania le complace ese papel, no está capacitada para ejercerlo. 
Para decirlo en pocas palabras: Alemania no está dispuesta a gastar los euros de sus contribuyentes para sostener a Europa. 
De la otrora sólida economía alemana queda poco más que el recuerdo. 
El crecimiento anual del PIB del 3% registrado en 2010 y 2011 se debió a que el auge de la economía china todavía sostenía una alta demanda de maquinarias y automóviles alemanes; pero luego la desaceleración del crecimiento chino se trasladó al PIB alemán, que disminuyó a menos del 1%. 
Aunque es probable que esta cifra mejore ligeramente, la economía alemana tiene por delante un bajo potencial de crecimiento a largo plazo, debido al envejecimiento de su población. 
Como Alemania no tiene dinamismo económico para sostener financieramente a Europa, sus líderes no han querido correr riesgos políticos. 
En la elección de septiembre de 2013, de la que surgieron como coalición gobernante, los dos principales partidos políticos del país (los democristianos y los socialdemócratas) esquivaron hacer un debate público sobre Europa. 
Incluso resulta más reveladora la defensa que hizo Schäuble del esquema de “transacciones monetarias directas” del Banco Central Europeo (que habilitaría al BCE a adquirir deuda de los países más débiles de la eurozona ilimitadamente). 
Aunque el Bundesbank alemán se opuso decididamente (y con razón) al programa de TMD, por su énfasis en la solvencia de los países más que en el riesgo de liquidez (lo que equivalía a crear una unión fiscal encubierta), el gobierno tomó con alivio la decisión del Tribunal Constitucional Alemán que, encargado de evaluar la legalidad del esquema, finalmente le pasó el fardo al Tribunal de Justicia de la Unión Europea. 
Después de todo, instituir una auténtica unión fiscal demandaría un fuerte compromiso político (y bastantes idas y venidas). 
La Unión Europea es una estructura política admirable, que busca romper el molde de la nación‑estado decimonónica. 
Pero el avance hacia esa visión idealista no puede seguir dependiendo de símbolos gastados, de los que el más osado de todos fue el euro: una creación de dudoso valor económico con fragilidades bien documentadas. 
Su adopción fue un acto de hybris económica cuyos costos trascienden por mucho las fronteras europeas. 
Hoy, los líderes europeos están cayendo en el triunfalismo de ver en el presente alivio temporal de la crisis económica una validación de fallidas estructuras de gobernanza transnacionales. 
Pero la profundidad y la persistencia de la crisis han puesto de manifiesto las fragilidades fundamentales del euro y deberían servir de advertencia: los parches tecnocráticos actuales tal vez no resistan otro cimbronazo. 
Por desgracia, no parece (hoy menos que nunca) que vayan a emprenderse acciones decididas para resolver dichas fragilidades. 
Una cesión parcial del control nacional de los presupuestos que permita la integración fiscal parece políticamente imposible; y hablar de cambiar los tratados de la Unión (por más que lo haga el ministro alemán de finanzas) es hojarasca retórica. 
Adoptar el euro fue un error. 
Pero el daño ya está hecho, y abandonar precipitadamente la moneda común no haría más que empeorar una situación que ya es mala. 
Visto que los países no quieren ceder soberanía, la única opción para Europa es renunciar a la ficción de la coordinación centralizada y dejar a los países y los bancos tratar directamente con sus acreedores (y con la disciplina del mercado). 
Tal vez este paso atrás, hacia un ordenamiento más estable, sea el único modo de seguir adelante. 

El BCE se está pasando de la raya 
PRINCETON – La reciente decisión del Tribunal Constitucional de Alemania con respecto a remitir la demanda en contra del Banco Central Europeo relativa a las denominadas “transacciones monetarias directas” (TMD) ante el Tribunal de Justicia de la Unión Europea (TJUE) vierte incertidumbre sobre lo que depara el futuro para dicho esquema. 
Lo que sí queda claro es que el andamiaje económico detrás de dichas transacciones tiene fallas – y también las tienen las políticas relacionadas a las mismas. 
El programa de TMD salió a la luz en agosto del año 2012, en un momento en el que los meses de aumento implacable en las primas de riesgo de los bonos soberanos españoles e italianos se tornaban en una amenaza para la supervivencia de la eurozona y ponían en peligro a la economía mundial. 
Con el objetivo de restablecer la confianza y ganar tiempo para que los gobiernos reduzcan su endeudamiento, el presidente del BCE, Mario Draghi, se comprometió a hacer “todo lo que sea necesario” para preservar a la eurozona – y eso se tradujo en posibles compras ilimitadas de bonos de deuda pública de los países miembros de la eurozona que se encontraban en dificultades. 
Las declaraciones de Draghi funcionaron, ya que incitaron una fuerte disminución en las primas de riesgo en todas las economías con problemas de la eurozona. 
Sin embargo, el presidente del Bundesbank, Jens Weidmann, quien también es miembro del Consejo de Gobierno del BCE, cuestionó inmediatamente el programa de TMD, afirmando que dicho programa excedía el mandato recibido por el BCE y violaba el artículo 123 del tratado de Lisboa, mismo que prohíbe que se otorgue financiación monetaria a los Estados soberanos en dificultades. 
Antes de que el programa de TMD entre en actividad, Weidmann llevó este asunto ante el Tribunal Constitucional de Alemania. 
Los partidarios del programa de TMD se horrorizaron ante el intento de Weidmann por revocar este esquema. 
Después de todo, el mero anuncio de que el programa se iba a implementar proporcionó alivio a los gobiernos que estaban en aprietos y es muy probable que hubiese sido el factor que salvó a la unión monetaria, al menos de manera temporal. 
Draghi audazmente describió al programa de TMD señalando que “probablemente esta sea la medida de política monetaria más exitosa emprendida en los últimos tiempos”. 
Sin embargo, el Tribunal Constitucional de Alemania continúa mostrándose ambiguo al respecto. 
Si bien no se pronunció mediante una sentencia definitiva por deferencia con el TJCE, ha ratificado el punto de vista del Bundesbank sobre que el programa de TMD, en su forma actual, viola el Tratado de Lisboa. 
El programa de TMD aún puede sobrevivir; sin embargo, si lo hace, es probable que tenga que ser diluido, lo que daría lugar a que resurjan los problemas que inspiraron su nacimiento. 
Independientemente de lo problemático que esto podría ser para los partidarios del programa de TMD, esta noticia no debería haber causado sorpresa. 
El programa fue mal concebido y fue vendido al público como por arte de magia. 
El tribunal estuvo en lo correcto al cuestionar la base fáctica de la aseveración del BCE respecto a que las primas de riesgo reflejaban un temor infundado del mercado – ya que dicha aseveración se encuentra basada en casos individuales que no pueden ser considerados como prueba plena. 
Es más, la defensa pública del programa se basa, y se tambalea, sobre la presunción de la existencia de presiones especulativas infundadas. 
El diseño del programa, sin embargo, reconoció que las evaluaciones relativas a la solvencia que realiza el mercado reflejaban un riesgo real de incumplimiento. 
En su calidad de prestamista de última instancia para los Estados soberanos, un banco central debe estar preparado para comprar deuda soberana sin imponer condiciones, con el fin de neutralizar los efectos de las perturbaciones temporales que afectan al mercado. 
No obstante, se pretende que el programa de TMD funcione de una forma parecida a como funcionan los préstamos del Fondo Monetario Internacional – es decir, tales préstamos rescatan a un gobierno específico bajo la condición de que dicho gobierno persevere en cuanto a apretar el cinturón fiscal de su país. 
Si el BCE realmente hubiera estado convencido de que las primas de riesgo se encontraban excesivamente altas, y de que la deuda de los países en dificultades era sostenible, dicha condicionalidad habría sido innecesaria. 
Además, al afrontar el riesgo de incumplimiento, el programa de TMD creó un nuevo problema: los acreedores privados, con la seguridad de que el BCE iría a impedir que los gobiernos entraran en moratoria, se sintieron alentados a prestar con mayor desenfreno. 
La interpretación del descenso en las primas de riesgo como un reflejo de una renovada confianza del mercado en la solvencia de los Estados soberanos en dificultades fue otra interpretación equivocada y autocomplaciente. 
Anteriormente ocurrió una situación similar. 
En la era previa al euro, el respaldo que recibió la lira italiana incentivó el desarrollo de una implacable presión especulativa. 
Como la lira dejó de existir, mantener los rendimientos de la deuda soberana en niveles más bajos se tornó en una tarea de tontos. 
De la misma forma que las insosteniblemente altas tasas de cambio deben, en última instancia, depreciarse, la moratoria es necesaria en los casos en los que se tiene una deuda soberana insostenible. 
Este punto resulta ser el más importante en vista de que al BCE le falta inclinación para revertir las condiciones casi deflacionistas, mismas que elevan aún más la carga real del pago de la deuda. 
Los abogados Lee Buchheit y Mitu Gulati, expertos en deuda soberana, advierten sobre que los mercados podrían “despiadadamente poner a prueba la disposición del BCE con respecto a persistir en la compra de cantidades ilimitadas de bonos soberanos de los países periféricos”. 
Esta prueba revestirá aún más gravedad si, como el Banco Central Europeo ha reconocido ante el Tribunal Constitucional de Alemania, en los hechos dichas compras de bonos van a ser limitadas. 
La eurozona debe permitir una moratoria selectiva de la deuda soberana, manteniéndose al BCE como prestamista de último recurso para los gobiernos solventes. 
Por supuesto, puede ser difícil evaluar la solvencia durante una crisis. 
Sin embargo, pretender que los Estados soberanos nunca lleguen a ser insolventes sólo sirve para complicar el problema. 
Como el tribunal alemán señaló, la posibilidad de una moratoria ayudará a mantener la disciplina en los mercados financieros. 
Al intentar crear una solución rápida para los problemas profundamente arraigados de la eurozona, el BCE se ha adentrado en un cenagal político. 
Incluso si el TJUE otorga el beneficio de la duda al programa de TMD, la legitimidad de dicho programa permanecerá plagada de recelos, dejando al BCE – aunque esto sólo ocurra detrás de bambalinas – enclaustrado en maniobras políticas con los Estados soberanos en dificultades. 
La línea entre la audacia y la arrogancia extrema es muy fina. 
En lugar de constituirse en un gran éxito, el programa de TMD puede que llegue a ser recordado como un error nacido del oportunismo. 
Peor aún, podría socavar la independencia y credibilidad que el BCE ganó con mucho esfuerzo. 
La eurozona podría no sobrevivir a tal desenlace. 

Asia después de Obama 
NUEVA DELHI – La gira del Presidente de los Estados Unidos, Barack Obama, de diez días por Asia y las consecutivas reuniones de la Cumbre del Asia Oriental, del G-20 y de la Cooperación Económica Asia-Pacífico han contribuido a centrar la atención en los imperativos de Asia en un momento en que las tensiones entre una China cada vez más ambiciosa y sus vecinos resultan omnipresentes en el panorama geopolítico de la región. 
Resulta significativo que Obama limitara su gira a las principales democracias de Asia –la India, Indonesia, el Japón y Corea del Sur– que circundan a China y son fundamentales para afrontar su ascenso. 
Sin embargo, ha pasado todo el último año cortejando asiduamente al Gobierno de Beijing con la esperanza de hacer de China un socio mundial respecto de cuestiones que van desde el cambio climático hasta la reglamentación financiera, pasando por el comercio. 
La coletilla relativa a China acuñada por el Vicesecretario de Estado de los EE.UU., James Steinberg, “tranquilidad estratégica", indicaba en realidad la intención de su país de adoptar una actitud más complaciente con las ambiciones de China. 
Ahora, cuando su estrategia relativa a China está fracasando, Obama está intentando hacer exactamente lo que intentó su predecesor: alinear a sus socios como medida de seguridad en caso de que la potencia en ascenso de China se deslice hacia la arrogancia. 
Otros participantes en el gran tablero de juego de la geopolítica asiática están procurando también formular nuevas ecuaciones, mientras aplican simultáneamente estrategias de cerco, equilibrio y acomodación. 
Además, un Asia que asciende rápìdamente ha pasado a ser el fulcro del cambio geopolítico mundial. 
Las políticas e imperativos asiáticos contribuyen ahora a modelar la economía y el panorama de seguridad internacionales. 
Pero los importantes cambios de poder dentro de Asia están amenazando las propias paz y estabilidad del continente. 
Como el espectro del desequilibrio estratégico se cierne sobre Asia, han llegado a ser imprescindibles inversiones para contribuir a crear la estabilidad geopolítica. 
La sombra cada vez más larga de China ha movido a varios países asiáticos a empezar a crear una cooperación en materia de seguridad con carácter bilateral, con lo que han preparado el terreno para una posible red de asociaciones estratégicas interconectadas. 
Dicha cooperación refleja un deseo tácito de influir positivamente en el comportamiento de China, para que no rebase unas líneas rojas bien delimitadas ni contravenga el principio, por ella misma proclamado, de su “ascenso pacífico”. 
Pero la creación de asociaciones auténticas es un proceso lento, porque requiere importantes acomodos y ajustes por las dos partes. 
Los EE.UU., por ejemplo, se han empeñado intensamente en los últimos años para cooptar a la India en una “alianza blanda”, carente de obligaciones propias de un tratado. 
Sin embargo, pese a una relación bilateral cada vez más cálida y a la reciente declaración de Obama en la que llamó a la India la “piedra angular de la relación de los Estados Unidos con Asia”, con frecuencia salen a la luz esperanzas e intereses encontrados. 
Ahora los EE.UU. están cortejando también al Vietnam y los dos países están negociando incluso un acuerdo sobre energía nuclear para fines civiles. 
Sin embargo, la herencia de la Guerra Fría sigue pesando hasta cierto punto en las concepciones de Hanoi y de Washington. 
En el Partido Comunista que gobierna en el Vietnam, hay profundas divisiones sobre las relaciones de su país con los EE.UU. Aun cuando el Vietnam se está acercando a los EE.UU. como una protección contra la amenazante estrategia de China, algunos dirigentes vietnamitas temen que los americanos sigan pretendiendo cambiar el régimen. 
Al fin y al cabo, pese a la importancia estratégica de Birmania respecto de China y a la liberación de Aung San Suu Kyi de la detención domiciliaria a la que estaba sometida, los EE.UU. siguen aplicando sanciones rigurosas contra ese país, con el fin de derribar a su gobierno. 
Con ello, Birmania ha pasado a depender más que nunca de China. 
Es probable que la propia relación EE.UU-China siga siendo tensa, pero la competencia o la confrontación a las claras no convienen a ninguno de los dos países. 
Para los EE.UU, la potencia en ascenso de China contribuye, en realidad, a validar los atrevidos despliegues militares americanos en el escenario asiático. 
El factor de China contribuye también a que los EE.UU. mantengan los aliados actuales y atraigan a otros nuevos, gracias a lo cual ampliar su cobertura estratégica en Asia. 
Así, pues, si bien es probable que los EE.UU. sigan siendo un factor decisivo de influencia en el panorama estratégico de Asia, el papel de las más importantes potencias asiáticas será no menos importante. 
Si China, la India y el Japón constituyen un triángulo estratégico escaleno en Asia, en el que China representa el lado más largo, el lado A, la suma de los lados B (la India) y C (el Japón) siempre será mayor que el A. No es de extrañar que probablemente la relación que se desarrolla con mayor rapidez en el Asia actual sea la del Japón y la India. 
Si ese triángulo se convirtiera en un cuadrángulo, al sumarse a él Rusia, China quedaría encajonada prácticamente por todos lados. 
El Japón, Rusia y la India juntos, y con los EE.UU. echando una mano, no sólo acabarían con cualquier perspectiva de un Asia chinocéntrica, sino que, además, crearían la pesadilla estratégica máxima para China. 
Sin embargo, como revela la evolución reciente de los acontecimientos, un acercamiento ruso-japonés sigue estando muy lejano. 
Sobre ese fondo geopolítico, es probable que la dinámica del poder en Asia siga siendo fluida, con nuevas alianzas o cambios de ellas y capacidades militares reforzadas que sigan amenazando el orden predominante. 
Todo ello cuadra con el año del tigre de la astrología china, un año en el que China ha rugido, al incrementar las tensiones con sus vecinos, desde el Japón hasta la India, mediante la intensificación de disputas territoriales. 
De hecho, 2010 será recordado como el año en que los dirigentes chinos socavaron los intereses de su país al avivar los temores a una China expansionista, con lo que han facilitado el regreso de los Estados Unidos al centro del escenario en Asia. 

Asia después de la guerra del Afganistán 
TOKIO – En julio se producirán dos hitos en las relaciones, a veces torturadas, entre los Estados Unidos y Asia. 
Uno es el comienzo del fin de los combates habidos durante casi un decenio en el Afganistán, la guerra más larga en la historia de los Estados Unidos, pues el Presidente Barack Obama ha anunciado la retirada de 30.000 soldados del país el próximo verano. 
El otro es el 40º aniversario de la misión secreta de Henry Kissinger a Beijing, punto de inflexión en la Guerra Fría y primer paso por la vía de China hacia la modernización, pero al mismo tiempo enorme conmoción para Asia y, en particular, el Japón. 
La retirada del Afganistán que se perfila recuerda, al menos a algunos asiáticos, un tercero y aún más traumático acontecimiento: la caótica salida de los Estados Unidos de Saigón en abril de 1975. 
Entonces aquel desastre pareció presagiar una retirada más amplia de los EE.UU. de Asia, pues un público americano, cansado de la guerra, deseaba las supuestas comodidades del aislacionismo. 
En la actualidad el nerviosismo de Asia se debe no sólo a que el aislacionismo parece estar ganando terreno una vez más en los Estados Unidos, sino también a que la estabilidad del Afganistán sigue siendo dudosa, mientras que el poder de China está en ascenso a falta de un consenso o una estructura institucional panasiáticos. 
Los Estados Unidos se ensimismaron, en efecto, a raíz de la caída de Saigón y su desatención del Afganistán, a raíz de la retirada soviética en 1989, propició el caos y casi la ocupación del poder en el país por parte de Al Qaeda. 
Por eso, no es de extrañar que muchos dirigentes asiáticos se estén preguntando qué compromisos mantendrán los EE.UU., una vez que sus tropas abandonen el Afganistán. 
Tal vez sea igualmente importante que muchos en Asia estén debatiendo sobre si podría reequilibrarse la región, en caso de que los EE.UU. redujeran su presencia militar. 
Afortunadamente, el Secretario de Defensa de los EE.UU., Robert Gates, ha tranquilizado a sus amigos y aliados asiáticos, en el sentido de que no se está pensando en hacer una retirada de la región. 
En el reciente Diálogo de Shangri La, celebrado en Singapur, Gates, delante del ministro chino de Defensa, general Liang Guanglie, expuso sus ideas sobre la continuidad de la cooperación de los EE.UU. en Asia y con ella. 
Gates prometió –como parte del Acuerdo-marco Estratégico EE.UU.-Singapur– aumentar el número de buques de guerra de los EE.UU. desplegados en Singapur y el número de visitas de la Armada de los EE.UU. en puertos asiáticos, realizar más ejercicios navales conjuntos y mejorar la cooperación militar multilateral. 
Aún más tranquilizadores fueron los principios que, según Gates, guiarán la futura estrategia de los Estados Unidos en Asia: comercio libre y abierto; apoyo al imperio de la ley y los derechos, los cometidos y la soberanía de los Estados de Asia; acceso libre a las rutas de navegación, al espacio aéreo y al ciberespacio asiáticos y mundiales y resolución pacífica de todos los conflictos. 
Dichos principios son importantes, porque Australia, el Japón, Corea del Sur, Tailandia, las Filipinas, la India, Indonesia, Singapur, Malasia, Nueva Zelanda, Vietnam e incluso Mongolia consideran –todos ellos– esencial la presencia militar de los Estados Unidos en la región para contrarrestar la potencia en aumento de China. 
Sin embargo, Gates va a abandonar su cargo en breve, lo que es de lamentar, porque, en vista de la patente falta de estrategia explícita en Asia del gobierno de Obama, las garantías de Gates podrían no tranquilizar durante demasiado tiempo. 
Actualmente, la pol��tica de los EE.UU. en Asia necesita una concepción y una visión estratégicas como las que guiaron las conversaciones de Kissinger con Mao Zedong y Zhou En-lai hace cuatro decenios. 
Sin una doctrina clara y convincente, es probable que al menos algunos dirigentes asiáticos sigan abrigando dudas sobre la capacidad de los Estados Unidos para seguir siendo la fuerza militar dominante en Asia, en particular dadas sus desdichas económicas, su proyectada reducción fiscal y otros compromisos en el exterior. 
Esa falta de claridad puede llegar a ser particularmente problemática, en caso de que los dirigentes de China subestimen el carácter duradero de los compromisos de los Estados Unidos con Asia. 
Sin embargo, el de lograr una estructura de paz en Asia no es un cometido exclusivo de los Estados Unidos. 
Sus amigos y aliados deben reflexionar profundamente sobre la clase de orden regional que quieren y deben empezar a colaborar para dar vida a una estructura de paz dentro de la cual toda Asia pueda prosperar y sentirse segura. 
El Gobierno del Japón en particular necesita formular una estrategia coherente para Asia y atenerse a ella, en lugar de inclinarse hacia China en un momento y hacia los Estados Unidos en el siguiente. 
Para la creación de una estrategia viable, la profundización de las asociaciones del Japón con las grandes democracias de Asia –la India, Indonesia y Corea del Sur– debe ser una prioridad. 
Pero la cuestión más importante se refiere al lugar de China en un orden asiático consensuado y su disposición a colaborar con sus vecinos, además de con los EE.UU., para crearlo. 
Las dudas que muchos asiáticos abrigan ahora sobre las intenciones de China están bien fundamentadas, dado el carácter secreto de la acumulación de medios militares de China y el tono cada vez más agresivo de sus dirigentes en las controversias territoriales con la India, el Japón, las Filipinas y Vietnam. 
El incondicional apoyo de China al descarriado régimen de Corea del Norte, pese a sus repetidos crímenes contra la paz, es también un motivo de preocupación, en el sentido de si China respetará las preocupaciones de sus vecinos por su seguridad. 
La región de Asía y el Pacífico ha pasado a ser actualmente el centro de la economía mundial. 
Según el Banco Mundial, dentro de un decenio tres de las cinco máximas potencias económicas (China, el Japón y la India) serán asiáticas. 
El auge al que se ha debido ese cambio ha sido posible porque la presencia militar de los Estados Unidos en la región brindó estabilidad y previsibilidad. 
No se debe permitir que la retirada de los Estados Unidos del Afganistán ponga en tela de juicio dicha estabilidad. 
Lo que ocurra en el Afganistán, cuando los Estados Unidos empiecen a retirar sus tropas, pondrá a prueba la disposición de todas las potencias de Asia a cooperar para crear un orden regional seguro. 
En el Afganistán, sus intereses a largo plazo están esencialmente en armonía, pues nadie –incluida China– quiere que el Afganistán se convierta una vez más en un refugio para el terrorismo, pero sólo un fuerte consenso regional sobre el futuro del Afganistán puede evitar la posibilidad de una nueva lucha para dominarlo. 
Sin embargo, si se llega a forjar dicho consenso, constituirá un fundamento para una mayor colaboración en la creación de un orden panasiático basado en el acuerdo y no en la fuerza militar. 

Asia después de Trump 
SINGAPUR – Cuando la Comisión Trilateral -un grupo de líderes políticos y empresarios, periodistas y académicos- se reunió recientemente, muchos expresaron preocupación por la caída del liderazgo norteamericano en Asia. 
Todos los países asiáticos hoy comercian más con China que con Estados Unidos, a veces por un margen de dos a uno. 
Ese temor se ha visto exacerbado por la reciente imposición por parte del presidente Donald Trump de aranceles, y por sus expresiones de desprecio por las instituciones multilaterales. 
Una pregunta que se oyó con frecuencia en Singapur es: ¿el liderazgo estadounidense en Asia sobrevivirá a los años de Trump? 
La historia ofrece cierta perspectiva. 
En 1972, el presidente Richard Nixon impuso unilateralmente aranceles a los aliados de Estados Unidos sin aviso previo, violando el marco del Fondo Monetario Internacional, y llevó a cabo una guerra impopular en Vietnam. 
El miedo al terrorismo era generalizado y los expertos estaban preocupados por el futuro de la democracia. 
Al año siguiente, David Rockefeller y Zbigniew Brzezinski crearon la Comisión Trilateral, que se reúne una vez al año para discutir este tipo de problemas. 
Contrariamente a las teorías de conspiración, la Comisión tiene poco poder; pero, al igual que otros canales informales de diplomacia "de dos carriles", les permite a los ciudadanos privados explorar maneras de hacer frente a cuestiones espinosas. 
Los resultados se pueden encontrar en sus publicaciones y en su sitio web. 
En Singapur, no había ningún consenso sobre Asia después de Trump. 
Por ejemplo, los miembros indios y chinos tenían diferentes posiciones respecto del papel de los proyectos de infraestructura "Un cinturón, una ruta" de China. 
Algunos asiáticos y norteamericanos diferían sobre las perspectivas de una resolución exitosa de la crisis nuclear coreana, así como el mayor interrogante sobre si una guerra entre China y Estados Unidos es inevitable. 
Y algunos europeos se preguntaban si la actual incertidumbre global refleja el ascenso de China o el ascenso de Trump. 
Mi propia conjetura, que, como le advertí al grupo, podría ser errónea, es que Estados Unidos puede recuperar su liderazgo después de los años de Trump si vuelve a aprender las lecciones de cómo utilizar el poder con otros así como sobre otros. 
En otras palabras, Estados Unidos tendrá que utilizar su poder blando a fin de crear redes e instituciones que le permitan cooperar con China, India, Japón, Europa y otros para lidiar con problemas transnacionales -por ejemplo, estabilidad monetaria, cambio climático, terrorismo y delitos cibernéticos- que ningún país puede resolver unilateralmente. 
Eso requerirá superar las políticas y actitudes unilaterales asociadas con el ascenso de Trump. 
En cuanto al ascenso de China, contrariamente al pesimismo actual, Estados Unidos conservará importantes ventajas de poder que durarán más tiempo, inclusive, que una presidencia de ocho años, si Trump resultara reelecto. 
La primera es la demografía. 
Según datos de las Naciones Unidas, se espera que Estados Unidos sea el único país desarrollado que contribuya al crecimiento de la población global en 2050. 
A la vez, se proyecta que China, el país más poblado hoy, pierda el primer lugar a manos de la India. 
La segunda ventaja es la energía. 
Hace diez años, Estados Unidos parecía depender desesperadamente de la energía importada. 
La revolución del esquisto ahora permitió que dejara de ser un importador de energía para convertirse en exportador, y Norteamérica puede ser autosuficiente en los próximos diez años, al mismo tiempo que China cada vez es más dependiente de las importaciones de energía. 
La tecnología es una tercera ventaja para Estados Unidos. 
Entre las tecnologías que otorgarán poder en este siglo están la biotecnología, la nanotecnología y la próxima generación de tecnología de la información, como la inteligencia artificial y los datos. 
Según la mayoría de los expertos, si bien la capacidad de China está mejorando, Estados Unidos sigue siendo el líder mundial en investigación, desarrollo y comercialización de estas tecnologías. 
Es más, en términos de la base de investigación, Estados Unidos tiene una cuarta ventaja en su sistema de educación superior. 
Según un ranking de la Universidad Jiao Tong de Shanghái, de las 20 mejores universidades del mundo, 16 están en Estados Unidos, mientras que en China no hay ninguna. 
Una quinta ventaja norteamericana que probablemente sobreviva a la era Trump es el papel del dólar. 
De las reservas extranjeras en manos de los gobiernos del mundo, apenas el 1,1% son en renminbi, comparadas con el 64% en dólares. 
Cuando el Fondo Monetario Internacional incluyó el renminbi en la canasta de monedas que sustentan su unidad de cuenta, Derechos Especiales de Giro, muchos creyeron que los días del dólar estaban contados. 
Pero el porcentaje de pagos internacionales en renminbi ha caído desde entonces. 
Una moneda de reserva creíble depende de mercados de capital profundos, de un gobierno honesto y del régimen de derecho. 
Nada de eso es probable en China en el futuro cercano. 
Sexto, Estados Unidos tiene ventajas geográficas que China no tiene. 
Estados Unidos está rodeado por océanos, y Canadá y México siguen siendo amigables, a pesar de la política equivocada de Trump de debilitar el Tratado de Libre Comercio de Norte América. 
China, por otro lado, tiene fronteras con 14 países y disputas territoriales con algunos de los más importantes, como India, Japón y Vietnam. 
Esto limita el poder blando de China. 
Y, si bien la geografía le da a China una proyección de poder basada en el territorio sobre el Mar de la China Meridional, Estados Unidos no tiene reclamos territoriales allí y cuenta con una supremacía naval en el restante 95% de los océanos del mundo. 
Sin embargo, y más importante, Estados Unidos y China no están destinados a la guerra. 
Ninguno de los dos países plantea una amenaza existencial al otro. 
Cuando comenzó la Primera Guerra Mundial, Alemania había superado a Gran Bretaña en 1900 y el temor británico de las intenciones alemanas contribuyó al desastre. 
Por el contrario, Estados Unidos y China tienen tiempo de gestionar sus muchos conflictos y no tienen por qué sucumbir a la histeria o al miedo. 
Estados Unidos retiene no sólo las ventajas de poder que se describen más arriba, sino también sus alianzas con Japón y Corea del Sur. 
En cualquier conversación inminente con el líder de Corea del Norte, Kim Jung-un, Trump tendrá que tener cuidado de impedir que el régimen de Kim logre su objetivo de larga data de debilitar esas alianzas. 
En Singapur, cité la respuesta de Lee Kuan Yew a una pregunta que alguna vez le formulé sobre si China superaría a Estados Unidos. 
Dijo que "no" porque, si bien China tenía los talentos de 1.400 millones de habitantes a los cuales recurrir, la apertura de Estados Unidos le permitió aprovechar y combinar los talentos de 7.500 millones de personas con mayor creatividad de la que podía tener China. 
Si esa apertura sobrevive, el liderazgo norteamericano en Asia, y en otras partes, muy probablemente también logre sobrevivir. 

El verano interminable de las ciudades asiáticas 
POTSDAM/MANILA – Tras meses de temperaturas abrasadoras, comenzó la estación de monzones en Asia. 
Pero el calor extremo regresará, y las ciudades enfrentarán condiciones particularmente brutales. 
Las áreas urbanas de Asia ya experimentan el doble de días calurosos que las rurales, y es posible que en 2100 la diferencia sea de diez a uno. 
A partir de entonces, no habrá modo de revertir la tendencia. 
La primera evaluación detallada del riesgo climático para Asia, realizada por el Banco Asiático de Desarrollo y el Instituto de Investigación del Impacto Climático en Potsdam, deja en claro que en la lucha contra el cambio climático, las ciudades asiáticas están en primera línea. 
De hecho, en las áreas urbanas se cruzan muchas de las consecuencias del calentamiento del planeta, por ejemplo, fenómenos meteorológicos más extremos, aumento del nivel del mar, migración ambiental y agravamiento de tensiones sociales. 
Esto se aplica especialmente a Asia, donde las ciudades albergan a más de la mitad de la población y casi el 80% de la producción económica. 
Es posible que en 2050 la población urbana de Asia haya crecido a casi el doble, a tres mil millones de personas. 
De no tomarse medidas adicionales para mitigar el cambio climático, las ciudades de la región tal vez contribuirán más de la mitad del aumento de la emisión mundial de gases de efecto invernadero en los próximos veinte años. 
Ese supuesto es lo que suele denominarse business as usual (seguir como siempre). 
Pero en realidad, es precisamente el business as usual lo que será impedido por las consecuencias del cambio climático: no poner freno al calentamiento obstaculizará, e incluso revertirá, el progreso económico reciente de Asia. 
Cuanto más demoremos en enfrentar el desafío climático, más devastadora será la disrupción. 
Y es posible que suceda sin aviso, porque los efectos climáticos no suelen evolucionar linealmente, sino que se manifiestan de pronto y en todo su poder una vez alcanzados ciertos puntos de inflexión. 
Hasta ahora, se ha hecho demasiado poco por evaluar la exposición de Asia al cambio climático, y mucho menos por fortalecer la protección de áreas vulnerables o reducir las emisiones de gases de efecto invernadero. 
La región necesita estrategias de crecimiento ecológico no contaminante con menos uso de tierra, agua y energía. 
Estas ayudarán a frenar la urbanización acelerada, que implica densidad edilicia, calles pavimentadas y el uso de autos privados, todo lo cual contribuye al efecto “isla de calor urbana”. 
Si seguimos por la senda que llevamos, de aquí a 2100 la temperatura media de la masa continental asiática puede aumentar más de 6 °C respecto de los niveles preindustriales. 
Muchas personas podrían enfermar e incluso morir por padecimientos respiratorios y de otros tipos causados por el estrés térmico o la contaminación. 
Y además del costo humano, el aumento de temperaturas reducirá la productividad agrícola e industrial. 
A los problemas que enfrentarán las ciudades asiáticas hay que sumarles la migración por motivos climáticos. 
A menos que se cree una cantidad suficiente de empleos dignos, los migrantes climáticos pueden convertirse en una infraclase permanente. 
E incluso habiendo suficiente empleo, la presión ambiental creada por la urbanización creciente supone una grave amenaza. 
Pero los pronósticos del impacto migratorio del cambio climático en Asia siguen siendo inaceptablemente limitados en cantidad, alcance y poder predictivo. 
Para mejorar la planificación urbana y los servicios sanitarios, necesitamos un modo sencillo y preciso de evaluar los niveles actuales y futuros de tolerancia al calor en las poblaciones urbanas. 
También necesitamos estrategias para disminuir el estrés térmico urbano, entre ellas la adopción de configuraciones urbanas policéntricas, donde las economías y sociedades se basen en una multitud de centros regionales en vez de estar concentradas en torno de una sola ciudad, y se mantengan los activos naturales, por medio de corredores ecológicos y espacios verdes conectados. 
Pero el aumento de temperaturas no es el único riesgo del cambio climático. 
Este también traerá un aumento de intensidad y frecuencia de fenómenos meteorológicos extremos, de sequías a inundaciones. 
En Asia, el aumento de las precipitaciones y el empeoramiento de los ciclones tropicales afectarán seriamente la producción de alimentos, lo que reducirá los ingresos rurales. 
En Sri Lanka, por ejemplo, es posible que el rendimiento de los cultivos de arroz mengüe hasta un 20% de aquí a 2050; en Fiyi, la producción de yuca puede derrumbarse un 36%. 
Todo esto se agravará por el aumento de nivel del mar, que a fines del siglo puede llegar a superar por 1,4 metros el actual y restar a muchos países más del 10% de su superficie terrestre. 
Si los países cumplen sus compromisos conforme al acuerdo climático de París, es posible reducir a la mitad el aumento total del nivel del mar; y otros esquemas más ambiciosos prometen mayor reducción todavía. 
Pero si seguimos como hasta ahora sólo un par de decenios más, corremos riesgo de iniciar un proceso de elevación de los mares que durará siglos, incluso si después cesáramos todas las emisiones de gases de efecto invernadero. Los efectos serían graduales, pero implacables. 
Las superpobladas líneas costeras de Asia, hogar de millones de personas expuestas a las inundaciones, están entre los lugares de más riesgo. 
Y este sigue creciendo: se calcula que la población costera de países como Bangladesh, la India, Filipinas y Vietnam se duplicará de aquí a 2060. 
Trece de las veinte ciudades globales para las que se prevé un mayor incremento de pérdidas económicas anuales derivadas de las inundaciones de aquí a 2050 están en Asia. 
Pero todavía no comprendemos suficientemente bien los riesgos que supone para los centros urbanos costeros de Asia el aumento de nivel del mar, ni se los ha incorporado debidamente a los procesos de planificación. 
Esto debe cambiar. 
En los países expuestos a inundaciones, los esquemas de planificación urbana deben combinar la infraestructura “gris” (por ejemplo, sistemas de drenaje, diques y malecones) con medidas “verdes”, como la conservación de humedales y bosques. 
También sería de gran ayuda mejorar los sistemas de observación meteorológica y alerta temprana. 
Pero en esto también hay una falta de conocimiento y preparación adecuados. 
No hay un análisis sistemático de los costos y beneficios económicos de la fortificación costera respecto de otras metodologías. 
Aunque hay amplio apoyo a la adopción de intervenciones más “blandas”, por ejemplo una mejor planificación del uso de la tierra y estrategias ecosistémicas, su eficacia sólo se ha evaluado en algunos pocos estudios en pequeña escala. 
El riesgo de inundaciones puede complicar el desarrollo de infraestructuras energéticas en ciudades costeras de países como Bangladesh y la India. 
Pero aquí, al menos, la solución es más clara: incrementar la cooperación regional ayudaría a compensar las deficiencias de suministro, y el uso de sistemas de energía independientes de la red, basados en fuentes renovables, y redes de suministro resistentes al clima ayudaría a los países a mejorar su seguridad energética. 
Por la vastedad de su tamaño, población e importancia económica, Asia debe estar en el centro de las iniciativas mundiales de mitigación del cambio climático. 
En muchos sentidos, las ciudades de Asia tienen el futuro de la Tierra en sus manos, y deben esforzarse al máximo por protegerlo. 

Las granjas del futuro en Asia 
MANILA – Las carencias de alimentos son un recuerdo distante para muchos en Asia. 
Pero a medida que la región se esfuerza por alimentar y nutrir una población en expansión, podrían volver a ser un triste hecho de la vida. 
Asia ya es el mayor mercado de alimentos del mundo, y se espera que para 2050 su población alcance los 5 mil millones, en un aumento de 900 millones de personas. 
Debido a su creciente clase media, es probable que la región represente la mitad del aumento anual en consumo de carnes rojas y de ave, y más de tres cuartos del aumento del consumo de carnes de pescado entre hoy y 2030. 
Para entonces, más del 60% de la demanda total de cereales en el mundo en desarrollo provendrá de Asia del Sur y del Este. 
Para dar respuesta a esta creciente demanda, la producción de alimentos tendrá que aumentar en un 60 o 70% en comparación con hace una década. 
Lo ideal sería que las granjas de Asia simplemente ampliaran su producción, pero están tremendamente mal equipadas para hacerlo. 
Para producir una cantidad suficiente de alimentos, las granjas asiáticas tendrán que pasar por una transformación del siglo veintiuno. 
Ayudar a los campesinos asiáticos a enfrentar el cambio climático debería ser central en esta iniciativa. 
Si bien un planeta más cálido podría estimular la producción agrícola en unas cuantas áreas, limitará seriamente la producción y posiblemente genere grandes crisis alimentarias en todo el resto de la región. 
A medida que el agua se vuelva cada vez más escasa en las zonas tradicionalmente fértiles como la Llanura Indogangética, el aumento del nivel del mar arruinará vastas franjas de suelo fértil. 
Si el nivel del mar creciera un metro, la salinización resultante amenazaría un 70% de los suelos agrícolas costeros de Vietnam. 
Y a medida que se calienten las aguas y los flujos de las mareas cambien, los rendimientos de las extensas piscifactorías del Delta del Mekong podrían caer en picado. 
Según los estudios del Banco Asiático del Desarrollo, para 2050 los rendimientos del arroz y trigo podrían reducirse en hasta un 20% y 44%, respectivamente, elevando el precio de los cereales, la soja y el trigo en un 70%, haciendo que la cantidad de niños malnutridos en la región se eleve en 11 millones. 
Pero este no tiene por qué ser el futuro de Asia, si sus agricultores logran adaptarse. 
La mayor parte de ellos cultivan lotes de subsistencia familiar y carecen del dinero y los conocimientos para mejorar la productividad y la calidad de los cultivos. 
Por ejemplo, en Myanmar solo el 16% de los hogares agrícolas usa siquiera arados o tractores para preparar la tierra para plantar las semillas. 
Más aún, la degradación ambiental ha dejado enormes extensiones de tierras baldías. 
De acuerdo con la Convención de las Naciones Unidas para Combatir la Desertificación, varias formas de desertificación afectan a cerca de un 40% del área total de las tierras de Asia. 
Si bien los gobiernos no pueden crear más tierras arables, sí pueden (y deben) impulsar políticas para apoyar, consolidar e intensificar las actividades agrícolas en las tierras todavía disponibles. 
Para comenzar, los gobiernos de la región pueden promover cooperativas agrícolas, que no se han de confundir con la antigua agricultura colectivizada. 
Las cooperativas actuales son enteramente comerciales y priorizan la eficiencia y las ganancias. 
Están formadas por empresas agrícolas, así como por campesinos, y todos contribuyen a un mismo fondo con sus recursos para crear economías de escala, reducir costes y elevar ingresos. 
Al reunirse y coordinar los sembrados, las cooperativas en India y Nepal han hecho posible que los cultivos de cada uno de los miembros se siembren y cosechen con una máquina, en lugar de a mano. 
Las cooperativas también añaden valor tras la cosecha, al facilitar la limpieza, clasificación según calidad, almacenamiento y transporte de los granos. 
Con esto se aumenta la oferta de los alimentos y se elevan los ingresos de los agricultores, especialmente en sitios como Bangladesh, donde más de un tercio de los perecibles se pudren incluso antes de llegar al consumidor. 
China ya está modernizando las granjas a través de cooperativas y el uso de plataformas digitales de comercio electrónico para llegar a mercados de alto valor. 
En Vietnam, un programa de cooperativas ha mejorado la calidad de sus productos para consumidores urbanos, elevando en cerca de un tercio los ingresos generados por el té, las frutas y las verduras. 
Aunque poco a poco las cooperativas están afianzándose en Asia, necesitarán más apoyo. 
En su mayor parte, su organización es frágil e informal, pero con el marco legal adecuado podrían volverse mucho más eficientes y duraderas. 
La Ley de Cooperativas Agrícolas de 2007 de China, es un buen modelo. 
Al ofrecer incentivos como exenciones al impuesto al valor añadido, la ley ha motivado a las cooperativas y otras organizaciones agrícolas a colaborar y crear economías de escala, Dentro de los tres años de la promulgación de la ley, la cantidad de cooperativas en China se había multiplicado por nueve, a cerca de 400.000. 
Las cooperativas también ayudan a los agricultores a manejar los efectos del cambio climático, al crear redes en las que compartir conocimientos sobre complejas estrategias de adaptación como pasar de cultivos vegetales a peces o camarones en áreas afectadas por la sal. 
Y con los ingresos extra que ofrecen las cooperativas, los agricultores pueden adquirir invernaderos para prolongar sus temporadas de producción y protegerse de los patrones climáticos imprevisibles. 
Las cooperativas también ayudan a sus miembros a aprovechar técnicas que antes no estaban disponibles, como la fertigación: el uso de irrigación para fertilizar con líquidos. 
Finalmente, las cooperativas hacen más asequibles las tecnologías que reaccionan de manera inteligente a las condiciones climáticas. 
Con las nuevas tecnologías digitales, los agricultores pueden manejar mejor el uso de sus tierras, su energía y su agua, y prepararse para el mal clima. 
Por ejemplo, las Filipinas ha experimentado con aplicaciones que dan a los agricultores noticias sobre enfermedades animales y vegetales, los mejores sitios donde vender y comprar insumos agrícolas, y pronósticos climáticos, 
Al usar menos mano de obra y más capital y tecnología, las granjas futuras de Asia pueden cosechar suficiente comida para la región. 
Las cooperativas son un medio para hacer de este sueño una realidad. 
Solo entonces la falta de alimentos serán de verdad cosa del pasado. 

La tormenta llegó a Asia 
BERKELEY – A medida que 2011 se acerca a su final, hay cada vez más señales que indican que Asia está quedando atrapada en la desaceleración global, lo que supone un duro golpe para las esperanzas de que las economías de la región se “desacoplen” de la prolongada recesión europea y de la deslucida recuperación de los Estados Unidos. 
El crecimiento de las exportaciones chinas comienza a decaer, debido a las vacilaciones de la demanda de Europa, que ya es el principal mercado extranjero de China (lugar antes ocupado por los Estados Unidos). 
De hecho, la actividad fabril china está reduciéndose por primera vez en casi tres años. 
Las repercusiones ya se hacen notar en otras economías asiáticas emergentes que dependen tanto de las exportaciones destinadas a los fabricantes chinos como de las dirigidas a Estados Unidos y Europa. 
En 2008, cuando las exportaciones equivalían a cerca del 45% del PIB panasiático (sin contar a Japón), no hubo desacople, y todos los países emergentes de la región experimentaron una abrupta caída del crecimiento a la par del brusco descenso del comercio internacional. 
En la actualidad tampoco es probable que se produzca un desacople, porque la proporción que representan las exportaciones dentro del PIB de la región sigue siendo más o menos la misma, y cerca del 50% de esas exportaciones aún van con destino a los países desarrollados. 
Por eso, la idea de un desacople parece una quimera. 
Incluso si se resuelve la crisis del euro, en Europa habrá medidas de austeridad que, sumadas a un crecimiento anémico en los Estados Unidos (en el mejor de los casos), supondrán una desaceleración para el continente asiático, dependiente de las exportaciones. 
Pero los países de Asia todavía pueden crecer mucho más rápido que el Occidente desarrollado, si ante un estancamiento prolongado responden con medidas para reequilibrar sus economías de modo tal que el crecimiento dependa más de la demanda interna, especialmente del consumo de los hogares. 
La buena noticia es que estas economías tienen suficiente margen para buscar un nuevo equilibrio, así como flexibilidad en materia de políticas para alcanzarlo. 
El porcentaje que representa el consumo dentro del PIB de estos países cayó desde más del 60% a principios de los ochenta a menos del 50% en la actualidad. 
En China es inferior al 40% (muy por debajo de lo normal para las mayores economías del mundo y para otras economías asiáticas situadas en un estadio de desarrollo comparable), a pesar de que en los últimos años, el consumo per cápita en China creció a un ritmo de casi el 7% anual promedio. 
Las economías asiáticas albergan a 3.500 millones de consumidores, pero su participación en el consumo global sigue siendo baja (mucho más baja que su participación en el PIB global). 
China representa por sí sola el 20% de la población mundial y casi el 11% del PIB global, pero apenas el 3% del consumo global. 
Las cuentas públicas de China y de la mayoría de las otras economías asiáticas emergentes están en una posición sólida: el déficit presupuestario y la deuda pública de estos países representan porcentajes del PIB relativamente pequeños. 
Por eso, disponen de recursos fiscales suficientes para estimular el consumo y mitigar así los efectos de la caída de las exportaciones. 
Es verdad que en China, muchos de los gobiernos de nivel local cargan con pesadas deudas, que en algunos casos necesitan reestructuración. 
Pero a lo largo del último año, el gobierno central obtuvo un aumento del 28% en sus ingresos, y cuenta con más de tres billones de dólares en reservas de divisas. 
Además, la desaceleración del crecimiento y la menor actividad de los mercados globales de commodities generarán una moderación de la presión inflacionaria, gracias a la cual los dirigentes de China y de otros países asiáticos podrán preocuparse menos por contener el sobrecalentamiento económico y prestar más atención a reequilibrar el crecimiento. 
De hecho en China, donde existe una caída pronunciada de la inflación, la flexibilización de la política monetaria ya comenzó. 
Pero incluso con un apoyo considerable de las políticas, la mayoría de las economías asiáticas más pequeñas (Taiwán, Tailandia, Singapur e incluso Corea del Sur) no podrán sustituir la demanda externa con demanda interna en la misma medida que China. 
Por eso, aun después de alcanzado un nuevo equilibrio, las exportaciones seguirán siendo un factor determinante del crecimiento de esas economías; y China ya es el principal mercado de esas exportaciones. 
De allí que sea tan importante reequilibrar la economía china, y no sólo para ella misma, sino para el resto de los países asiáticos que dependen de China. 
Aunque durante la última década hubo un gran aumento de los flujos de comercio intrarregionales, éste se debió ante todo a la venta de piezas y componentes para la creación de productos terminados que se ensamblan en China y se exportan a países desarrollados. 
Si estos mercados se deprimen, el comercio intrarregional futuro dependerá más de las exportaciones dirigidas a satisfacer la demanda interna china. 
Pero aquí también hay razones para el optimismo: en los últimos años, las importaciones chinas desde Asia han venido creciendo más rápido que las exportaciones chinas a los Estados Unidos. 
Cuando se produjo la desaceleración global de 2009, China respondió con drásticas medidas de estímulo fiscal y monetario que impulsaron una veloz recuperación dentro del país y en todo el continente asiático. 
Esta recuperación se basó en inversiones (más que nada, de gobiernos de nivel local y empresas estatales con facilidad para acceder a préstamos bancarios), que llegaron a superar el 45% del PIB y que (a tono con la estrategia de urbanización a largo plazo de China) se concentraron en proyectos de infraestructura y edificación. 
Con el tiempo, gran parte de esta ampliación de capacidad será absorbida, ya que se estima que a lo largo de la próxima década, se mudarán del campo a las ciudades unos 15 millones de personas por año. 
Pero por el momento, muchos proyectos de inversión no generan ingresos suficientes para pagar sus deudas (algunos jamás lo harán), a la vez que existe un nivel considerable de capacidad ociosa. 
Ante la perspectiva de otra desaceleración global que podría deprimir durante años los mercados de sus exportaciones, China necesita estimular el consumo a la par que modera su nivel de inversión. 
Y necesita hacerlo en modos que no dependan de una expansión excesiva del crédito. 
El duodécimo Plan Quinquenal de China, que entrará en vigor en 2012, reconoce estos imperativos para la formulación de políticas y llama a adoptar diversas medidas para satisfacerlos, entre ellas: aumentos salariales para los trabajadores urbanos; complementación de los ingresos de las familias rurales; mejora del acceso a capitales para las pequeñas empresas, especialmente en el sector de servicios, insuficientemente desarrollado; y programas de bienestar social más generosos, que reduzcan los altos niveles de ahorro preventivo de los hogares chinos. 
Todas estas medidas ya están en marcha, y los líderes chinos parecen comprometidos a adoptar una nueva estrategia de crecimiento que beneficie tanto a la población de China como al conjunto de Asia. 
Las economías asiáticas no deberían dar por sentado que podrán desacoplarse de los problemas económicos de Europa y Estados Unidos a corto plazo. 
Pero hay señales prometedoras de que, con el tiempo, las dificultades de los países avanzados propiciarán un cambio (saludable, aunque demorado) en la estrategia de desarrollo de Asia, cambio en el cual China llevará la delantera. 

La vulnerabilidad de Asia 
NEW HAVEN – Pasada la crisis financiera de 2008 y 2009, era bastante comprensible que las autoridades asiáticas se dejaran estar. 
Es verdad que el crecimiento de la región se desaceleró abruptamente, lo cual era previsible tratándose de economías orientadas a las exportaciones que de pronto se vieron confrontadas con la peor caída del comercio internacional desde la década de 1930. Pero (con la notable excepción de Japón, que sufrió su depresión más profunda en la era moderna), Asia salió de este período extraordinariamente difícil muy bien parada. 
El tiempo pasó y, por segunda vez en menos de cuatro años, Asia está siendo golpeada por un shock de demanda externa a gran escala. 
Esta vez el shock viene de Europa, donde una violenta crisis de deuda externa amenaza con convertir una recesión moderada en algo mucho peor: la posibilidad de que Grecia abandone el euro, que podría iniciar un contagio a toda la eurozona. 
Y esto para Asia no sería asunto de poca monta. 
Asia tiene con Europa vínculos financieros y comerciales que la vuelven muy vulnerable a los problemas del otro continente. 
Por el lado de los vínculos financieros, no se puede tomar a la ligera el riesgo que supone para Asia una crisis bancaria europea. 
Al no haber mercados de capitales bien desarrollados que sirvan como fuente alternativa de crédito, los canales de financiación bancaria son especialmente vitales en Asia. 
De hecho, según estimaciones del Banco Asiático de Desarrollo, los bancos europeos financian alrededor del 9% del crédito interno total en los países asiáticos en desarrollo; esto es, tres veces lo que aportan los bancos estadounidenses. 
El papel de los bancos europeos es especialmente importante en Singapur y Hong Kong, los dos mayores centros financieros de la región. 
Por eso, hoy Asia está mucho más expuesta a una crisis bancaria externa que después de la caída de Lehman Brothers en 2008, cuando casi se produjo la debacle del sistema bancario estadounidense. 
Igual de preocupantes son los efectos de una transmisión de la crisis a través de los vínculos comerciales. 
Aunque la historia señala que la fuente más importante de demanda externa que tuvo Asia en tiempos modernos fue Estados Unidos, parece que eso cambió durante la última década. 
Seducida por el crecimiento espectacular de China, la región pasó de un modelo de crecimiento de las exportaciones centrado en Estados Unidos a otro centrado en China. 
La jugada no parecía mala. 
En 2010, la suma de embarques a Estados Unidos y Europa se redujo al 24% del total de las exportaciones de los países asiáticos en desarrollo, lo cual constituye una abrupta caída desde el 34% registrado en 1998-1999. 
En ese mismo lapso, creció marcadamente la dependencia asiática respecto de las exportaciones intrarregionales (flujos comerciales dentro de la región): en 1998 eran el 36% del total de las exportaciones, pero en 2010 fueron el 44%. 
Estas cifras parecen pintar un cuadro tranquilizador, con Asia cada vez más autónoma y mejor preparada para soportar los embates de las crisis recurrentes de Occidente. 
Pero investigaciones del Fondo Monetario Internacional han demostrado que por debajo del barniz la verdad es otra: entre el 60 y el 65% de todos los flujos comerciales de la región entran en la categoría de “bienes intermedios”. Es decir, componentes que se fabrican en países como Corea y Taiwán, se ensamblan en China y, por último, se exportan como bienes terminados a Occidente. 
En tanto Europa y Estados Unidos sigan siendo los mercados finales a los que se dirige la mayor parte de las exportaciones chinas, Asia no podrá superar la estrecha vinculación entre su cadena de suministro sinocéntrica y los altibajos de la demanda en las principales economías desarrolladas. 
Vinculación que, además, tiene otra particularidad preocupante: China se ha volcado cada vez más a Europa como principal fuente de demanda externa. En 2007, Estados Unidos cedió a Europa el puesto de mayor mercado para las exportaciones chinas. 
Ya en 2010, la Unión Europea era el destino del 20% del total de las exportaciones chinas, contra apenas un 18% de los Estados Unidos. 
Dicho de otro modo, la cadena de suministro asiática centrada en China hizo una apuesta fuerte al gran experimento europeo, y ahora parece que esa apuesta le juega en contra. 
De hecho, vemos desarrollarse en China un patrón que a estas alturas ya resulta conocido: otra desaceleración del crecimiento interno como consecuencia de una crisis en las economías avanzadas de Occidente. 
Y dada la integración cada vez mayor, lo que le pase a China afectará a toda Asia. 
Pero hay una buena noticia y es que, hasta ahora, la caída no fue tan intensa como a fines de 2008 y principios de 2009. 
En aquel momento, las exportaciones chinas pasaron del auge a la contracción en apenas siete meses: en julio de 2008 registraban un crecimiento anual del 26%, que se convirtió en una caída del 27% en febrero de 2009. 
Ahora el aumento anual de las exportaciones se frenó desde el 20% en 2011 al 5% en abril de 2012. No puede negarse que es una desaceleración significativa, pero está muy lejos de lo que fue la vez anterior, un auténtico colapso. 
La situación podría cambiar en caso de desintegración caótica de la eurozona, pero dejando a un lado esa posibilidad, esta vez hay más motivos para el optimismo. 
La mala noticia es que, según parece, Asia no aprendió mucho de esta reiteración de shocks de demanda externa. 
En definitiva, la única defensa efectiva que se tiene contra la vulnerabilidad externa es la demanda interna. 
Pero es una muralla protectiva que la región no edificó. 
Por el contrario, en 2010 el consumo privado se hundió hasta un mínimo histórico del 45% del PIB de los países asiáticos en desarrollo (diez puntos porcentuales menos que en 2002). 
En estas circunstancias, parece totalmente fantasioso hablar de inmunidad respecto de shocks externos (o, como también se la llama, “desacople”). 
Como ocurre con casi todo en Asia hoy en día, la solución para su problema de falta de demanda de los consumidores la tiene China. 
El recientemente aprobado duodécimo plan quinquenal (2011-2015) tiene todos los ingredientes necesarios para crear una barrera de contención decisiva entre el dinamismo de Oriente y los peligros a los que se enfrenta Occidente sacudido por las crisis. 
Pero, ahora que la crisis del euro está provocando por segunda vez en tres años y medio una desaceleración de la economía china, es indudable que la implementación de las medidas proconsumo del plan viene con demora. 
En este mundo globalizado y propenso a las crisis, no existen oasis de prosperidad. 
Esto también vale para Asia, la región del mundo de más rápido crecimiento. 
La profundización de la crisis europea acecha a las economías asiáticas por dos frentes: el de los vínculos financieros y el de los vínculos comerciales. 
La única salida para China y sus socios en la cadena de suministro asiática es reequilibrar sus economías. 
Mientras no lo hagan, el cerco en el que está atrapada Asia seguirá cerrándose. 

Asia en equilibrio 
CAMBRIDGE -- El año pasado, los dirigentes de los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas visitaron la India, acompañados de delegaciones de dirigentes empresariales. 
La economía india ha estado creciendo a más del 8 por ciento anual, lo que la ha vuelto cada vez más atractiva para el comercio y la inversión. 
Cuando el Presidente de los Estados Unidos, Barack Obama, visitó en noviembre ese país, mostró su apoyo a la propuesta de que la India pase a ser un miembro permanente del Consejo de Seguridad de las Naciones Unidas. 
Lo mismo hicieron el Primer Ministro de Gran Bretaña, David Cameron, el Presidente de Francia, Nicolas Sarkozy, y el Presidente de Rusia, Dmitri Medvedev, pero el último en visitarla, el Primer Ministro de China, Wen Jiabao, nada dijo al respecto. 
Las declaraciones oficiales subrayan las amistosas relaciones entre la India y China y algunos analistas comerciales sostienen que esos dos mercados gigantescos y en rápido crecimiento llegarán a ser una “Chindia” económica. 
Cuando el Primer Ministro Wen la visitó hace siete años, firmó un amplio pacto quinquenal de cooperación estratégica. 
Como dijo entonces el Primer Ministro de la India, Manmohan Singh, “la India y China pueden remodelar el mundo juntas”. 
Semejantes declaraciones reflejan un cambio considerable en comparación con la hostilidad que dificultó las relaciones chino-indias a raíz de la guerra que enfrentó a esos dos países en 1962 por una frontera disputada en el Himalaya. 
No obstante, la ansiedad estratégica sigue oculta bajo la superficie, en particular en la India. 
El PIB de China es tres veces mayor que el de la India, su tasa de crecimiento es mayor y su presupuesto para la defensa ha ido en aumento. 
La disputa fronteriza sigue pendiente, los dos países rivalizan por la influencia en Estados vecinos, como, por ejemplo, Myanmar y, en los últimos años, China ha actuado entre bastidores para impedir que el puesto de miembro permanente del Consejo de Seguridad confiera la condición de gran potencia a la India. 
Pero no se puede por menos de hablar de la India como futura gran potencia y algunos indios predicen un mundo tripolar, basado en los Estados Unidos, China y la India, a mediados de este siglo. 
La población de la India (1.200 millones de habitantes) es cuatro veces mayor que la de los EE.UU. y es probable que en 2025 supere a la de China. 
Vijay Joshi, de St John’s College de Oxford, sostiene que, “si extrapolamos las tendencias actuales, dentro de veinticinco años la India ocupará el tercer lugar del mundo por su producto nacional (después de los EE.UU. y China)”. 
Durante decenios, la India padeció lo que algunos llamaron la “tasa hindú de crecimiento económico” de un poco más del 1 por ciento al año. 
Después de la independencia en 1947, la India aplicó una política centrada en sí misma y en la industria pesada, pero resultó que la tasa de crecimiento económico se debía menos a la cultura india que a una importada planificación económica socialista (fabiana y de otra índole). 
Después de que, a principios del decenio de 1990, se hicieran reformas orientadas al mercado, las tasas de crecimiento se dispararon y las proyecciones indican un crecimiento de dos cifras en el futuro. 
Martin Wolf, del Financial Times. llama a la India “potencia prematura”, un país con bajos niveles de vida, pero una economía enorme. 
Cree que, dentro de un decenio, la economía india será mayor que la de Gran Bretaña y, dentro de dos, mayor que la del Japón. 
La India tiene una clase media en ascenso de varios centenares de millones de personas y el inglés es una lengua oficial, hablada por entre 50 y 100 millones de personas. 
A partir de esa base, el sector indio de la información puede desempeñar un importante papel mundial. 
La India tiene también importantes recursos de poder duro: entre 60 y 70 armas nucleares, misiles de medio alcance, un programa espacial, un ejército de 1,3 millones de personas y un gasto militar anual de casi 30.000 millones de dólares, es decir, el 2 por ciento del total mundial. 
Desde el punto de vista del poder blando, la India cuenta con una democracia asentada y una brillante cultura popular con influencia transnacional. 
La India tiene una diáspora influyente y su industria cinematográfica, “Bollywood”, es la mayor del mundo en cuanto al número de películas producidas anualmente, con las que compite favorablemente con Hollywood en algunas partes de Asia y del Medio Oriente. 
Al mismo tiempo, la India sigue siendo un país en gran medida subdesarrollado, con centenares de millones de ciudadanos analfabetos e indigentes. 
Una tercera parte, aproximadamente, de los indios viven en condiciones de extrema pobreza y la India cuenta con la tercera parte, más o menos, de los pobres del mundo. 
El PIB de la India, que asciende a 3,3 billones de dólares, frente al de China, que asciende a 5 billones de dólares, representa el 20 por ciento del de los Estados Unidos. 
A consecuencia de ello, la renta por habitante de la India, que asciende a 2.900 dólares (en cuanto a paridad del poder adquisitivo), es la mitad del de China y una quinta parte del de los EE.UU. 
Aún más chocante es que, mientras que el 91 por ciento de la población china sabe leer y escribir y el 43 por ciento de ella es urbana, las cifras correspondientes a la India sean sólo el 61 por ciento y el 29 por ciento, respectivamente. 
Todos los años, la India produce el doble, aproximadamente, de ingenieros y licenciados en informática que los EE.UU., pero The Economist informa de que “sólo el 4,2 por ciento están capacitados para trabajar en una empresa de programas informáticos y sólo el 17,8 por ciento están en condiciones de encontrar empleo en una empresa de servicios de tecnologías de la información, aun después de recibir formación durante seis meses”. 
Síntoma de ello son los deficientes resultados de la India en las comparaciones internacionales de universidades: la clasificación de las universidades asiáticas de 2009, preparada por la consultora QS de enseñanza superior, muestra que el centro indio mejor clasificado es el Instituto Indio de Tecnología de Bombay, que ocupa el puesto 30. 
Diez universidades de China y Hong Kong ocupan puestos superiores. 
Las exportaciones de tecnología avanzada representan sólo el 5 por ciento de las exportaciones totales de la India, frente al 30 por ciento en el caso de China. 
Así, pues, no es probable que la India desarrolle los recursos de poder necesarios para llegar a igualar a China en el próximo o los dos próximos decenios y, si bien los dos países firmaron acuerdos en 1993 y 1996 que prometían una solución pacífica de la disputa fronteriza que provocó la guerra de 1962, conviene señalar que, justo antes de los ensayos nucleares de la India en marzo de 1998, su ministro de Defensa calificó a China de “enemigo potencial número uno” de su país. 
Más recientemente, en 2009, la cuestión fronteriza volvió a estallar. 
Los funcionarios indios se muestran en general discretos en público con China, pero en privado sus preocupaciones siguen siendo inmensas. 
En lugar de llegar a ser una aliada, es más probable que la India llegue a ser uno de los países asiáticos que procure equilibrar el ascenso estratégico de China. 

Asia en el mundo 
NUEVA YORK – Antes de asumir como secretario general de la ONU, era un diplomático asiático. 
Mientras fui ministro de Relaciones Exteriores de la República de Corea, mi gobierno y yo defendimos fuertemente la tregua con el Norte. 
Cuando algunos en el mundo reclamaban sanciones y una acción punitiva, Corea del Sur defendió el diálogo. 
Eso exige hablar pero también escuchar. 
Significa aferrarse a principios, pero también intentar entender a la otra parte, por más irracional o intransigente que pudiera parecer por momentos. 
Ese sigue siendo mi estilo en las Naciones Unidas. 
Creo en el poder de la diplomacia y el compromiso. Priorizo el diálogo por sobre el debate o la declaración. 
Por sobre todo, busco resultados. 
Estamos haciendo justamente eso ahora en Myanmar. 
Mi asesor especial, Ibrahim Gambari, ha regresado a Yangon. Sus instrucciones son las de ser el intermediario honesto, el facilitador de un diálogo entre el gobierno y los líderes de la oposición, particularmente Aung San Suu Kyi. 
El objetivo es que el gobierno de Myanmar libere a todos los estudiantes y manifestantes detenidos, dialogue con la oposición, avance hacia una sociedad más democrática y vuelva a formar parte de la comunidad internacional. 
Este tipo de diplomacia no es ni rápida ni fácil. 
Rara vez hay aplausos y, muchas veces, ninguna evidencia externa de movimiento. 
Es un proceso tranquilo y doloroso detrás de escena. 
Hay que recurrir a los teléfonos y persuadir a los líderes mundiales de que hagan esto o aquello. 
Es una sinfonía –a veces no muy armoniosa- de pequeños pasos que, uno espera, conducirán a algo más grande. 
Uno no espera nada. Sólo tiene que seguir intentando, seguir presionando. 
Tal vez funcione, tal vez no. 
Entonces uno intenta un poco más, de una manera diferente, apuntando al mismo tiempo a cierto progreso, aunque pequeño, que haga el próximo paso posible. 
Estamos en esta instancia en Darfur. 
Pasé cientos de horas trabajando detrás de puertas cerradas con varias partes del conflicto –el gobierno de Sudán, los líderes rebeldes, los países vecinos y los socios de la Unión Africana-. 
Mientras tanto, seguimos adelante con una de las operaciones de paz más complejas de nuestra historia, alimentando y protegiendo a cientos de miles de desplazados y patrocinando dificultosas negociaciones de paz en Libia. 
Pero aunque defienda mi tipo de diplomacia “asiática”, por momentos me siento un tanto solo como asiático en la mesa redonda diplomática de la comunidad internacional. 
Nosotros los asiáticos vivimos en el continente más grande del mundo, con la población más grande del mundo y sus economías de más rápido crecimiento. 
Tenemos una historia rica y culturas antiguas. 
Sin embargo, nuestro rol en los asuntos internacionales es mucho menor de lo que podría, y debería, ser. 
El aporte de Asia a las Naciones Unidas, aunque importante, podría ser mayor. 
Su asistencia humanitaria, para decirlo de manera decorosa, es menos que generosa. 
Somos el único continente donde la integración regional y los mercados comunes no echaron raíces. 
Los latinoamericanos y los norteamericanos sueñan con crear una zona de libre comercio. 
Los europeos hablan de construir un Estados Unidos de Europa. 
La Unión Africana aspira a convertirse en un Estados Unidos de Africa. 
¿Por qué un Estados Unidos de Asia? 
Existen muchas razones por las que Asia es diferente: la historia, la diversidad cultural, las disputas territoriales y políticas no resueltas, una falta de experiencia multilateral y el predominio de uno o dos centros de poder. 
Pero la razón principal es que no lo hemos intentado. 
Asia no hace justicia consigo misma. 
Como secretario general asiático, espero ver este cambio. 
Espero ver que Asia está mejor integrada y más comprometida internacionalmente. 
Y particularmente espero grandes cosas de mis compatriotas coreanos, un pueblo admirable que salió adelante solo. 
Espero ver que Corea asume una mayor responsabilidad en el mundo, acorde a su creciente influencia económica –especialmente en el área de desarrollo, uno de los tres pilares de la Carta de la ONU-. 
Los coreanos necesitan dar un paso al frente, expresar sus opiniones abiertamente y hacer más, y eso debería empezar por una asistencia oficial más generosa en materia de desarrollo. 
Los coreanos ya han manifestado su inclinación por la diplomacia multilateral y la resolución de los conflictos a través de conversaciones entre seis partes. 
Ahora ellos, y los asiáticos en general, necesitan poner en práctica sus habilidades y sus triunfos en las cuestiones globales más apremiantes de hoy. 
Esa no es sólo mi esperanza, también es la obligación de Asia. 

El imperativo de la igualdad de género en Asia y el Pacífico 
SINGAPUR/MUMBAI – La igualdad de género ofrece a cualquier país una importante oportunidad económica. 
Pretender lograr un crecimiento firme sin aprovechar todo el potencial de las mujeres es básicamente como pelear con una mano atada a la espalda. 
De hecho, según una nueva investigación del McKinsey Global Institute (MGI), si las economías de Asia y el Pacífico aceleraran el progreso hacia la igualdad de género, en 2025 lograrían un aumento de 4,5 billones de dólares en su PIB colectivo anual (el equivalente a sumar una economía con el tamaño combinado de Alemania y Austria cada año). 
La oportunidad es especialmente grande en el caso de la India, cuyo PIB crecería nada menos que 18%. 
El aporte de la igualdad de género al crecimiento se daría por tres vías. 
Según el MGI, un 58% del avance en la región de Asia y el Pacífico se debería al aumento de la proporción de mujeres en la fuerza laboral; otro 17% al incremento de las horas trabajadas por las mujeres; y el 25% restante al ingreso de más mujeres a sectores de mayor productividad. 
Pero la igualdad en el trabajo va de la mano con la igualdad de género en la sociedad. 
Pese a los notables avances habidos en educación de las niñas y salud, las mujeres de toda la región siguen sujetas a actitudes tradicionales que definen la labor doméstica como su función principal. 
Eso lleva a que a menudo carezcan del necesario acceso a financiación para iniciar o expandir empresas y a capacitación para el mercado laboral moderno. 
Es verdad que resolver la desigualdad de género es un problema complejo y a largo plazo, que demandará un amplio involucramiento de la sociedad. 
Pero hay cinco áreas en la región de Asia y el Pacífico donde gobiernos, empresas y organizaciones no gubernamentales pueden comenzar a hacer avances significativos. 
La primera es la participación de las mujeres en empleos de mayor calidad. 
Aunque hoy las mujeres representan la mitad de la población regional, sólo aportan el 36% del PIB; pero esta medida no tiene en cuenta el trabajo no remunerado que hacen en el hogar, que según una estimación conservadora podría valuarse como un aporte adicional de 3,7 billones de dólares a la producción económica. 
A escala global, el valor del trabajo no remunerado de las mujeres es tres veces el de los hombres; en la región de Asia y el Pacífico, la proporción es cuatro a uno. 
Puede haber casos en los que dedicar tiempo a esa clase de tareas sea elección personal, pero para muchas mujeres que quieren ganar dinero fuera de casa, todavía no hay auténtica igualdad de género. 
Este problema se puede encarar de diversas maneras, comenzando por políticas laborales más flexibles, servicios accesibles de cuidado infantil y más oportunidades de capacitación, sobre todo en las áreas de ciencia, tecnología, ingeniería y matemática. 
Además, países como la India e Indonesia pueden obtener grandes dividendos de invertir en infraestructura y transporte para conectar a más mujeres con oportunidades de trabajo productivas. 
Una segunda prioridad es resolver la subrepresentación de las mujeres en los círculos de liderazgo empresarial. 
A escala global, hay menos de 40 mujeres por cada 100 hombres en puestos de liderazgo (incluida la política), y en la región de Asia y el Pacífico, esa cifra se reduce a cerca de 25. 
Si bien entre 2011 y 2016 la proporción de mujeres presentes en juntas directivas de empresas de la región se duplicó (de 6% a 13%), sigue siendo demasiado pequeña. 
Para romper el techo de cristal en la región de Asia y el Pacífico hay que desmantelar diversas barreras, entre ellas: expectativas culturales de que las mujeres deben dar más importancia a la crianza de los niños que a sus carreras; la falta de servicios de cuidado infantil accesibles; sesgos inconscientes en los lugares de trabajo; y la escasez de modelos de rol y provisión de apoyo. 
Pero el problema más importante que hay que resolver es que muy pocas empresas en la región ofrecen opciones laborales flexibles. 
Una tercera prioridad es mejorar el acceso de las mujeres a la tecnología digital, algo que puede abrir incontables puertas económicas (y sociales), entre ellas, el acceso a financiación. 
De hecho, las mujeres han comenzado a prosperar en algunas de las florecientes industrias digitales de la región. 
En el mayor mercado virtual de Indonesia, las empresas de propiedad femenina representan el 35% de la facturación total; y en China, el 55% de las empresas de Internet nuevas son fundadas por mujeres. 
Para profundizar estos avances hay que ampliar la capacitación de las mujeres en el uso de tecnologías digitales, o estas serán un arma de doble filo en el floreciente mercado cibernético de Asia: si no se cierra la brecha de género en el área, las mujeres serán excluidas de la revolución tecnológica que atraviesa la región. 
Una cuarta prioridad es cambiar las actitudes sociales en relación con los roles de género. 
Es probable que el principal obstáculo al avance de las mujeres en la sociedad y en el trabajo sea la idea tradicional de que el lugar de la mujer es el hogar. 
Los datos de la Encuesta Mundial de Valores sobre este tema para el período que va de 2010 a 2014 son reveladores. 
En toda la región de Asia y el Pacífico, el 44% de los encuestados dijeron que los hombres lideran mejor que las mujeres. 
Y el 70% de los encuestados en la India (contra sólo el 21% en Australia) consideraron que no es bueno para los hijos que la madre trabaje. 
Es necesario que los líderes de los gobiernos, las empresas, los medios y las diversas comunidades cooperen para cambiar estas ideas. 
La prioridad final es implementar una mayor colaboración regional en pos de la igualdad de género. 
Las iniciativas públicas y privadas tienden a funcionar mejor cuando están adaptadas a comunidades y países específicos. 
Pero crear alianzas regionales en torno de objetivos compartidos puede acelerar el avance de los esfuerzos nacionales y locales. 
Por ejemplo, los países de Asia y el Pacífico pueden unirse para aumentar la financiación de iniciativas dirigidas a la igualdad de género y alentar una mayor atención a las cuestiones de género en las inversiones y la elaboración de presupuestos. 
Más en general, los gobiernos deberían compartir más sus experiencias respecto de las estrategias que funcionan mejor. 
La región de Asia y el Pacífico alberga algunas de las economías más pujantes e innovadoras del mundo. 
Está creando un nuevo futuro lleno de promesas, y su importancia internacional es cada vez mayor. 
Pero (como muchos de sus líderes han llegado a comprender) hoy las mujeres no son protagonistas igualitarias en este proceso. 
Ahora es el momento de acelerar el avance hacia la igualdad de género y hacia la concreción del poder de las mujeres para generar crecimiento y mejorar el bienestar social. 


La cambiante dinámica del poder en Asia 
NUEVA DELHI – En un momento en que Asia está en transición y se cierne sobre ella el espectro de un desequilibrio del poder, se ha vuelto esencial invertir en la cooperación institucionalizada para reforzar la estabilidad estratégica de la región. 
Después de todo, Asia no sólo se está convirtiendo en el eje de los cambios geopolíticos globales, sino que los retos a que se enfrenta también tienen un peso en los desafíos estratégicos internacionales. 
La cambiante dinámica del poder de Asia se refleja también en la política exterior cada vez más firme de China, en la exigencia de una relación de "igualdad" con Estados Unidos del nuevo gobierno japonés y en la agudización de la rivalidad sino-india, que ha conducido a la reactivación de las tensiones fronterizas en el Himalaya. 
Todo eso pone de relieve los propios desafíos a que se enfrenta Estados Unidos, que se están exacerbando debido a la erosión de su dominio económico global y a su participación en dos guerras. 
Esos desafíos requieren una mayor cooperación entre Estados Unidos y China para garantizar un flujo ininterrumpido de capitales desde China, así como el apoyo político chino en cuestiones difíciles que van desde Corea del Norte y Birmania hasta Pakistán e Irán. 
Pero justo cuando la política sinocéntrica de Estados Unidos en Asia se hacía notar, Japón advirtió que no puede seguir siendo un fiel sirviente de la política estadounidense de manera indefinida. 
El gobierno del Primer Ministro Yukio Hatoyama está tratando de realinear su política exterior y de rediseñar el acuerdo de 2006 sobre la base militar estadounidense en Okinawa. 
También anunció que pondría fin a la misión de suministro de combustible en el Océano Índico que llevaba a cabo desde hace 8 años en apoyo a la guerra en Afganistán encabezada por Estados Unidos. 
Mientras tanto, la resurrección por parte de China de su reivindicación latente durante mucho tiempo del estado de Arunachal Pradesh, al noreste de la India y su acoso a este país por Cachemira (20 por ciento de la cual está bajo control chino), están poniendo a prueba la nueva asociación estratégica global Estados Unidos-India. 
Los Estados Unidos han fijado un rumbo de neutralidad tácita sobre la cuestión de Arunachal Pradesh –para deleite de China, que busca crear una interrogante internacional en cuanto a la legitimidad del control de la India sobre el territorio himalayo, que es casi tres veces más grande que Taiwán. 
En efecto, la administración Obama ha dado señales de que abandonará los elementos de sus vínculos con la India que puedan irritar a China, incluyendo un ejercicio militar conjunto en Arunachal y otras maniobras navales conjuntas en las que participen Japón u otras partes, como Australia. 
Con todo, el reciente acuerdo de seguridad Australia-India, firmado durante la visita del Primer Ministro Kevin Rudd a Nueva Delhi, simboliza el papel de los valores políticos comunes para ayudar a crear una constelación estratégica creciente de países del Asia-Pacífico. 
El acuerdo indoaustraliano no recibió mucha atención, pero su importancia es tal que refleja algunos elementos clave del acuerdo de seguridad de Australia con Japón –y del de la India con Japón. 
En estos tres acuerdos, y en el acuerdo marco sobre defensa Estados Unidos-India de 2005, se reconoce un compromiso común con la democracia, la libertad, los derechos humanos y el Estado de derecho y se obliga a sus signatarios a trabajar de manera conjunta para reforzar la seguridad en Asia. 
Por supuesto, una división geopolítica en Asia centrada en valores políticos tendría implicaciones significativas; y si bien Asia –que tiene los mercados y los gastos militares de más rápido crecimiento y los puntos conflictivos más volátiles del mundo—tiene la llave del orden global futuro, sus principales potencias siguen enfrentadas. 
El triángulo estratégico formado por China, la India y Japón es central para el futuro de Asia. 
Desde que Japón se elevó a nivel de potencia mundial durante el reinado Meiji en la segunda mitad del siglo XIX, ninguna otra potencia no occidental se ha levantado con un potencial para alterar el orden mundial como la China actual. 
En efecto, como lo predijo la evaluación de 2009 de la comunidad de inteligencia estadounidense, China puede afectar la geopolítica global de manera mucho más profunda que cualquier otro país. 
No obstante, el ascenso de China está dividiendo a Asia, y su trayectoria futura dependerá de la forma en que sus vecinos y otros actores, como Estados Unidos, respondan al poder que está acumulando rápidamente. 
Actualmente, el creciente poder de China contribuye a validar los despliegues de tropas estadounidenses en Asia Oriental. 
El factor China también está resultando de utilidad en los esfuerzos de Estados Unidos para obtener nuevos aliados en Asia. 
No obstante, a medida que la relación Estados Unidos-China se haga más profunda en los próximos años, las tensiones con algunos de los socios actuales de Estados Unidos podrían agravarse. 
Por ejemplo, crear una relación de cooperación más fuerte con China es ahora más importante para la política exterior estadounidense que vender armamento avanzado a sus aliados asiáticos, para evitar que la transferencia de armas ofensivas pueda provocar una reacción de China en otra área. 
Mientras que la comunidad europea fue construida por democracias, los sistemas políticos de Asia son tan variados –y algunos de ellos tan opacos—que no es fácil crear confianza entre Estados. 
En Europa, las sangrientas guerras del siglo pasado han hecho que actualmente un conflicto armado sea impensable. 
Pero en Asia, las guerras que se han desatado desde 1950 no han solucionado las disputas. 
Y mientras que Europa ha creado instituciones para afianzar la paz, Asia aún no ha iniciado ese proceso en serio. 
Nunca antes han sido fuertes al mismo tiempo China, Japón y la India. 
Actualmente, deben encontrar formas de conciliar sus intereses en Asia para que puedan coexistir en paz y prosperar. 
Pero no puede negarse que estas tres potencias asiáticas y Estados Unidos tienen metas distintas: Estados Unidos quiere un mundo unipolar con una Asia multipolar; China busca un mundo multipolar con una Asia unipolar; y la India y Japón desean una Asia multipolar y un mundo multipolar. 

El duopolio en duelo de Asia 
TOKIO – En Asia, hoy en día, existen dos potencias económicas de estatura global, Japón y China. 
Pero el equilibrio de poder económico entre ambas está cambiando, y rápido. 
En algún momento de este año, el PBI de China superará al de Japón (si ya no lo ha hecho). 
Es más, la impronta económica de China se está propagando rápidamente en toda Asia y el resto del mundo. 
La mayoría de los países asiáticos se están recuperando fuertemente de la recesión global que se desató tras el colapso de Lehman Brothers en 2008. 
La tasa de crecimiento de China el año pasado fue del 8,7%, y más del 10% en los dos últimos trimestres. 
Los países vecinos, como Corea del Sur y Singapur, también están registrando tasas muy altas de crecimiento. 
La única excepción es Japón, donde una falta de liderazgo político y un conocimiento limitado de economía básica entre los ministros de gobierno socavan las perspectivas de crecimiento a mediano plazo. 
Si bien la capacidad de China de mantener un crecimiento elevado durante la “crisis Lehman” fue una notable hazaña en materia de gestión económica, tres cambios importantes en China tienen implicancias geopolíticas para la región y el mundo. 
El primer cambio tiene que ver con el patrón de crecimiento económico de China, que hasta el momento se ha logrado principalmente a través de factores de producción de rápido crecimiento –mano de obra, capital y energía-. 
De acuerdo con investigación reciente, sin embargo, aproximadamente un tercio del crecimiento en China hoy surge del progreso tecnológico, o un incremento en la productividad de factores. 
En otras palabras, el patrón de crecimiento de China se está asemejando al de las economías industrializadas. 
Segundo, se espera que el renminbi se aprecie sustancialmente en los próximos años, no sólo como consecuencia de la presión por el enorme superávit comercial de China, sino también por la concepción del gobierno chino de que un renminbi más fuerte, a pesar de su impacto negativo en las exportaciones, es necesario para combatir la inflación. 
El interrogante es con qué rapidez las autoridades chinas permitirán que se aprecie el renminbi. 
En 1989, antes del incidente de la Plaza Tiananmen, el tipo de cambio del renminbi era 45% más alto que ahora –un nivel al que se podría llegar nuevamente en un tiempo relativamente corto -. 
Entre 2003 y 2005, el renminbi se apreció 20%. 
En vista del rápido crecimiento económico y la continua apreciación del renminbi, el PBI chino podría superar el de Estados Unidos antes de 2015. 
Sin embargo, para el 2015 aproximadamente, China enfrentará un tercer cambio dramático –un cambio demográfico que refleja los efectos de su política de un solo hijo implementada hace un largo tiempo-. 
Se estima que la tasa de fertilidad total de China es de aproximadamente 1,5, lo que implica que la población en edad de trabajar comenzará a decaer para mediados de esta década. 
En consecuencia, el crecimiento económico se retardará, y los problemas domésticos de China –como la desigualdad en materia de ingresos- se agravarán, mientras las instituciones políticas que pueden encauzar los reclamos populares aún no están desarrolladas. 
En estas circunstancias, el papel que juegue el liderazgo político se tornará cada vez más importante. 
El presidente Hu Jintao terminará su mandato en 2013, pero conservará su puesto en la crucial Comisión Militar Central hasta que se lleve a cabo una sucesión completa, también alrededor de 2015. 
De manera que, teniendo en cuenta todos los factores, la inminente transición de liderazgo de China se perfila como un período de muchos desafíos para China y el mundo. 
Mientras que la economía de China está creciendo muy rápidamente, Japón sigue luchando. 
De hecho, el país necesita desesperadamente un fuerte liderazgo político para evitar un escenario griego –un liderazgo político que le costará encontrar-. 
Por el contrario, la reciente renuncia de la jefatura de gobierno de Yukio Hatoyama creó más incertidumbre que su propio gobierno. 
El gabinete de Hatoyama, liderado por su Partido Democrático de Japón (PDJ), ignoró la gestión macroeconómica después de asumir funciones en septiembre de 2009. 
Por el contrario, tal como le había prometido el PDJ a sus votantes, el gobierno se concentró en aumentar el gasto, lo que incluyó enormes créditos nuevos a hogares y agricultores. 
En consecuencia, la porción del ingreso tributario en el gasto total es inferior al 50% por primera vez en la historia de posguerra de Japón. 
Y la relación deuda gubernamental-PBI ronda el 190%, comparado con 120% en el caso de Grecia. 
Sin embargo, el mercado para los Bonos del Gobierno Japonés (JGB, por su sigla en inglés) hasta ahora se ha mantenido estable. 
Dado que quienes compran los JGB son esencialmente las organizaciones y los hogares del país, existe poco riesgo de una fuga de capital, a pesar de la gravedad de la situación presupuestaria. 
En otras palabras, el ahorro negativo del gobierno está siendo financiado por el ahorro positivo del sector privado y de los hogares. 
Esta situación, sin embargo, está cambiando. 
En primer lugar, el volumen de JGB se ha disparado en relación a los activos de los hogares japoneses. 
Los hogares japoneses tienen aproximadamente 1.100 billones de yenes en activos monetarios netos, una cantidad que será superada en aproximadamente 3-5 años por el valor de los JBG. 
En ese momento, la deuda gubernamental ya no estará respaldada por los activos de los contribuyentes. 
Y, como resultado del envejecimiento de la sociedad japonesa, la tasa de ahorro de los hogares declinará drásticamente, lo que le dificultará al sector privado la financiación de los déficits presupuestarios anuales. 
Al mismo tiempo, las tendencias demográficas de Japón impulsarán la demanda de gasto fiscal, a medida que aumenten los costos de las jubilaciones y de la atención médica. 
De modo que, tarde o temprano, será necesaria una suba de los impuestos. 
Sin una reforma integral bajo un fuerte liderazgo político, un incremento impositivo por sí solo no puede solucionar los problemas de Japón. 
Y el impacto en Asia y la economía global de una crisis fiscal en Japón haría que los problemas de Grecia parecieran triviales. 
La porción del PBI de Japón es aproximadamente un tercio de Asia y 8% del mundo. 
De manera que el futuro en Asia hoy parece pertenecerle a China, cuyo crecimiento económico sustenta el de los países vecinos –y cuyo mercantilismo prevalece en la región-. 
Para competir con los planes públicos y privados de estímulo de las exportaciones de China, otros países asiáticos hoy persiguen políticas similares. 
En algunos casos, esto afectará el libre comercio, y los gobiernos deberían tener cuidado de evitar medidas que distorsionen la asignación de recursos. 
Esto es válido para cada país, porque Asia hoy es un centro importante de crecimiento económico global. 
Las expectativas del mundo de una gestión económica responsable por parte de los gobiernos tanto de China como de Japón –y, por ende, la necesidad de que esta gestión exista- aumentan día a día. 

Asia y sus disfuncionales democracias 
Este año, Asia ha estado inmersa en una fiebre electoral. 
Filipinas y Taiwán han elegido nuevos presidentes; India y Malasia han renovado sus parlamentos y cargos de primeros ministros. 
Septiembre trae dos nuevas elecciones de vital importancia: una elección legislativa en Hong Kong y una elección presidencial en Indonesia. 
Los votantes de estos países pueden hacer que se intensifique una perturbadora paradoja que ha surgido en la región: mientras más "vigorosa" se vuelve una democracia asiática, más disfuncional resulta ser. 
No faltan ejemplos. 
El intento de los partidos de oposición de destituir mediante el juicio político al Presidente de Corea del Sur, Roh Moo Hyun, con la más débil de las excusas; la imposibilidad del Presidente de Taiwán, Chen Shui-bian, de lograr aprobar iniciativas legislativas en un parlamento controlado por el opositor Kuomintang; el estancamiento del primer periodo de la Presidenta de Filipinas, Gloria Macapagal Arroyo, y la obstrucción a las reformas fiscales necesarias para prevenir una debacle financiera al estilo argentino, predicha para principios de su segundo periodo: cada una de estas situaciones es testimonio de la parálisis democrática de Asia. 
Si la situación de punto muerto y confusión fuera el único resultado, estos conflictos políticos podrían ser tolerables. 
Pero el estancamiento crónico ha puesto a varias democracias asiáticas frente a la amenaza del descrédito, la violencia potencial y la perspectiva de un declive económico. 
De hecho, los precedentes de inmovilidad democrática en Asia poco tienen de esperanzadores. 
Por ejemplo, desde la creación de Pakistán en 1947, las divisiones partidistas han sido la causa de que ningún gobierno electo haya sido capaz de completar su periodo. 
De modo que los desalentados paquistaníes han aceptado el gobierno militar como cosa del destino. 
El problema de Asia a menudo surge de algo que los franceses llaman "cohabitación", un difícil arreglo mediante el cual un presidente electo directamente debe coexistir con un parlamento controlado por un partido o grupo de partidos rivales. 
Puede que a las maduras democracias de Estados Unidos o Francia les resulte posible funcionar con los "frenos y contrapesos" de un gobierno dividido (aunque el intento de los Republicanos por destituir al Presidente Clinton hace algunos años puede sugerir algo distinto), pero en Asia el no poder otorgar poderes ejecutivos y legislativos a una misma institución es, por lo general, un inconveniente terrible. 
Esto parece particularmente cierto cuando un gobierno intenta promulgar leyes que supongan reformas radicales en lo político o económico. 
El presidente electo quiere hacer cosas, pero la asamblea se rehúsa a aprobar las leyes necesarias. O viceversa. 
El esquema genera un punto muerto legislativo. 
Los líderes incompetentes culpan a las legislaturas por sus fracasos; los legisladores culpan a los presidentes que pertenecen a partidos rivales. 
Las acusaciones cruzadas pasan a reemplazar la aceptación de las propias responsabilidades, alimentando la demanda popular por un hombre (o mujer) fuerte que pueda pasar por encima de las divisiones políticas. 
El breve "gobierno de emergencia" de Indira Gandhi en los años 70 fue en parte resultado de esta disfunción institucional. 
Un gobierno dividido también juega a favor de los movimientos separatistas de Asia. 
En un momento crucial para el proceso de paz en Sri Lanka, la Presidenta Kumaratunga se enfureció tanto por las políticas de su rival político, el Primer Ministro Wickremessinghe, que sacó de sus puestos a tres de sus ministros y llamó a elecciones con casi cuatro años de anticipación. 
Los únicos que parecen haberse beneficiado con esta división del sistema democrático son los feroces Tigres Tamiles. 
De manera similar, en Nepal la insurgencia maoísta se ha aprovechado de las divisiones entre el Rey y el parlamento para ganar control de gran parte del interior del país. 
Es cierto que las democracias asiáticas, con todo lo inestables que puedan ser, son preferibles a las autocracias militares, como en Pakistán o Birmania, o comunistas, como en China y Vietnam. 
Pero los peligros de una democracia debilitada no son meramente el bloqueo de la legislación y la ineficacia gubernamental. 
Los presidentes ambiciosos, pero cuyas iniciativas se ven frustradas, tienen la fácil tentación de tomar medidas inconstitucionales; después de todo, razonan, el pueblo los eligió directamente. 
Lo mismo se puede decir de algunos primeros ministros, como el autoritario Thaksin Shinawatra de Tailandia, a quien ahora se acusa de debilitar las tradiciones democráticas en aras de un gobierno personalista. 
Dados estos precedentes y la inestabilidad generalizada resultante de las elecciones de este año, tal vez quienes diseñan las políticas en Asia deberían considerar los beneficios de deshacerse de la "cohabitación" y adoptar sistemas que permitan traducir una victoria electoral en poder real. 
Por supuesto, los sistemas políticos parlamentarios están lejos de ser perfectos. 
Ni Singapur ni Malasia, donde desde hace tiempo los partidos gobernantes han dominado el parlamento, tienen culturas políticas tan saludables como las que vemos en Taiwán o Corea del Sur. 
Pero en democracias parlamentarias como las de Japón o India, un líder electo dirige el país hasta el día en que él o su partido o coalición pierden su mayoría legislativa. 
Esto significa que los gobiernos son evaluados, no por su capacidad de ser mejor estrategas que los parlamentos, sino por la calidad de sus políticas. 
Esta parece ser una forma más eficiente (y políticamente más estable) de democracia que la poco feliz cohabitación, que produce impresentables confrontaciones en Taiwán, Corea del Sur y Filipinas. 
En contraste, los peligros que plantea un gobierno dividido pueden ser mayores que unas cuantas turbulencias parlamentarias. 
Es posible que la cohabitación se convierta muy pronto en un problema incluso en la cuasi-democracia de Hong Kong, si los votantes eligen el 12 de septiembre una legislatura hostil a Tung Chee-hwa, el jefe ejecutivo nombrado por Beijing para este territorio. 
Indonesia también se arriesga a llegar a un punto muerto si, como es probable, la elección del 20 de septiembre tiene como resultado un presidente de un partido distinto al que controla el parlamento. 
Abraham Lincoln tenía razón: una casa dividida contra sí misma no puede sostenerse. 
En muchas democracias asiáticas, sólo la reconstrucción institucional impedirá el derrumbe. 

Asia y sus disfuncionales democracias 
La abrupta renuncia del Primer Ministro de Tailandia, Thaksin Shinawatra, no es más que otra señal de una perturbadora paradoja: mientras más “vigor” adquiere la democracia en Asia, más disfuncional se vuelve. 
No faltan ejemplos. 
El intento de los partidos de oposición el año pasado de destituir mediante el juicio político al Presidente de Corea del Sur, Roh Moo Hyun, con la más débil de las excusas; la imposibilidad del Presidente de Taiwán, Chen Shui-bian, de lograr aprobar iniciativas legislativas en un parlamento controlado por el opositor Kuomintang; el estancamiento del primer periodo de la Presidenta de Filipinas, Gloria Macapagal Arroyo y los insistentes rumores de un golpe de estado en ciernes contra ella: cada una de estas situaciones es testimonio de una forma de parálisis democrática en Asia. 
Si la situación de punto muerto y confusión fuera el único resultado, estos conflictos políticos podrían ser tolerables. 
Pero el estancamiento crónico ha puesto a varias democracias asiáticas frente a la amenaza del descrédito, la violencia potencial y la perspectiva de un declive económico. 
De hecho, los precedentes de inmovilidad democrática en Asia poco tienen de esperanzadores. 
Por ejemplo, desde la creación de Pakistán en 1947, las divisiones partidistas hicieron que ningún gobierno electo haya sido capaz de completar su periodo. 
De modo que los desalentados paquistaníes han aprendido a aceptar al gobierno militar como cosa del destino. 
El problema de Asia a menudo surge de algo que los franceses llaman “cohabitación”, un difícil arreglo mediante el cual un presidente electo directamente debe coexistir con un parlamento controlado por un partido o grupo de partidos rivales. 
Puede que a las maduras democracias de Estados Unidos o Francia les resulte posible funcionar con los “frenos y contrapesos” de un gobierno dividido (aunque el intento de los Republicanos por destituir al Presidente Clinton hace ocho años puede sugerir algo distinto), pero en Asia el no poder otorgar poderes ejecutivos y legislativos a una misma institución es, por lo general, un inconveniente terrible. 
Esto parece particularmente cierto cuando un gobierno intenta promulgar leyes que supongan reformas radicales en lo político o económico. 
El presidente electo quiere hacer cosas, pero la asamblea se rehúsa a aprobar las leyes necesarias. O viceversa. 
El esquema comienza con un punto muerto legislativo. 
Los líderes incompetentes culpan a las legislaturas por sus fracasos; los legisladores culpan a los presidentes que pertenecen a partidos rivales. 
Las acusaciones cruzadas pasan a reemplazar la aceptación de las propias responsabilidades, alimentando la demanda popular por un hombre (o mujer) fuerte que pueda pasar por encima de las divisiones políticas. 
El breve “gobierno de emergencia” de Indira Gandhi en los años 70 fue en parte resultado de esta disfunción institucional. 
Un gobierno dividido también juega a favor de los movimientos separatistas de Asia. 
En un momento crucial para el proceso de paz en Sri Lanka, la Presidenta Kumaratunga se enfureció tanto por las políticas de su rival político, el Primer Ministro Wickremessinghe, que sacó de sus puestos a tres de sus ministros y llamó a elecciones con casi cuatro años de anticipación. 
Los únicos que parecen haberse beneficiado de esta división del sistema democrático son los feroces Tigres Tamiles. 
De manera similar, en Nepal la insurgencia maoísta se ha aprovechado de las divisiones entre el Rey y el parlamento para ganar control de gran parte del interior del país. 
Es cierto que las democracias asiáticas, con todo lo inestables que puedan ser, son preferibles a las autocracias militares, como en Pakistán o Birmania, o comunistas, como en China y Vietnam. 
Sin embargo, los peligros de una democracia debilitada no son meramente el bloqueo de la legislación y la ineficacia gubernamental. 
Los presidentes ambiciosos, pero cuyas iniciativas se ven frustradas, tienen la fácil tentación de tomar medidas inconstitucionales; después de todo, razonan, el pueblo los eligió directamente. 
Lo mismo es válido en el caso de algunos primeros ministros. 
De hecho, una de las causas de las protestas que causaron la renuncia de Thaksin en Tailandia fue la acusación de que estaba debilitando las tradiciones democráticas del país a costa de un régimen personalista. 
Considerando estos precedentes, tal vez quienes diseñan las políticas en Asia deban tomar en cuenta los méritos de prescindir de la “cohabitación” y adoptar sistemas en que la victoria electoral se traduzca en poder real. 
Por supuesto, los sistemas políticos parlamentarios están lejos de ser perfectos. 
Ni Singapur ni Malasia, donde desde hace tiempo los partidos gobernantes han dominado el parlamento, tienen culturas políticas tan saludables como las que vemos en Taiwán o Corea del Sur. 
No obstante, en democracias parlamentarias como las que existen en Japón o India, un líder electo dirige el país hasta el día en que él o su partido o coalición pierden su mayoría legislativa. 
Esto significa que los gobiernos son evaluados, no por su capacidad de ser mejor estrategas que los parlamentos, sino por la calidad de sus políticas. 
Esta parece ser una forma más eficiente (y políticamente más estable) de democracia que la poco feliz cohabitación, que produce las impresentables confrontaciones que ocurren en la región. 
Abraham Lincoln tenía razón: una casa dividida contra sí misma no puede sostenerse. 
En muchas democracias asiáticas, sólo la reconstrucción institucional impedirá el derrumbe. 

El futuro energético de Asia 
SINGAPUR – El ascenso de Asia es imparable. 
Lo que no lo es es el pronunciado aumento de la dependencia de los combustibles fósiles por parte de Asia. 
De hecho, las decisiones que Asia debe adoptar en materia de producción y uso de la energía determinarán la suerte del medio ambiente de nuestro planeta. 
Es natural que el mundo esté alarmado ante la apetencia en aumento de energía por parte de Asia. 
Si China y la India reproducen el consumo americano de combustibles fósiles por habitante, las emisiones resultantes de gases que producen el efecto de invernadero acelerarán el calentamiento planetario. 
Pero los asiáticos se niegan a aceptar que Occidente les dé lecciones morales sobre el uso de la energía. 
Occidente se industrializó rápidamente sin preocuparse del cambio climático, con lo que contribuyó en gran medida a la acumulación de gases productores del efecto de invernadero que ha acercado el mundo aún más al punto de inflexión a partir del cual ya no se pueda parar el calentamiento planetario. 
Si Occidente quiere ahora que los países asiáticos asuman la responsabilidad de limitar las nuevas fuentes de emisiones de gases productores de efecto de invernadero, primero debe considerarse a sí mismo responsable de su antigua acumulación y las emisiones actuales. 
Ésa es la razón por la que existe unanimidad en Asia, incluidas China y la India, en el sentido de que cualquier solución justa para el cambio climático requiere un mayor sacrificio de los países occidentales. 
La buena noticia es la de que una política pública sólida, unida a los rápidos avances en tecnología, podría ayudar a la Humanidad en conjunto a reducir su consumo de energía. 
Una política coherente y una tecnología superior explican por qué el Japón utiliza diez veces menos energía que China para obtener la misma cantidad de producción económica. 
Tanto China como la India pueden aprender mucho del Japón y, por fortuna, los dos gobiernos están firmemente comprometidos con el aumento de su eficiencia energética y de la utilización de la tecnología verde. 
Zhenhua Xie, representante especial del Presidente Hu Jintao para el cambio climático, ha declarado categóricamente que China no tiene otra opción que la de perseguir el desarrollo sostenible. 
En 2007, China fundó su Grupo Directivo Nacional sobre el Cambio Climático, encabezado por el Presidente Hu, y aprobó su programa nacional sobre el cambio climático, el primero de un país en desarrollo. 
China se propone reducir de aquí a 2010 su consumo energético por unidad del PIB en un 20 por ciento en relación con los niveles de 2005. 
En cuanto a la India, en la cumbre del G-8, celebrada en julio de 2009, el Primer Ministro Manmohan Singh dijo: “Nada podría estar más alejado de la verdad que la idea de que los países en desarrollo no nos preocupamos o no estamos interesados por las consecuencias del cambio climático o no nos interesa abordarlas”. 
De hecho, en 2008 la India reveló un ambicioso plan nacional de acción sobre el cambio climático, compuesto de ocho misiones nacionales, incluidas misiones de energía solar y de aumento de la eficiencia energética. 
Además, Asia está en la vanguardia de las medidas innovadoras en materia de política y tecnología energéticas. 
La empresa sin ánimo de lucro Grameen Shakti es la principal del mundo en materia de instalación de paneles solares para pobres de zonas rurales. 
De 1996 a 2009, Grameen Shakti instaló 750.000 sistemas solares en Bangladesh para proporcionar electricidad sin emisiones a más de dos millones de personas. 
China duplicó la eficiencia del consumo energético rural entre 1983 y 1989 distribuyendo cocinas más seguras e inocuas a 185 millones de hogares. 
En Singapur, los reguladores están formulando un sistema de venta de electricidad para dar en tiempo real a 1,2 millones de consumidores indicaciones relativas a su precio a fin de que aprendan a conservar la electricidad durante los períodos de mayor consumo. 
La India, China y algunos otros países asiáticos están experimentando un notable aumento de las empresas locales de energías substitutivas y la utilización de energía renovable. 
La India ocupa el quinto puesto en el mundo por su producción total de energía eólica y el tercero por la energía eólica añadida en 2008. 
Suzlon Energy, empresa india que comenzó sus actividades en 1995 con tan sólo veinte personas, ha llegado a ser una de las principales empresas de energía eólica del mundo, con oficinas en 21 países. 
Además, China es el país que tiene la mayor capacidad total de energía renovable, de pequeña capacidad hidroeléctrica y de utilización de calentadores solares de agua, ocupa el segundo puesto por la energía eólica añadida en 2008 (por encima de Alemania y España) y el tercero por la producción total de etanol. 
Suntech, empresa china fundada en 2001, ocupa el tercer puesto como fabricante de células solares del mundo. 
El Japón y Corea del Sur ocuparon el tercer puesto por la cantidad de paneles fotovoltaicos solares conectados a la red eléctrica y añadidos en 2008; las Filipinas ocuparon el segundo por el total de electricidad geotérmica y el tercero por el total de electricidad obtenida con biomasa; Indonesia ocupó el tercero por el total de electricidad geotérmica. 
Sin embargo, ni la política ni las innovaciones ecológicas en Asia resolverán el problema del cambio climático en el mundo. 
Sólo un importante pacto mundial entre Occidente y el resto será suficiente. 
Para la mayoría de las autoridades asiáticas, la contribución propuesta por Occidente, en particular los Estados Unidos, con vistas a la resolución del problema es terriblemente insuficiente. 
Sencillamente, no se está pidiendo al público americano que haga sacrifico serio alguno. 
La declaración del G-8 de que sus miembros reducirán las emisiones de carbono en un 80 por ciento de aquí a 2050 no va acompañada de compromisos claros y el reloj sigue haciendo tictac. 
En la actualidad, la atmósfera de la Tierra contiene ya 380 partes por millón de CO2. 
El punto de inflexión podría producirse cuando alcancemos 450 partes por millón. 
Los países en desarrollo, en particular los de Asia, sufrirán las peores consecuencias del calentamiento planetario: daños causados por tormentas, aumento de los niveles del mar y corrientes de refugiados en masa. 
Es probable que las Maldivas desaparezcan por completo. 
En estas circunstancias, los asiáticos no pueden permitirse el lujo de arrellanarse y moralizar. 
Deben formular y presentar soluciones realistas y negociar con energía y realismo antes de la conferencia que se celebrará en Copenhague en diciembre de 2009 y después de ella para producir un acuerdo mundial basado en un reparto equitativo del acervo mundial de recursos. 
El empeño más importante que incumbe a los asiáticos es el de utilizar su capacidad política e intelectual para salvar el mundo y a sí mismos. 


¿La hora de Asia? 
NUEVA YORK - Mientras Asia emerge de la crisis económica global más rápidamente que el resto del mundo, es cada vez más claro que el centro de gravedad mundial está pasando del Atlántico al Pacífico. 
Igual de evidente es el hecho de que los estados asiáticos no están preparados aún para asumir un liderazgo más significativo en los asuntos globales, algo que es necesario para asegurar que este cambio tectónico pueda dar más estabilidad y seguridad al mundo. 
Hoy tienen la enorme oportunidad de ponerse a la altura del desafío. 
Los signos del ascenso de Asia son incontrovertibles. 
A lo largo de los últimos cinco años, a contribución de China al crecimiento del PGB mundial ha aumentado de manera continua, pasando de un quinto a un tercio, y en el caso de India la cifra es de aproximadamente 6% a un 16%. 
Considerando su creciente significación en la economía, la política y el medio ambiente mundiales, hoy es imposible imaginar un acuerdo internacional de importancia sin que China, Japón e India lo suscriban. 
En particular, China ha surgido como contraparte clave a los Estados Unidos en casi todos los foros mundiales de importancia, así como en las plataformas internacionales para tratar asuntos trasnacionales fundamentales, como las Conversaciones a Seis Bandas con Corea del Norte, el G-20, y las conversaciones acerca del cambio climático. 
Algunos incluso llaman a crear un G-2 entre Estados Unidos y China. 
El nuevo peso de Asia resulta muy prometedor. 
Por ejemplo, si el consumo interno asiático aumenta, el crecimiento económico global dependerá mucho menos del sobreconsumo de unos estadounidenses cargados de deudas, lo que ayudaría a todas las economías. 
Si los países asiáticos, aparte de Japón, se comprometen a establecer límites a las emisiones globales de gases que causan el efecto invernadero, será posible llegar a un acuerdo global sobre el cambio climático en la Cumbre de Copenhague, que se llevará a cabo en diciembre, incluso si los límites de los países asiáticos en desarrollo se implementan de modo más gradual que los del mundo desarrollado. 
Más aún, si China, India y los estados del ASEAN toman la iniciativa de la promoción de una resolución justa para el pueblo de Birmania/Myanmar, o si China se muestra dispuesta a presionar a Corea del Norte acerca de las armas nucleares, estos estados demostrarán que un mundo con varios centros de gravedad puede ser más seguro que uno guiado por una sola superpotencia. 
Los críticos del historial de Estados Unidos como potencia hegemónica global argumentan apasionadamente contra un mundo unipolar. 
Las intervenciones estadounidenses en Vietnam e Irak, su oposición al Protocolo de Kyoto y su insaciable consumo de recursos naturales, su papel en la creación de la actual crisis financiera, los abusos en Abu Ghraib, y muchos otros asuntos son prueba de las imperfecciones de su accionar. 
Sin embargo, el legado de Estados Unidos de liderazgo global a lo largo de las seis últimas décadas, con todas sus falencia, no tiene precedentes en su relativa benevolencia e impacto positivo. 
Estados Unidos impulsó la creación de las Naciones Unidas, el Fondo Monetario Internacional y el Banco Mundial, y las leyes internacionales de derechos humanos y asuntos humanitarios. 
Resucitó a sus enemigos de la Segunda Guerra Mundial e impulsó el desarrollo económico en países de todo el mundo, además de establecer un marco general de seguridad que ayudó a Europa y Asia en centrarse más en la diplomacia y el crecimiento económico que en la competencia militar. 
Abrió sus mercados y cimentó las bases de la globalización y la revolución de la información, mantuvo las rutas marítimas abiertas para el comercio internacional y catalizó la Revolución Verde... La lista suma y sigue, 
Sin embargo, Estados Unidos, debilitado por la crisis financiera, profundamente endeudado con otros países, empantanado en Irak y enfrentado a importantes retos en Afganistán y Pakistán, ya no puede estar en la misma posición indisputada para liderar la comunidad internacional, incluso bajo el inspirador liderazgo de Barack Obama. 
A pesar de la creciente perspectiva de un mundo multipolar con potencias asiáticas que jueguen un mayor papel ante los retos globales y compartan el liderazgo con un cauteloso Estados Unidos, ese mundo aún no existe. 
Puede que Estados Unidos esté reconociendo sus límites, pero todavía no ha surgido un nuevo sistema para tomar el relevo. 
Si los estados asiáticos han de jugar este papel, deben hacer mucho más para enfrentar sus propios retos regionales y promover un conjunto de normas positivas y universales. 
Por ejemplo, los estados asiáticos podrían hacer mucho más para enfrentar el peligroso nacionalismo que persiste en su continente. 
A diferencia de Europa, que en gran parte ha disipado los fantasmas históricos después de 1945, continúan sumidos en nacionalismos decimonónicos que debilitan la colaboración y hace que la región sea más peligrosa de lo que debería ser. 
China y Japón, Japón y Corea, India y Pakistán, Singapur y Malasia, y varios otros pares de estados se vinculan en algunos niveles, pero siguen peligrosamente divididos en otros. 
Más aún, los estados asiáticos podrían ser mucho más asertivos en cuanto a abordar problemas humanitarios en sus propias áreas de influencia -especialmente en lugares como Birmania y Corea del Norte- y en adoptar actitudes proactivas en las negociaciones para paliar el cambio climático. 
Por ejemplo, Estados Unidos proporciona el 50% de la ayuda alimentaria de la ONU y paga un 20% de los costes generales de la organización. China, que pronto será la segunda economía mundial, paga apenas un 0,7% y un 2%, respectivamente. 
Japón ha mostrado liderazgo en todas estas áreas, pero pocos otros países de la región han demostrado un sentido similar de responsabilidad global. 
Los estados asiáticos también deberían fortalecer las estructuras regionales de Asia-Pacífico, como la APEC y el Foro Regional ASEAN, con el fin de asegurar una mejor colaboración en temas de interés regional y global. 
Aunque los estados del área Asia-Pacífico han avanzado mucho en este aspecto, las estructuras regionales están muy lejos de poseer la solidez de las euro-atlánticas. 
Deben llegar a serlo para que el siglo veintiuno sea realmente el siglo de esa región. 
Hasta que esos cambios ocurran, muchos retos quedarán sin respuesta debido a la fisura que se abre entre una Pax Americana fatigada y un mundo cuyos polos de poder se reordenan. Debido a la incapacidad del mundo para abordarlos con eficacia, problemas como los de Birmania, Corea del Norte, Darfur, Zimbabue, el cambio climático y la proliferación nuclear parecen estar cayendo en ese vacío. 
Todas las naciones deben trabajar juntas para revisar nuestros modelos de cooperación internacional de un modo que incorpore el cambio global del poder económico. 
Hasta que surja esta estructura, esperemos que Estados Unidos pueda liderar con sabiduría y que otros países, particularmente las nuevas potencias de Asia, asuman responsabilidades más significativas en la gestión de las crisis globales. 

La trampa de la inflación en Asia 
NEW HAVEN – Asia tiene un problema de inflación. 
Mientras más rápido lo aborde, mejor. Por desgracia, no se ve que haya una sensación de urgencia. 
La fuerte dependencia de Asia de las exportaciones y la demanda externa son un obstáculo para que exista una disposición a combatir la inflación. 
Debido al temor a una recaída de la demanda de mercado final en un mundo aún inestable por la crisis que acaba de pasar, los responsables asiáticos del diseño de políticas han estado renuentes a adoptar posturas agresivas para lograr la estabilidad de precios. 
Eso tiene que cambiar antes de que sea demasiado tarde. 
A excepción de Japón, que sigue empantanado en lo que parece ser una deflación crónica, la inflación de Asia aumentó a 5.3% en los doce meses previos a noviembre de 2010, un incremento notable en comparación con la tasa del 3.5% del año anterior. 
Las tendencias en los dos gigantes de la región son especialmente preocupantes; la inflación ha superado el umbral del 5% en China, y en la India ha rebasado el 8%. 
El aumento de los precios también es preocupante en Indonesia (7%), Singapur (3.8%), Corea (3.5%) y Tailandia (3%). 
Es cierto que el aumento abrupto de los precios de los alimentos es un factor importante que impulsa la inflación global en Asia. 
Sin embargo, esto dista de ser un hecho trivial para las familias de bajos ingresos en el mundo en desarrollo, donde la proporción que se dedica a los productos alimenticios en los presupuestos de los hogares –46% en la India y 33% en China—es de dos a tres veces la que ocupa en los países desarrollados. 
Al mismo tiempo, ha habido un deterioro notable de la inflación “básica” subyacente, que afecta los precios de los alimentos y la energía. 
La tasa de inflación básica anual en Asia (excluido Japón) era del 4% a finales de 2010 –aproximadamente un punto porcentual más que a finales de 2009. 
Una lección esencial de la gran inflación de los setenta es que los bancos centrales no pueden permitirse una sensación de falsa seguridad a causa de una dicotomía entre la inflación global y la básica. 
Los efectos secundarios son inevitables y, una vez que se instala un aumento corrosivo en las expectativas de inflación, es mucho más doloroso eliminarlo. 
Las buenas noticias para Asia es que la mayoría de las autoridades monetarias de la región de hecho están restringiendo la política. Las malas noticias son que en general se han tardado demasiado en actuar. 
Los mercados financieros parecen estar esperando restricciones monetarias mucho mayores en Asia –al menos ese es el mensaje que se puede extraer de la abrupta apreciación de las monedas asiáticas, que parece responder a los movimientos prospectivos de las tasas de interés oficiales. 
En relación con el dólar estadounidense, una canasta de 10 de las principales monedas asiáticas ponderada según el mismo coeficiente ha repetido las distorsiones relacionadas con la crisis de 2008-2009 y ahora ha vuelto a los elevados niveles anteriores a la crisis. 
Por supuesto, las economías dirigidas por las exportaciones no pueden tomar a la ligera la apreciación de las monedas –socava la competitividad y puede erosionar la participación del país en el mercado global. 
También es una invitación para las desestabilizadoras entradas de capital especulativo. 
En el frágil entorno posterior a la crisis, con perspectivas de demanda inciertas en los principales mercados del mundo desarrollado, Asia está en una clásica trampa de política, posponiendo las restricciones monetarias mientras se arriesga a sufrir los impactos negativos de tener monedas más fuertes. 
Sólo hay una salida para Asia: un aumento significativo de las tasas de interés oficiales reales o ajustadas a la inflación. 
Las tasas oficiales de referencia están actualmente por debajo de la inflación global en la India, Corea del Sur, Hong Kong, Singapur, Tailandia e Indonesia. 
En China, Taiwán y Malasia apenas llegan a ser ligeramente positivas. 
Las lecciones de las batallas anteriores contra la inflación son claras en un punto fundamental: las presiones inflacionarias no pueden contenerse con tasas de interés de corto plazo negativas o ligeramente positivas. 
La única estrategia efectiva contra la inflación supone un endurecimiento monetario agresivo que haga que las tasas oficiales sean restrictivas. 
Mientras más tiempo se posponga eso, más difícil será el ajuste de políticas final –y más graves las consecuencias para el crecimiento y el empleo. 
Ahora que la inflación –tanto la global como la básica—se está acelerando, los bancos centrales de Asia no pueden seguirse quedando por detrás de la curva. 
Asia tiene demasiadas cuestiones importantes en su agenda estratégica como para permanecer atorada en una trampa de política. 
Esto se aplica particularmente a China, cuyo gobierno está concentrado en los imperativos de reequilibrio a favor del consumo de su duodécimo plan quinquenal, que está por entrar en vigor. 
Hasta ahora, los líderes chinos han adoptado un enfoque mesurado hacia la inflación. 
Sus esfuerzos se centran principalmente en aumentar los coeficientes de reservas obligatorias de los bancos y al mismo tiempo han introducido medidas administrativas para encarar las presiones sobre los precios de los alimentos, han aprobado un par de aumentos simbólicos de las tasas de interés y gestionan un modesto ajuste al alza de la moneda. 
No obstante, las restricciones de política en China deben centrarse de manera más decidida en el aumento de las tasas de interés. 
Dado que la economía del país sigue creciendo a casi el 10% al año, el gobierno puede permitirse tomar más riesgos de política de corto plazo a fin de allanar el camino para su agenda estructural. 
En efecto, el dilema de China es emblemático de uno de los mayores retos del Asia en desarrollo: la necesidad de cambiar la orientación del modelo de la demanda externa a la demanda interna. 
Eso no puede suceder sin un aumento de los salarios y el poder adquisitivo de los trabajadores. 
Sin embargo, en un entorno cada vez más inflacionario, cualquier esfuerzo de ese tipo podría desencadenar un brote de la temida espiral salarios-precios –la misma interacción letal que causó tantos estragos en los Estados Unidos en los años setenta. 
Asia únicamente puede evitar este problema y dedicarse a la dura labor del reequilibrio a favor del consumo si corta de raíz la inflación. 
Mucho se habla de la resistencia de teflón de Asia en un duro entorno posterior a la crisis. 
Se considera cada vez más que las dinámicas economías del Asia en desarrollo, encabezadas por China, son los nuevos y poderosos motores de un mundo de varias velocidades. 
Si bien aun no resulta claro si realmente se ha dado una transición sin contratiempos del liderazgo económico global, Asia debe encarar los desafíos críticos que pueden venir aunados a este nuevo papel. 
Si no se aborda ahora, la inflación podría ser un riesgo grave para la capacidad de la región de encarar esos desafíos. 

El vacío en la dirección de Asia 
SINGAPUR -- Esta semana, se reunirán en Hanoi diez ministros de Asuntos Exteriores de la Asociación de Naciones del Asia Sudoriental (ASEAN). 
Cuando acabe su reunión inicial, recibirán a sus homólogos de toda la región, incluida la Secretaria de Estado americana, Hillary Clinton. 
A veces se critican las reuniones de la ASEAN por considerar que consisten en “pura palabrería”, pero esta vez hay una inmensa necesidad de diálogo y dirección estratégica. 
Resulta irónico que los dos dirigentes que más insistieron en la necesidad de dirección en Asia y en todo el Pacífico abandonaran su cargo recientemente. 
Tanto el ex Primer Ministro japonés Yukio Hatoyama como el ex Jefe de Gobierno de Australia Kevin Rudd fueron abanderados del regionalismo desde el comienzo de su corto período en el cargo, pero, aunque ya no están en el poder, la cuestión de la dirección regional permanece. 
De hecho, cada día resulta más importante. 
Los problemas de seguridad que afronta la región, desde la península de Corea hasta el resultado de las próximas elecciones en Myanmar (Birmania) este otoño, se han vuelto más apremiantes, tal vez tanto más en vista de las noticias de que Corea del Norte está ayudando a los generales que gobiernan en Myanmar a desarrollar capacidades nucleares. 
Además, se deben evaluar desde el punto de vista regional el papel y la actitud de una China en ascenso, en particular porque la ya antigua disputa por las islitas del mar de la China Meridional puede estar entrando en una nueva fase. 
Según declaraciones chinas recientes, esas islas representan para ese país un “interés fundamental”, términos normalmente reservados para Taiwán y el Tíbet. 
Todas esas cuestiones ponen a prueba la capacidad de la región para gestionar la paz y mitigar las tensiones entre sus potencias principales, por lo que subrayan la preocupación que manifestaron Hatoyama y Rudd. 
Hatoyama pidió la creación de una Comunidad del Asia Oriental, al tiempo que hacía hincapié en los vínculos con China y Corea del Sur y ponía en entredicho la continuidad de la presencia de bases militares de los Estados Unidos en la isla de Okinawa, cuestión que al final desencadenó su dimisión. 
En cambio, Rudd planteó la idea de una Comunidad de Asia y del Pacífico con fuertes vínculos con los EE.UU. 
El abandono de su cargo por esos dirigentes reflejó la política interna de sus países y sus sucesores se centrarán más en la pérdida del apoyo en su país que en las ambiciones regionales, pero las cuestiones planteadas por Hatoyama y Rudd –las de quién está en Asia y quién llegará a encabezar la cooperación regional– esperan una respuesta satisfactoria. 
Al decaer las iniciativas australiana y japonesa, la atención se centra ahora en la ASEAN, que ha formulado normas en pro de la paz que todas las grandes potencias han ratificado. 
El Foro Regional de la ASEAN (FRA) lleva mucho tiempo reuniendo a ministros de Asuntos Exteriores y está mereciendo un nuevo interés por parte de Clinton, que va a asistir a él por segunda vez, con una asiduidad perfecta desde que ocupó su cargo y mucho mayor que la de su predecesora, Condoleezza Rice. 
Pero puede que haga falta algo más. 
Las economías más importantes de Asia siguen creciendo e integrándose, mientras que la de los EE.UU. sigue muy débil y la atención de sus dirigentes está centrada cada vez más en sus problemas internos. 
Se advierte un cambio de influencia y fuerza estratégicas relativas, sobre todo por el ascenso de la India y China, pero antiguas rivalidades no resueltas dentro de Asia están encontrando nueva expresión a medida que aumentan las ambiciones políticas y los presupuestos militares. 
Pronto surgirá un nuevo foro. 
A partir de la reunión de los ministros de Defensa de la ASEAN, se celebrará un diálogo oficial entre los ministros de Defensa de ocho países principales –China, el Japón, Corea del Sur, la India, Australia, Nueva Zelanda, Rusia y los EE.UU. – paralelamente al FRA. 
También se habla de establecer un nuevo diálogo estratégico entre dirigentes. 
Los dirigentes asiáticos ya celebran esas conversaciones anualmente en la Cumbre del Asia Oriental, importante iniciativa que reúne a la India y China y organiza la ASEAN. 
Es probable que esta última organice una agrupación aún mayor, de la que formen parte Rusia y los EE.UU., si bien aún se está debatiendo el marco preciso. 
Unos son partidarios de una ampliación permanente de la Cumbre del Asia Oriental. 
Otros proponen que los dirigentes apliquen una fórmula ASEAN + 8, similar a la reunión de los ministros de Defensa. 
Después una reunión de dirigentes ASEAN + 8 podría ir creando sus propias modalidades idóneas para el grupo geográfico más amplio y no sería necesario que se celebrara todos los años. 
Los EE.UU. han mostrado interés en una vía multilateral de intercambio con Asia en materia de cuestiones estratégicas, pero el gobierno del Presidente Barack Obama aún no ha decidido qué modalidad le parece mejor. 
Es necesario un intercambio profundo para que la reunión de los dirigentes tenga sentido. Al fin y al cabo, ya existe la APEC para las cuestiones económicas, además de la Cumbre EE.UU-ASEAN, inaugurada el año pasado. 
Además, la actual crisis económica y los urgentes asuntos internos acapararán gran parte de la atención de Obama. 
De hecho, ya ha programado y después ha aplazado tres visitas a Indonesia. 
Cierto es que, en todas esas ocasiones hubo circunstancias extenuantes: una cumbre sobre el empleo, la votación final sobre el proyecto de ley de atención sanitaria y el desastre medioambiental del golfo de México, pero todas esas anulaciones juntas indican claramente que incluso un gobierno de los EE.UU. que quiere mantener una relación más intensa con Asia puede seguir acaparado por las prioridades internas, en particular este año, al acercarse las elecciones de mitad de período. 
Dos dirigentes que propulsaron el regionalismo en Asia se han marchado por razones de política interna. 
Los que permanecen no deben, evidentemente, pasar por alto los imperativos internos, pero también deben reconocer y atender los que ha de afrontar la región en conjunto, en el período posterior a la crisis. 

Los aliados naturales en Asia 
NUEVA DELHI – En un momento en que el ascenso económico, diplomático y militar de China proyecta la sombra de un desequilibrio de poder sobre Asia, la visita recién concluida del Primer Ministro japonés, Yoshihiko Noda, a la India ha consolidado una relación que está intensificándose rápidamente entre dos aliados naturales. 
Ahora la tarea del Japón y de la India es la de añadir un contenido estratégico concreto a sus vínculos. 
El equilibrio de poder que está surgiendo en Asia irá determinado principalmente por los acontecimientos en el Asia oriental y el océano Índico. 
Así, pues, el Japón y la India tienen un importante papel que desempeñar en la preservación de la estabilidad y la contribución a la salvaguarda de rutas marinas de importancia decisiva en la región indopacífica, en sentido más amplio, caracterizada no sólo por la confluencia de los océanos Índico y Pacífico, sino también por su importancia para el comercio mundial y los suministros energéticos. 
Las regiones de Asia con auge económico son costeras, por lo que democracias marítimas como el Japón y la India deben cooperar para crear un orden estable, liberal y basado en las normas en Asia. 
Como dijo el Primer Ministro indio, Manmohan Singh, en la reunión de la cumbre del Asia oriental celebrada el mes pasado en Balí, el continuo ascenso de Asia no está automáticamente asegurado y “depend[e] de la evolución de una estructura cooperativa”. 
El Japón y la India, como países con pocos recursos energéticos y dependientes en gran medida de las importaciones de petróleo del golfo Pérsico que son, están profundamente preocupados por los empeños mercantilistas encaminados a asegurarse el dominio de los suministros energéticos y las rutas de transporte para éstos. 
Así, pues, el mantenimiento de un ámbito marítimo pacífico y legal, incluida una libertad de navegación sin trabas, es decisiva para su seguridad y bienestar económicos. 
Ésa es la razón por la que han acordado iniciar maniobras aéreas y navales conjuntas a partir de 2012; una de las señales del paso de una actitud encaminada a subrayar los valores compartidos a otra encaminada a proteger intereses compartidos. 
De hecho, pese a su complicada política interna y a sus endémicos escándalos, la India y el Japón tienen la relación bilateral que se intensifica más rápidamente en el Asia actual. 
Desde que anunciaron una “asociación estratégica y global” en 2006, su compromiso político y económico se ha intensificado notablemente. 
Una congruencia en aumento de intereses estratégicos propició su Declaración Conjunta sobre Seguridad y Cooperación de 2008, un importante hito en la creación de un orden asiático estable, en el que una constelación de Estados vinculados por intereses comunes ha llegado a ser decisiva para garantizar el equilibrio en un momento en el que los cambios actuales en el poder incrementan las amenazas a la seguridad. 
La declaración conjunta siguió el modelo del acuerdo de cooperación en materia de defensa de 2007 con Australia, el otro país con el que el Japón, aliado militar de los Estados Unidos, tiene un acuerdo de cooperación en materia de seguridad. 
La declaración sobre seguridad de la India y el Japón engendró, a su vez, un acuerdo similar entre la India y Australia en 2009. 
El pasado mes de agosto, entró en vigor un acuerdo de libre comercio entre el Japón y la India, antes conocido como acuerdo de asociación económica general, y, en respuesta a la utilización punitiva por parte de China de su monopolio en la producción procedente de tierras raras para interrumpir esa clase de exportaciones al Japón durante el otoño de 2010, los dos países han acordado cooperar en materia de desarrollo de tierras raras, que revisten importancia decisiva para una gran diversidad de tecnologías energéticas ecológicas y las aplicaciones militares. 
En la actualidad, el nivel y la frecuencia del compromiso bilateral oficial son extraordinarios. 
La visita de Noda a Nueva Delhi formó parte de un compromiso por parte de los dos países de celebrar una cumbre anual, a la que asistirán sus primeros ministros. 
Más importante aún es que el Japón y la India mantengan ahora varios diálogos ministeriales anuales: un diálogo estratégico entre sus ministros de Asuntos Exteriores, otro sobre seguridad entre sus ministros de Defensa, otro normativo entre el ministro de Comercio e Industria de la India y el ministro de Economía, Comercio e Industria del Japón y otros más sobre asuntos económicos y energéticos. 
Y, para acabar de completar todo ello, el Japón, la India y los EE.UU. iniciaron un diálogo estratégico trilateral en Washington el 19 de diciembre. 
La incorporación de los EE.UU. ha de reforzar la cooperación entre la India y el Japón. 
Como dijo recientemente el ministro de Asuntos Exteriores del Japón, Koichiro Gemba, “el Japón y los Estados Unidos están intensificando una relación estratégica con la India” y el diálogo trilateral es “un ejemplo concreto de colaboración” entre las tres democracias principales de Asia y el Pacífico. 
Es probable que dicha cooperación pase a ser cuadrilátera con la inclusión de Australia. 
El Japón y la India deben fortalecer su aún incipiente cooperación estratégica haciendo suyas dos ideas que requieren un sutil cambio en el pensamiento y la política japoneses. 
Una es la de crear la interoperabilidad entre sus formidables fuerzas navales, que, en cooperación con otras armadas amigas, puede reforzar la paz y la estabilidad en la región indopacífica. 
Como dijo el Primer Ministro japonés, Shinzo Abe, en un discurso reciente en Nueva Delhi, su fin debe ser el de que “temprano antes que tarde, la armada del Japón y la de la India estén perfectamente interconectadas”. 
Actualmente, el Japón sólo tiene interoperabilidad naval con las fuerzas de los EE.UU. 
La segunda idea es la de desarrollar en común sistemas de defensa. 
La India y el Japón cooperan en materia de defensa mediante misiles con Israel y los EE.UU., respectivamente. 
No hay razón para que no lo hagan en materia de defensa con misiles y otras tecnologías para la seguridad mutua. 
Dicha cooperación debe ser completa y no limitarse al diálogo estratégico, la cooperación marítima y las maniobras navales ocasionales. 
En la Constitución del Japón, impuesta por los EE.UU., no hay una prohibición de exportaciones de armas, sino sólo una decisión gubernamental adoptada ya hace mucho y que, en cualquier caso, se ha relajado. 
De hecho, la decisión original se refería a armas, no a tecnologías. 
Las asociaciones económicas más estables del mundo, incluida la comunidad atlántica y la asociación entre el Japón y los EE.UU., descansan sobre la colaboración en materia de seguridad. 
Los vínculos económicos que carecen del respaldo de las asociaciones estratégicas suelen ser menos estables e incluso inestables, como resulta patente en las relaciones económicas que la India y el Japón tienen con China. 
Mediante una estrecha colaboración estratégica, el Japón y la India deben encabezar el empeño de crear libertad, prosperidad y estabilidad en la región indopacífica. 

El nuevo modelo de crecimiento de Asia 
MILÁN – Liderado por Asia, el porcentaje de la economía global en manos de los mercados emergentes ha aumentado marcadamente en las últimas décadas. 
Para los países de Asia –especialmente sus gigantes en ascenso, China y la India-, el crecimiento sostenible ya no es parte de un desafío global. Por el contrario, se ha convertido en una cuestión de estrategia de crecimiento nacional. 
Esto marca un cambio abismal en la estructura global de incentivos con respecto al logro de la sustentabilidad. 
En las próximas décadas, casi la totalidad del crecimiento del mundo en consumo de energía, urbanización, uso de automóviles, viajes en avión y emisiones de carbono provendrá de las economías emergentes. 
Para mediados de siglo, la cantidad de gente que viva en lo que serán (para entonces) economías de altos ingresos aumentará a 4.500 millones de personas, comparado con 1.000 millones hoy. 
El PBI global, que actualmente está en unos 60 billones de dólares, cuando menos se triplicará en los próximos 30 años. 
Si las economías emergentes intentan alcanzar los niveles de ingresos de los países avanzados siguiendo más o menos el mismo patrón que sus antecesores, el impacto en los recursos naturales y el medio ambiente será enorme, riesgoso y quizá desastroso. 
Uno o varios puntos de inflexión muy probablemente hagan que el proceso se detenga de manera estridente. 
La seguridad y el costo de la energía, la calidad del agua y del aire, el clima, los ecosistemas en la tierra y en los océanos, la seguridad de los alimentos y mucho más se verá amenazado. 
Hoy en día, casi toda medición estándar de la concentración del poder económico global demostraría una tendencia en caída. 
Si eso siguiera así, el resultado sería un mundo en el que el aporte de cada país a la presión sobre los recursos naturales y el medio ambiente transformaría a la sustentabilidad en un importante desafío global, ya que prevalecería el problema de los recién llegados en su forma más extrema. 
Para cambiar el curso, serán necesarios acuerdos globales que vulneren el crecimiento, junto con sistemas que aseguren el cumplimiento. 
Pero la tendencia en la concentración se revertirá de aquí a una década aproximadamente, debido al tamaño y las tasas de crecimiento de la India y de China, que en conjunto representan casi el 40% de la población mundial. 
Aunque su actual PBI combinado sigue siendo una fracción relativamente pequeña de la producción global (alrededor del 15%), ese porcentaje está creciendo a pasos acelerados. 
Para mediados de siglo, la India y China representarán 2.500 millones de los 3.500 millones adicionales de personas con ingresos de países avanzados. 
Ellos solos harán que el PBI global cuando menos se duplique en las próximas tres décadas, incluso en ausencia de crecimiento en cualquier otra parte. 
Para la India y para China por separado, y de hecho en conjunto, la sustentabilidad ya no es principalmente una cuestión global; es un desafío interno para el crecimiento a largo plazo. 
Sus patrones y estrategias de crecimiento, y las renuncias y elecciones que hacen con respecto al estilo de vida, la urbanización, el transporte, el medio ambiente y la eficiencia de energía, en gran medida determinarán si sus economías pueden completar la larga transición a los niveles de ingresos avanzados. 
Es más, ambos países lo saben. 
Existe una creciente conciencia entre los responsables de las políticas, las empresas y los ciudadanos en China y la India (y en Asia en términos más generales) de que los caminos de crecimiento históricos que siguieron todos sus antecesores simplemente no funcionarán, porque no pueden estar en “escala” frente a una economía mundial que es el triple de su tamaño actual. 
En consecuencia, esos países tendrán que inventar nuevos patrones de crecimiento para alcanzar niveles de desarrollo de países avanzados. 
Son demasiado grandes para ser parásitos, de manera que los incentivos relativos a la sustentabilidad se están internalizando como prioridades nacionales. 
Las percepciones se están rápidamente alineando con la realidad de que la sustentabilidad debe convertirse en un ingrediente crítico del crecimiento. 
El antiguo modelo no funcionará. 
Por supuesto, nadie hoy en día sabe cómo alcanzar la sustentabilidad con un tamaño tres o más veces superior a la dimensión de la economía global actual. 
Ese objetivo estará determinado por un proceso de descubrimiento, experimentación, innovación y creatividad, con renuncias en el camino. 
Pero el incentivo para ignorar estas cuestiones desapareció, independientemente de lo que otros países elijan hacer y de qué acuerdos globales se puedan cerrar. 
Las grandes economías emergentes de alto crecimiento tienen ciertas ventajas. 
Integrar la sustentabilidad a las estrategias y políticas de crecimiento está en sus propios intereses y es coherente con sus horizontes temporales a largo plazo. 
Los bienes heredados que uno encuentra en los países avanzados –las maneras en que están configuradas las ciudades, por ejemplo- no tienen que ser reemplazados en el mismo grado. 
El décimo segundo Plan Quinquenal de China reduce la perspectiva de crecimiento (al 7%) para crear “espacio” a fin de lidiar con cuestiones como la equidad, la sustentabilidad y el medio ambiente. 
El proceso de descubrimiento de un nuevo sendero de crecimiento ya se inició. 
El surgimiento de la sustentabilidad como un elemento crítico en las estrategias de crecimiento en las futuras economías más grandes del mundo es un desarrollo extraordinariamente positivo, porque las necesidades, objetivos y prioridades nacionales siguen siendo incentivos mucho más poderosos que los acuerdos internacionales. 
Todo esto puede parecer estar en discordia con el sentido común. 
¿Cómo puede ser una buena noticia que se triplique el PBI global y se cuadruplique la expansión de la población de altos ingresos del mundo, en vista de todo lo que eso implica? 
Bueno, depende de cuál creamos que es la alternativa. 
Un crecimiento global lento favorecería los recursos naturales y el medio ambiente. 
Pero eso no sucederá a menos que los suministros de recursos y los sustentos ambientales colapsen. 
De manera que el punto de partida es el alto crecimiento de los mercados emergentes, cuya clave es la innovación y el ajuste del sendero del crecimiento. 
A medida que los asiáticos impulsen el crecimiento hacia patrones más sustentables, aumentarán los incentivos para que otros hagan lo mismo generando nueva tecnología, reduciendo el costo ambiental del crecimiento y menoscabando el argumento de que el liderazgo acarrea costos competitivos y otros costos económicos, pero pocos beneficios. 
Decir que los problemas de los recién llegados desaparecieron, o que los acuerdos multinacionales ya no son deseables, sería un error. 
Pero el progreso paralelo real, impulsado por la necesidad y el interés propio, se está convirtiendo en el camino más factible a mediano plazo. 

Un nuevo eje asiático 
SEÚL – El mes pasado, los líderes de China, Japón y Corea del Sur acordaron iniciar en lo que queda del año negociaciones para la firma de un tratado de libre comercio trilateral. 
Si las tratativas concluyen con éxito, habrá que volver a trazar el mapa global del comercio. 
Un TLC que incluya a las economías que ocupan, respectivamente, el segundo, el tercer y el duodécimo lugar entre las más grandes del mundo (según cifras de paridad del poder adquisitivo a 2011) y que cuentan con una población de 1.500 millones de personas haría sombra a la Unión Europea y al Tratado de Libre Comercio de América del Norte (NAFTA), que incluye a Estados Unidos, Canadá y México. 
En los hechos, el noreste asiático se convertiría en el tercer mayor eje de integración regional económica, después de la UE y el NAFTA. 
Hasta ahora, la región no ha podido llevar la institucionalización de la cooperación económica tan lejos como Europa y América del Norte, pero si las propuestas discutidas en Beijing el mes pasado se llevaran a la práctica, el TLC resultante podría superar al NAFTA en cuanto a grado de integración e importancia para la economía mundial. 
Además, es casi seguro que la formación de un TLC entre China, Japón y Corea del Sur iniciaría una reacción en cadena. 
El impulso de integración podría extenderse, por ejemplo, hacia el sur, donde propiciaría la adhesión de los países de la ASEAN (que tiene tratados de libre comercio bilaterales con cada uno de los tres países). 
Semejante giro de los acontecimientos equivaldría al establecimiento de un Área de Libre Comercio del Este de Asia, algo que el grupo ASEAN+3 ya viene concibiendo desde hace más o menos una década. 
Si esto llegara a ocurrir, podría haber otros países interesados en subirse al tren (por ejemplo, Australia, Nueva Zelanda y, sobre todo, la India). 
Es evidente que ante la firma de un TLC trilateral en el noreste asiático, Estados Unidos estaría obligado a responder para mantener su lugar en el comercio internacional y en las cadenas de suministro que dominan las economías asiáticas. 
Probablemente la respuesta sería intentar ampliar y profundizar el naciente Acuerdo Transpacífico (ATP), el tratado comercial con el cual se comprometió el presidente Barack Obama en nombre de Estados Unidos el año pasado. 
En particular, Estados Unidos insistiría a Japón para que se una al ATP; así las regiones de Asia y el Pacífico formarían una comunidad económica unida, algo que Estados Unidos prefiere a que estén divididas. 
Por razones estratégicas, Japón no querrá quedar desconectado de Estados Unidos, así que es muy probable que acepte la invitación estadounidense. 
En este contexto, tanto Japón como Corea del Sur deberían encontrar la manera de oficiar de puente entre un Asia sinocéntrica y un Pacífico centrado en Estados Unidos. 
Si bien la economía de Corea del Sur es más pequeña, este país parece estar mejor preparado que Japón para asumir esta función crítica. 
Corea del Sur ya ha firmado un TLC con Estados Unidos, que se logró tras años de arduas negociaciones, y tiene planes de negociar un TLC bilateral con China este año. 
De modo que la cuestión clave es si Japón también estará dispuesto a actuar como puente (y hasta qué punto). 
Una participación decidida por parte de los japoneses mitigaría la polarización entre Asia y el Pacífico y ayudaría a dar más impulso a la integración regional. 
Pero Japón enfrenta en este momento desafíos internos de tal magnitud que parece difícil que sus líderes políticos puedan asumir un papel proactivo en la escena internacional. 
Durante casi una década, los gobiernos del país han sido frágiles y de corta duración, y en la actualidad está en discusión una suba del impuesto al valor agregado, que podría ser el detonante de otro cambio de gobierno. 
Además, el país tiene grupos de intereses agrícolas poderosos, especialmente la Unión Central de Cooperativas Agrícolas, que podrían intensificar su oposición tanto a un TLC trilateral con China y Corea del Sur como a la participación en el ATP con Estados Unidos. 
Los líderes japoneses se encuentran ante un dilema. 
Si dejan que Corea del Sur siga firmando tratados de libre comercio y no hacen nada al respecto, Japón perderá mercados en Estados Unidos y China. 
Pero si actúan, es probable que se enfrenten a una oposición política interna tan intensa que terminará eyectándolos del poder. 
Sobre todo por este motivo es difícil que Japón acepte la propuesta de un TLC trilateral, a pesar del aval que le dio hace poco el primer ministro Yoshihiko Noda. 
De hecho, para que un TLC sea viable, parece necesario que sea más flexible y excluya los sectores económicos de cada país que resultarían más afectados. 
En el caso de China, la búsqueda de un TLC del noreste asiático parece basarse sobre todo en consideraciones políticas. 
Sin embargo, para extender su influencia económica y política por medio de un TLC trilateral, China debería aumentar su transparencia, abrir su sector de servicios y eliminar las barreras no arancelarias. 
En resumidas cuentas, debería aceptar que sus relaciones con los países vecinos se rijan por un sistema basado en reglas, algo respecto de lo cual el gobierno chino se ha mostrado cauteloso. 
Pero China cuenta con una ventaja para la ejecución de una estrategia de TLC, y es que todavía es un estado autoritario; de modo que en comparación con los gobiernos de Japón o Corea del Sur, al de China le resultaría mucho más fácil hacer valer su decisión a pesar de la oposición interna. 
Para terminar, Corea del Sur tiene tratados de libre comercio con casi todos los demás actores económicos importantes del mundo (Estados Unidos, la Unión Europea, la ASEAN, India, etc.) y tal vez esté en mejores condiciones que Japón para firmar un TLC trilateral. 
Pero también encontrará una intensa oposición en el frente interno de parte de grupos de intereses agrícolas y sectores fabriles, que tal vez se movilicen con más contundencia que cuando se opusieron al TLC con Estados Unidos. 
Si se llega a la firma de un TLC trilateral del noreste asiático, los tres países podrían generar más demanda en el mercado interno en momentos en que la demanda de Occidente es insuficiente y aumentarían su influencia económica y política a escala internacional. 
Además, es casi seguro que un TLC trilateral ayudaría a estabilizar las problemáticas relaciones políticas entre los tres países, y podría crear un entorno mejor para la eventual reconstrucción económica de Corea del Norte. 
Es evidente que un TLC del noreste asiático redundaría en incontables beneficios. 
La pregunta es si será una ambición desmedida. 

La gran potencia olvidada de Asia 
Al mencionar Asia, la mayoría de la gente piensa en los fascinantes gigantes emergentes de la región, China o India –o ambos. 
O piensa en el programa nuclear de Corea del Norte, en algún incidente terrorista o en las consecuencias humanitarias del último terremoto o tsunami. 
Pero frecuentemente se pasa por alto –o al menos se subestima- a Japón. 
Esto es extraño dado que Japón es todavía la segunda economía más grande del mundo con un PIB anual de 5 billones de dólares –más que el de China e India juntos. 
A pesar de su tasa de crecimiento económico relativamente modesta, su PIB per cápita es de aproximadamente 38 mil dólares, más de diez veces que el de China o India. 
Además, hay una agitación importante en Japón que sugiere cambios en los aspectos económicos y de seguridad. 
Los años 1990 pueden haber sido una década perdida, pero la economía de Japón ha empezado a recuperarse, y actualmente crece a más de 2% por año y ostenta varias compañías que verdaderamente son globales y muy exitosas. 
Los cambios en las políticas exterior y de defensa son más considerables. 
En enero, la agencia de autodefensa de Japón fue ascendida a la categoría de ministerio. 
Japón ahora gasta más de 40 mil millones de dólares al año en defensa y mantiene uno de los ejércitos más diversos y modernos del mundo. 
Aproximadamente mil efectivos japoneses participan en Iraq y sus alrededores. 
Los intelectuales, periodistas y políticos ahora comentan y escriben cosas sobre el papel de Japón en el mundo que eran impensables hace una década. 
Es cuestión de tiempo y no de probabilidad que los japoneses enmienden el artículo IX de su constitución, que limita la participación de las fuerzas armadas de Japón a la autodefensa. 
No a todos gustarán estos cambios. 
Los vecinos de Japón, que continúan abrigando preocupaciones que surgen de la Segunda Guerra Mundial y de la incapacidad de Japón para abordar adecuadamente su historia, se preocuparán por el nacionalismo japonés. 
Sin embargo, es del interés de los vecinos de Japón que éste sea más activo y más capaz y que tenga una democracia robusta y una economía próspera. 
El peligro no radica en la renovación del militarismo japonés sino, más bien, en un Japón que no pueda y no quiera contribuir con su parte para encarar los retos globales y regionales a que se enfrenta Asia. 
Por su parte, Japón necesita seguir abriendo y reformando su economía, mejorar su ejército y hacer que sus fuerzas estén disponibles para las misiones de baja intensidad pero intensivas en cuestión de efectivos, que van desde la prevención del genocidio, pasando por la construcción nacional, hasta el mantenimiento de la paz, que cada vez son más necesarias en todo el Medio Oriente y África. 
Los líderes japoneses también necesitan actuar con sensibilidad. 
El Primer Ministro Shinzo Abe ha arrancado de manera desigual. 
Por un lado, muestra inteligencia al no haber visitado el santuario de Yasukuni, levantado en honor a los millones de japoneses muertos en la guerra, incluyendo 14 criminales de guerra. Por otro lado, las declaraciones públicas de Abe que niegan la coerción ejercida por Japón sobre las esclavas sexuales en China y Corea han sido torpes en el mejor de los casos e insensibles en el peor. 
Es esencial que Japón y China forjen una relación moderna. 
La frecuencia creciente de las visitas de alto nivel –el Primer Ministro Abe fue a China en octubre y el Premier chino Wen Jiabao acaba de estar en Japón—es algo positivo. 
Pero se necesita más. 
Los flujos comerciales y de inversiones pueden y deben ampliarse, lo que sólo es probable si las relaciones mejoran. 
Ambos países deberían comprometerse a resolver por la vía diplomática sus reclamos conflictivos sobre los recursos marinos. 
Se deberían facilitar los intercambios de todos tipos – militares, educativos, turísticos. 
El mundo también debe tomar en cuenta la importancia de Japón. 
Ya no se debe negar a ese país un trato justo por los acontecimientos de hace más de 60 años. 
No hay razón por la que Japón no debiera tener un lugar permanente en el Consejo de Seguridad de las Naciones Unidas. 
Japón también debería ser participante de pleno derecho en los acuerdos regionales asiáticos. 
Asia es muy dinámica pero tiene relativamente poca profundidad de instituciones políticas, económicas y de seguridad influyentes, a diferencia de Europa, que a menudo carece de dinamismo pero es rica en instituciones. 
La relación franco-germana, que estuvo en el centro de muchos de los conflictos del siglo XX, ahora forma el núcleo de la Europa moderna. 
La meta debería de ser la misma para China y Japón. 
La agenda es virtualmente ilimitada e incluye el comercio y las inversiones, la energía y el cambio climático, y la creación de confianza en la esfera de la seguridad. 
Se podría crear una nueva institución regional sobre la base de una existente (como el arreglo entre seis partes que se utilizó para manejar el desafío nuclear de Corea del Norte) o empezar desde el principio. 
Además, así como Estados Unidos sigue desempeñando un papel importante en Europa, también debería actuar como el garante de la estabilidad de Asia y como fuente de prosperidad regional. 
La alianza Estados Unidos-Japón es esencial para la posición de aquel país en Asia. 
La meta no es incluir a Japón en alguna coalición anti-China, sino más bien aumentar la amplitud y profundidad de la cooperación entre Estados Unidos y Japón. 
Ambos países tienen muchos motivos para buscar este objetivo, considerando los programas nuclear y de misiles de Corea del Norte, el terrorismo y los numerosos retos a la estabilidad en todo el mundo. 
La visita de Abe a Washington a finales de abril es una oportunidad para seguir modernizando una relación concebida en una era geopolítica anterior. 
Esperemos que no se vea opacada por los llamados en el Congreso de Japón a disculparse de manera más formal de lo que ya lo ha hecho por las esclavas sexuales. 
Más bien, la atención debería estar en el futuro y en celebrar el surgimiento de un Japón cada vez más capaz y dispuesto a actuar como socio de Estados Unidos para abordar los desafíos regionales y globales. 

El futuro de Asia después del tsunami 
No se puede subestimar la escala de la devastación humana provocada por los espantosos tsunamis. 
Se han perdido miembros de familias, han quedado destruidos hogares y se han arruinado medios de subsistencia. 
Como ocurre con frecuencia en los desastres naturales, los pobres son los que más están sufriendo. 
Y, sin embargo, pese a los daños en infraestructuras, como, por ejemplo, carreteras y enlaces ferroviarios, se espera que las repercusiones económicas globales del tsunami sean de menor importancia. 
En las zonas más afectadas de la India, Indonesia, Sri Lanka y Tailandia, las zonas interiores inmediatas no resultaron afectadas, mientras que los sectores turístico y pesquero –los medios de subsistencia de las zonas costeras destrozadas- representan sólo una proporción muy pequeña del PIB de esos países, pues las reformas liberalizadoras han propiciado la diversificación y el crecimiento rápido. 
No siempre fue así. 
Históricamente, ha sido difícil convencer a los asiáticos de que el comercio internacional no es un juego de suma cero, en el que los asiáticos serían invariablemente los perdedores. 
Ésa es una razón por la que, después de que los comunistas de Mao Zedong triunfaran en China en 1949 y otras naciones asiáticas consiguieran la independencia, la mayoría de los países asiáticos adoptaron políticas económicas proteccionistas, cerradas al exterior y encaminadas a forjar una fuerza interior, excluir a los “imperialistas” y lograr la autosuficiencia. 
La experiencia histórica ha propiciado ese recelo. 
En 1820, la proporción de Asia en el PIB mundial ascendía al 60 por ciento y a China le correspondía un poco más de la mitad. 
Así era dos decenios antes de la primera guerra del opio. 
Con la aparición de un comercio verdaderamente mundial a lo largo del siglo y medio siguiente, el predominio económico de Asia decayó. 
En 1950, la proporción correspondiente a China en el PIB mundial había quedado reducida a menos del 5 por ciento, mientras que el total de Asia representaba tan sólo el 18 por ciento y la parte mayor de ella correspondía al Japón, pese a su derrota en la segunda guerra mundial. 
Los vientos del cambio mundial empezaron a recorrer Asia hace dos decenios, aproximadamente, primero en el Asia oriental, después envolviendo a China y a lo largo del decenio de 1990 soplando en el Asia meridional y, muy en particular, en la India. 
Así, pues, lo que estamos presenciando no es el “surgimiento” de Asia, sino el “resurgimiento” de un continente que comprende el 60 por ciento de la Humanidad. 
Sus dos gigantes, la India y China, están particularmente decididos, como ha dicho recientemente el autor indio Ashutosh Sheshabalaya, “a recuperar su situación del siglo XIX, cuando representaban más de la mitad de la producción económica mundial”. 
Un resultado de ello es el de que China y la India están intentando tener una mayor influencia en la política económica mundial. 
Los dos países fueron signatarios del Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT, el precursor de la actual Organización Mundial del Comercio) en 1948, pero después la China de Mao lo abandonó. 
Aunque la India siguió sendo miembro, con frecuencia adoptaba actitudes recalcitrantes. 
La proporción actual del PIB mundial correspondiente a Asia (el 38 por ciento, aproximadamente) sigue siendo muy inferior a la que era en 1820, pero esos dos países consideran que pueden -y deben- participar en las decisiones mundiales. 
El Gobierno de China tardó nada menos que dieciséis años en negociar su reingreso en el GATT/OMC, pero no tardó en demostrar su importancia al asumir la dirección conjunta (junto con el Brasil, la India y Sudáfrica) del G-20, un grupo de países en desarrollo fundamentalmente dinámico que arrojó el guante a las potencias industrializadas en la conferencia ministerial de la OMC celebrada en Cancún en septiembre de 2003. 
Así, pues, llegan los asiáticos: como mercados, como Estados, como consumidores, como financieros (los bancos centrales asiáticos, por ejemplo, son los que financian los enormes déficit presupuestarios de los Estados Unidos), como científicos e ingenieros y como empresas. 
¿Está preparado Occidente? 
En un artículo en el Financial Times de julio de 2004, Mervyn Davies, director general de Standard Chartered, escribió lo siguiente: “los occidentales están advirtiendo cuán grandes son las ambiciones empresariales de Asia”. 
Sin embargo, hay una gran diferencia entre reconocer que puede estar produciéndose un cambio y hacer los ajustes necesarios. 
A diferencia del surgimiento de Occidente en el siglo XIX, que resultó tamaño desastre económico para la mayor parte de Asia, el resurgimiento de ese continente puede tener un efecto inmensamente positivo en la economía mundial del siglo XXI, incluido -ni que decir tiene- Occidente. 
Pero requiere preparación, ajuste y gestión cuidadosos. 
Se trata de algo que reviste importancia decisiva, en particular porque la explosión demográfica de Asia continúa: la India, el Pakistán y Bangladesh experimentarán un aumento en los quince próximos años y pasarán de 1.400 millones a 1.730 millones de habitantes, mientras que la población de China aumentará de 1.300 millones a 1.420 millones. 
Por eso, no es de extrañar que esos países acepten el imperativo de un ambiente mundial dinámico, abierto, orientado al crecimiento y creador de empleo. 
Sin embargo, pese a esos vientos de cambio, prevalece el atavismo institucional. 
La formulación de políticas económicas mundiales sigue siendo en gran medida obra de Occidente. 
Resulta increíble que China y la India no sean miembros del G-7. 
Las organizaciones de Bretton Woods –el FMI, el Banco Mundial y la OMC- siguen siendo marcadamente occidentales en estructura, dirección y mentalidad. 
Así es en particular en el caso de la OMC, donde Washington y Bruselas parecen más preocupados por ajustar antiguas cuentas y proteger sus respectivos campos que por medirse con los nuevos participantes. 
China será pronto la mayor potencia comercial del mundo y, sin embargo, la introversión euroatlántica sigue siendo omnipresente en la OMC. 
Esa mentalidad es la que predomina también en los gobiernos, las industrias, las escuelas de administración de empresas y los medios de comunicación occidentales. 
Ninguna de esas instituciones de Occidente está preparada para el resurgimiento de Asia. 
La Historia no resulta particularmente alentadora por lo que a los ajustes a los cambios profundos –nuevos agentes y equilibrios de poder en transformación- se refiere, como el siglo XX demostró trágica y repetidamente. 
El tsunami que ha devastado en semejantes proporciones gran parte de Asia ha brindado una oportunidad para que todos los agentes decisivos –en los gobiernos, la industria, el mundo académico, los medios de comunicación y la sociedad civil- miren a Asia con nuevos ojos: tanto las amenazas como las oportunidades resultantes del resurgimiento de Asia. 
Se debe aprovechar dicha oportunidad con la misma prontitud con la que el mundo ha reaccionado ante el dolor de Asia. 

Preguntas del Asia al próximo Presidente de Estados Unidos 
NUEVA YORK – En una de las más largas campañas presidenciales estadounidenses de la historia, ningún partido ha abordado uno de los problemas más urgentes de la actualidad: ¿cómo puede Estados Unidos integrar con éxito sus inquietudes internas a un mercado global cada vez más competitivo? 
En casa y en el extranjero, es imposible no ver la magnitud del cambio que se está dando en el mundo, particularmente en Asia. 
Mientras la economía de EE.UU. está en las etapas finales de un cambio de grandes dimensiones desde la manufactura a las industrias orientadas a los servicios, China e India se encuentran en ascenso, y en toda Asia los musulmanes piden un mayor papel en los asuntos mundiales. 
Sin embargo, los candidatos presidenciales por el partido demócrata. Hillary Clinton y Barack Obama, y el nominado republicano, John McCain, continúan dejando de lado estos temas. 
La manera en que sus campañas han abordado la política exterior de EE.UU. se ha reducido a interminables debates acerca de las guerras en Iraq y Afganistán, y acerca de la conveniencia o no del Acuerdo de Libre Comercio de América del Norte (NAFTA). 
Sin duda que esto es inaceptable para todo estadounidense comprometido con un futuro seguro y próspero. 
El próximo presidente de EE.UU. debe explicar mejor cómo preparará a Estados Unidos para un siglo veintiuno en que los problemas locales estarán vinculados a lo que ocurra a nivel mundial, en que las tendencias globales pueden tener implicancias locales, y la autoridad internacional de Estados Unidos se enfrentará a la nueva influencia de Asia. 
Teniendo esto presente, hay cinco preguntas que deberían plantearse a los candidatos presidenciales estadounidenses: 
1. 
Grandes empresas de la construcción y compañías tecnológicas como Microsoft, IBM y Cisco Systems ya tienen enormes recintos en India. 
Pero ahora vemos compañías asiáticas que están comenzando a adquirir valiosos bienes propiedad de estadounidenses; piénsese en la propuesta de adquisición de Jaguar y Land Rover de Ford por parte de Tata Group de la India. 
¿Ve usted la inversión y las adquisiciones extranjeras en Estados Unidos como algo positivo, o como un potencial peligro? 
2. 
Hubo un tiempo en que Estados Unidos definía el libre comercio para la economía global, pero muchos estadounidenses están exigiendo el “libre comercio” para imponer políticas comerciales reaccionarias y proteccionistas. 
Los países asiáticos observan con cada vez más inquietud las propuestas de los demócratas de renegociar el NAFTA. 
En particular, Corea del Sur si es seria la propuesta de Estados Unidos de alcanzar acuerdos comerciales similares con una de las más sólidas economías de Asia, que es al mismo tiempo uno de sus más antiguos aliados regionales. 
¿Respaldará, o quitará su apoyo, a los pactos de libre comercios con Asia? 
3. 
Las invasiones de Estados Unidos a Iraq y Afganistán, independientemente de sus méritos relativos, sin duda han envenenado la reputación entre los 900 millones de musulmanes asiáticos, desde Pakistán a las Filipinas, pasando por todos los puntos intermedios. 
Una encuesta Pew de 2006 encontró que el apoyo a Estados Unidos en Indonesia, el país musulmán más poblado del mundo, cayó a cerca del 30%. 
¿Cómo se ganará el apoyo de los musulmanes asiáticos, y cómo logrará el respaldo interno para fortalecer los vínculos con los musulmanes de todo el mundo? 
4. 
Recientemente, la Asia Society co-presentó un nuevo estudio sobre educación que mostró que el dominio de las materias científicas por parte de los estudiantes estadounidenses de 15 años clasificó en el lugar 25 de los 30 países evaluados, quedando muy por detrás de sus similares de Japón, Corea del Sur y Hong Kong. 
Mientras tanto, las universidades e institutos de Estados Unidos tienen que hacer esfuerzos por atraer las mejores mentes del extranjero, ya que a esos estudiantes –y sus profesores- cada vez más se les niegan las visas de EE.UU. o sufren grandes complicaciones cuando entran al país. 
Los líderes de los negocios, como Bill Gates de Microsoft, también se han quejado de la escasez de trabajadores calificados, y han pedido un gran aumento en las visas “H1-B”, que permiten a los profesionales trabajar en Estados Unidos por cortos periodos de tiempo. 
¿Cómo ayudará a que los estudiantes estadounidenses puedan competir a nivel global, al tiempo que asegura condiciones equitativas en los Estados Unidos para los estudiantes y profesores extranjeros talentosos? 
5. 
Tanto China como la India están exigiendo que Estados Unidos haga concesiones antes de pensar siquiera en poner límites a las emisiones de gases de invernadero. 
¿Está dispuesto a sacrificar un poco de crecimiento interno –o, a la inversa, está dispuesto a poner en riesgo sus relaciones con China y la India- en pos del medio ambiente? 
El próximo presidente de Estados Unidos debe restablecer la prioridad con Asia, no como una idea tardía ni como un corolario a la “guerra contra el terrorismo”, sino como un componente central de un mapa de ruta a un futuro seguro y próspero. 
Debería comenzar ahora, respondiendo 

Los asfixiados servicios de Asia 
MANILA – En los últimos años, la crisis de la zona del euro ha predominado en los debates entre las autoridades, pero la desaceleración económica de los dos gigantes de Asia –la Republica Popular China (RPC) y la India– han llegado a ser un motivo de preocupación pública cada vez mayor. 
¿Cuánto debe preocuparnos un nuevo lastre en la economía mundial? 
Después de años de crecimiento del PIB de dos cifras, la economía de la RPC está desacelerándose. 
En el Banco Asiático de Desarrollo, prevemos que su crecimiento se aminorará hasta el 7,7 por ciento este año, frente al 9,3 por ciento en 2011. 
La población de la RPC está envejeciendo, los salarios reales están subiendo y el crecimiento se está moderando hasta tasas más sostenibles. 
También la India tiene un enorme potencial para crecer rápidamente y cosechar un dividendo demográfico, pero ha estado esforzándose por hacer una reforma estructural. 
Esperamos que la expansión de la India se aminore hasta el 5,6 por ciento en 2012, frente al 6,5 por ciento en el año pasado. 
La débil demanda exterior es la causante en parte de la reducción del crecimiento, pero factores internos –a saber, una inversión en disminución y un estancamiento del consumo– están frenando también la expansión económica. 
La de mantener el crecimiento en plena desaceleración mundial es una tarea ingente y requiere un replanteamiento del futuro de la “fábrica Asia”. 
El auge de Asia fue impulsado en gran medida por los vínculos manufactureros intrarregionales: los productos y piezas intermedios se obtenían dentro de Asia con miras a su montaje en productos finales exportados a economías avanzadas, pero, con el endurecimiento presupuestario en todo el mundo, se espera que la demanda de exportaciones de Asia siga flaqueando. 
Entonces, ¿adónde debe mirar Asia para encontrar otra fuente de crecimiento? 
La modernización del sector de servicios –por ejemplo, operaciones de gestión comercial, turismo y atención de salud– podría desempeñar un papel decisivo en el futuro crecimiento de la región. 
El sector de servicios de Asia ya es considerable y hace una contribución importante al crecimiento y al empleo. 
Los servicios representaron casi la mitad del PIB del Asia en desarrollo en 2010, dos tercios del crecimiento de la India de 2000 a 2010 y el 43 por ciento del crecimiento en la RPC, orientada a la manufactura, en el mismo período. 
Además, los trabajadores de los servicios comprenden más de una tercera parte del empleo total del Asia en desarrollo. 
Si esos países siguen la misma senda recorrida por las economías avanzadas, el predominio de la agricultura cederá el paso a la industria, que, a su vez, será substituida por los servicios, con lo que intensificará aún más su papel. 
No cabe duda de que hay margen para el crecimiento: la proporción de la industria en la producción del Asia en desarrollo superó la media de la OCDE en 2010 (el 41 por ciento frente al 24 por ciento), pero la proporción de los servicios sigue muy rezagada (el 48 por ciento frente al 75 por ciento). 
Lograr que el sector de servicios de Asia sea más dinámico es esencial para el crecimiento futuro, pero en ese sector siguen predominando los servicios tradicionales, como, por ejemplo, los de restaurantes, taxis y peluquerías. 
Los servicios modernos –como, por ejemplo, la tecnología de la conectividad en la red Internet o los servicios financieros, jurídicos y otros servicios profesionales para empresas– representan menos del diez por ciento de la economía de servicios de Asia, muy por debajo del 20-25 por ciento en las economías avanzadas. 
Si bien las industrias de servicios tradicionales pueden ofrecer puestos de trabajo, no producen grandes ingresos. 
La productividad laboral es también muy baja: en la mayoría de las economías de la región, la productividad del sector de servicios es inferior al 20 por ciento de la media de la OCDE. 
Incuso en Corea del Sur, la productividad laboral de la industria es el 118 por ciento de la cifra de la OCDE, pero sólo el 43 por ciento de la media de los servicios. 
Un sector de servicios pujante podría tener grandes beneficios económicos. 
Las sinergias entre los servicios y la industria podrían mejorar la productividad total. 
Por ejemplo, los servicios de diseño industrial, comercialización y jurídicos podrían facilitar la inversión y la creación de nuevos productos manufacturados. 
El sector de servicios suele ser también más eficaz en materia de creación de empleo, en particular para las mujeres, con lo que apoya un crecimiento no excluyente. 
El desarrollo del sector de servicios podría diversificar también la base productiva, con lo que intensificaría la capacidad de resistencia económica e impulsaría el crecimiento. 
Los servicios modernos están volviéndose cada vez más comercializables, al brindar nuevas oportunidades de exportación. 
La India y las Filipinas, por ejemplo, se han afianzado como avanzadas del mundo en la exportación de procesos de gestión comercial externalizados. 
Con frecuencia se citan los desfases en materia de aptitudes y la falta de infraestructura como factores que obstaculizan el dinamismo del sector de servicios en Asia, pero los reglamentos onerosos son la barrera mayor. 
Una reglamentación excesiva que protege a las empresas ya establecidas y a otros intereses creados socava la competitividad de los mercados y limita las perspectivas para una productividad y una eficiencia mayores. 
Por ejemplo, los mercados jurídicos están dominados por abogados ricos, las escuelas están controladas por sindicatos de maestros y el sector médico está influido por doctores poderosos, lo que tiene como consecuencia costos empresariales cuantiosos que también entorpecen el desarrollo industrial. 
Muchas empresas de servicios de Asia son propiedad del sector público, por lo que los gobiernos tienen menos incentivo para desreglamentar los servicios, pero las mismas autoridades ya han abierto los sectores manufacturero y agrícola de sus economías en pro del bien común, aun a costa de grupos minoritarios como los agricultores y los trabajadores de las fábricas. 
Entonces, ¿por qué siguen manteniendo políticas que protegen a los grupos con intereses especiales que dominan el sector de servicios? 
Muchos sostienen que los reglamentos protegen a pequeñas empresas nacionales contra una competencia excesiva de las grandes empresas extranjeras, pero la verdad es que los reglamentos son asfixiantes incluso para la competencia interna. 
En la India, por ejemplo, se teme que los pequeños minoristas familiares resulten aplastados cuando Wal-Mart entre en el mercado en los próximos meses, pero las autoridades deben reconocer que hay formas de proteger a los pequeños minoristas sin asfixiar la competencia. 
El Gobierno puede imponer –pongamos por caso– reglamentos de zonificación, ayudar a los pequeños minoristas a encontrar nichos especializados en el mercado o impartir formación a los trabajadores desplazados. 
No se debe utilizar la supervivencia de los minoristas artesanales como excusa para introducir o mantener reglamentos para las empresas que en última instancia protejan a los ricos establecidos. 
Las autoridades asiáticas deben recordar cómo desarrollaron con éxito su sector manufacturero: mediante la competencia. 
La misma lógica debe aplicarse a los servicios. 
La modernización del sector de servicios es una fruta madura para Asia, porque no se necesitan unas inversiones enormes y, sin embargo, la reforma del sector de servicios sigue sin estar al alcance de esa región, por falta de la voluntad política necesaria para desmantelar los intereses creados que la mantienen así. 

La adopción asiática de la austeridad 
NEW HAVEN.– El debate sobre la austeridad fue el tema del día en el Foro Económico Mundial de Davos de este año. 
Con buenos motivos. 
Europa está cayendo nuevamente en recesión justo cuando la recuperación estadounidense finalmente comienza a lograr una cierta tracción. 
Eso ha socavado la justificación de la consolidación fiscal, que tantos adeptos tiene en Europa. 
Sin embargo, me llevé una conclusión diferente de Davos. 
Fui el moderador de una sesión sobre «El Nuevo Contexto en Asia del Este», a cargo de un panel de representantes de alto rango de Tailandia, Corea del Sur, Malasia, Singapur y Japón. 
Excepto por el participante japonés, todos tenían experiencia de primera mano en la devastadora crisis financiera asiática de fines de la década de 1990. 
No pude resistir la tentación de atraer a Asia al debate entre Europa y EE. UU. 
En lugar de solicitar a los panelistas asiáticos que teorizaran sobre el impacto de la austeridad en el sobreendeudado occidente desarrollado, les pedí que evaluaran sus propias experiencias durante y después de la crisis de finales de la década de 1990. 
Francamente, lo que escuché me sorprendió. 
Los panelistas estuvieron de acuerdo en dos puntos: primero, inicialmente detestaron los dolorosos programas de ajuste dictados por los términos de los así llamados rescates condicionales del Fondo Monetario Internacional (los surcoreanos aún se refieren desdeñosamente a la «Crisis del FMI» de finales de la década de 1990). 
En segundo lugar –y aquí viene la sorpresa– todos coincidieron en que, en retrospectiva, esos terribles ajustes valieron la pena, porque sus economías desgarradas por la crisis se vieron obligadas a abrazar reformas estructurales que prepararon el camino para su espectacular desempeño económico actual. 
En la superficie, los números hablan por sí mismos. 
En 1988, en lo más crudo de la crisis asiática, el producto agregado de los así llamados ASEAN-5 –Indonesia, Malasia, Filipinas, Tailandia y Vietnam– se desplomó un 8,3%. 
El PBI real en Corea del Sur –considerada durante mucho tiempo la niña mimada de las nuevas economías industrializadas asiáticas– se contrajo un 5,7% ese año. 
Pero entonces los duros condicionamientos de los rescates del FMI y los programas de ajuste –la propia dosis asiática de austeridad– comenzaron a funcionar. 
En respuesta, los resultados de la cuenta corriente –el talón de Aquiles del milagro del crecimiento asiático– pasaron de déficit a superávit. 
Para los ASEAN-5, los déficits de cuenta corriente, en promedio del 4% del PBI en 1996-97, se revirtieron dramáticamente, convirtiéndose en superávits del 6,8% del PBI en 1998-99. 
Una transformación semejante tuvo lugar en Corea del Sur, donde un déficit en la cuenta corriente del 2,8% en 1996-1997 se convirtió en un superávit del 8,6% en 1998-1999. 
Desde entonces la región no ha mirado hacia atrás. 
En dos años, la mayor parte de las economías asiáticas atormentadas por la crisis habían recuperado sus valores máximos previos a ella. 
Esto tampoco fue un rebote temporal. 
A partir de 1999, los ASEAN-5 comenzaron una aceleración del crecimiento anual de su PBI del 5% durante 10 años (5,5% en Corea del Sur durante ese período). 
En resumen, no hubo efectos negativos duraderos por la dosis de austeridad de corto plazo, y, en la medida en que la austeridad resultó esencial para la recuperación poscrisis, sus beneficios de largo plazo se han demostrado duraderos y sorprendentes. 
Surgen tres lecciones para el resto de nosotros. 
En primer lugar, al que quiere celeste, que le cueste. 
Son pocos quienes en el mundo desarrollado pueden comprender reducciones en el producto agregado de la escala que sufrió Asia en 1998, ni hablar de lograr la voluntad política para imponerlas en nuestras economías. 
Los trastornos económicos y la humillación de naciones orgullosas fueron, de hecho, devastadores (como pueden confirmarlo hoy los griegos). 
Pero, una vez eliminados los excesos, los rebotes asiáticos poscrisis resultaron fuertes y sostenibles. 
En segundo lugar, las divisas jugaron un papel importante como válvula de escape en las primeras etapas del proceso de ajuste poscrisis asiático. 
A medida que la región pasó de tipos de cambio fijos a tipos flotantes, las monedas asiáticas se desplomaron –con caídas respecto del dólar que variaron entre el 28% en Corea del Sur y aproximadamente el 37% en Tailandia, Malasia y las Filipinas, hasta el 80% en Indonesia. 
Finalmente, no hay sustituto para la reestructuración. 
En Asia a fines de la década de 1990, las medidas orientadas al sector financiero dominaron los programas de ajuste estructural impuestos por el FMI, pero también hubo programas centrados en las reformas impositivas y del gasto, la gestión corporativa, la privatización, y la reestructuración de la deuda privada. 
Si bien no todos esos programas implementaron estrictamente los requisitos del FMI, tuvieron un rol fundamental en la promoción de mejoras significativas para la competitividad asiática. 
Ninguna de esas lecciones debe desaprovecharse, ni en Europa ni en EE. UU. 
Si bien los países individuales en una unión monetaria obviamente carecen de flexibilidad en sus tipos de cambio –una de las diferencias más obvias e importantes entre Europa y Asia a fines de la década de 1990–, nada impide que una depreciación del euro impulse la competitividad panregional. 
Lo mismo, por supuesto, es válido para el dólar estadounidense. 
Pero ningún país –o grupo de países, en el caso de Europa– ha logrado regresar a la prosperidad a fuerza de devaluaciones. 
Por lo tanto, las lecciones estructurales asiáticas son igualmente importantes para el mundo desarrollado. 
De hecho, la economía alemana está sobrepasando al resto de Europa en términos de competitividad y crecimiento, en gran medida debido a sus reformas y desregulación en el mercado de trabajo. 
La misma medicina puede resultar igualmente beneficiosa para el resto de Europa –ni que hablar de EE. UU., que enfrenta su propio y enorme desafío de competitividad. 
Finalmente, las economías asiáticas en desarrollo no tuvieron más opción que aceptar las medidas draconianas como precio por los rescates a fines de la década de 1990. 
Queda por verse si los países ricos y desarrollados están dispuestos a seguir ese camino. 
Hace dos décadas, en su libro Changing Fortunes [Cambio de fortuna], Paul Volcker y Toyo Gyohten subrayaron la evidente regla doble para la resolución de crisis: «Cuando el Fondo [Monetario Internacional] consulta con un país pobre y débil, el país se ajusta. 
Cuando consulta con uno fuerte, el Fondo se ajusta.» 
Tal vez sea esa la lección de la crisis asiática de finales de la década de 1990: la austeridad puede funcionar. 
Pero su éxito o fracaso en definitiva se reduce a políticas de poder: una resolución de la tensión entre los paliativos de corto plazo y el compromiso con una estrategia de largo plazo. 
Allí es donde aún continúa la batalla en el Oeste. 

El trío de Asia cumple cuatro años 
SEÚL – Como muchas regiones del mundo, el Asia nordoriental afronta varias amenazas políticas graves a la hora de crear una estructura viable de paz, pero, en vista del poder en ascenso de China, semejante estructura regional resulta tanto más necesaria para que la actual falta de confianza no acabe en antagonismo militar. 
Las relaciones entre las tres mayores potencias de la región –China, Corea del Sur y el Japón– están cargadas de disputas territoriales y amargos legados históricos del colonialismo japonés. 
Naturalmente, la interdependencia económica se ha intensificado a lo largo de los tres últimos decenios, pero el nacionalismo sigue siendo un instrumento útil para la movilización política... y la manipulación para fines internos y diplomáticos. 
Además, aunque la Guerra Fría acabó hace dos decenios, Corea del Sur y China siguen siendo naciones divididas. 
Además, el desarrollo por parte de Corea del Norte de armas nucleares, su fragilidad económica y su incertidumbre sobre su futuro mismo como Estado son motivos de profunda ansiedad entre sus vecinos. 
Sin embargo y pese a todos esos obstáculos, hay señales de que está surgiendo un impulso en pro de una mayor cooperación regional para superarlos. 
La reciente cumbre trilateral de China, Corea del Sur y el Japón es la cuarta reunión de esa clase que se celebra, además de los contactos que se producen en las reuniones internacionales, como, por ejemplo, las cumbres de la ASEAN. 
Sin embargo y lamentablemente, los dirigentes de China, de Corea del Sur y del Japón aún no han logrado avance importante alguno sobre las cuestiones de seguridad más delicadas que los dividen, pero esa falta de éxito rápido no significa que esas gestiones sean fútiles. 
De hecho, cualquier avance en la clase de confianza necesaria para resolver esas enconadas disputas en materia de seguridad requerirá que los tres países establezcan sus reuniones anuales como un sólido organismo multilateral por derecho propio, que aborde las cuestiones más importantes en litigio y prepare un futuro regional mejor. 
Por ejemplo, en la primera cumbre trilateral, celebrada en mayo de 2008, cuando la crisis económica mundial estaba cobrando impulso, las tres potencias concertaron acuerdos sobre canje de divisas. 
En la segunda cumbre, de mayo de 2009, los tres Jefes de Estado acordaron iniciar un estudio de viabilidad sobre un acuerdo trilateral de libre cambio. 
Si se puede hacer realidad dicho acuerdo, su importancia política y económica podría equivaler a la de la creación de la Comunidad Europea del Carbón y del Acero de 1952, que fue el primer paso para el proceso de integración de Europa. 
En la cumbre trilateral del año pasado, los dirigentes avanzaron aún más, al acordar la creación de una Secretaría de Cooperación Trilateral en Seúl para institucionalizar la cooperación entre los tres gobiernos. También aprobaron un proyecto de cooperación para los diez próximos años. 
Entre las cuestiones examinadas en la cumbre celebrada el año pasado en Tokio, destacan algunas. 
En primer lugar, el Primer Ministro Japonés, Naoto Kan, el Presidente de Corea del Sur, Lee Myung-bak, y el Primer Ministro chino, Wen Jiabao, acordaron fortalecer la cooperación mutua en materia de seguridad nuclear y actividades de socorro en casos de desastre, lo que refleja el interés de los tres Eatados por cooperar de la forma más eficaz para prevenir y afrontar una crisis nuclear como la del desastre de Fukushima. 
También prometieron cooperar en materia de desarrollo de la energía renovable, mejora de la eficiencia energética y desnuclearización de Corea del Norte. 
Además, acordaron acelerar el estudio de viabilidad con miras a un acuerdo de libre comercio. 
Corea del Sur y China ya han concluido un estudio de viabilidad sobre un acuerdo bilateral de libre comercio y probablemente iniciarán pronto las negociaciones oficiales. 
En la declaración conjunta de la cumbre y las observaciones de los tres Jefes de Estado en la conferencia de prensa tras la conclusión de la cumbre, se ve la clara intención de China de mejorar las relaciones bilaterales con el Japón prometiendo cooperación relativa al asunto de las importaciones procedentes del Japón que podrían estar contaminadas con radiación de Fukushima. 
Semejante buena voluntad política es esencial para la estabilidad regional, en particular dado el deterioro de las relaciones chino-japonesas a raíz del enfrentamiento ocurrido el año pasado por la detención de un pescador chino por el servicio de guardacostas del Japón. 
La actitud cooperativa de China en relación con las importaciones procedentes del Japón fue una respuesta a las constantes gestiones de Kan para calmar la preocupación internacional por la inocuidad de los productos agrícolas del Japón. 
Indudablemente, Kan abriga la esperanza de que el éxito al convencer a los socios comerciales para que levanten sus prohibiciones de dichos productos aumente su apoyo político interno, excepcionalmente débil. 
Entretanto, Lee procuró poner encima de la mesa la cuestión de la campaña de Corea del Norte en materia de armas nucleares. 
Así, solicitó compromisos de China y del Japón sobre desnuclearización y cumplimiento del acuerdo de 2005 sobre Corea del Norte alcanzado en las conversaciones a seis bandas (en las que participaron los Estados Unidos, China, Rusia, el Japón, Corea del Norte y Corea del Sur). 
Aunque la historia del diálogo trilateral entre China, el Japón y Corea del Sur es corta, constituye un nuevo y constructivo empeño en pro de la cooperación regional. 
Esa clase de planteamiento pragmático y funcional, en caso de que se fortalezca, promete dar impulso a la cooperación sobre cuestiones de seguridad más delicadas. 
Al menos hasta ahora, las relaciones en materia de seguridad entre Corea del Sur y el Japón, ambos aliados de los EE.UU., y China han revestido un mayor o menor carácter de enfrentamiento. 
El fortalecimiento de las relaciones entre esos dos países con China aumentaría la posibilidad de crear un nuevo orden pacífico para el Asia nordoriental. 
De hecho, las medidas encaminadas a la creación de un clima de auténtica cooperación trilateral son la única forma eficaz de mejorar la seguridad regional. 



Las huellas asiáticas en África 
CAMBRIDGE – No miren ahora, pero el capitalismo --del que tan mal se habla en estos días de recesión plagados de rescates-- está cambiando inexorablemente el panorama africano. 
Lo que es distinto ahora es que viene de China y la India, y no de los bastiones convencionales del poder capitalista. 
Devi Shetty, un célebre cardiocirujano de Bangalore, proporciona servicios de salud a las masas de la India mediante su grupo hospitalario Narayana. 
Hace algunos años presencié sus primeros experimentos en telemedicina rural, especialmente en los estados de Karnataka y Bengala occidental. 
En la visita que hice el mes pasado, el muro estaba adornado con un gran mapa de Karnataka lleno de alfileres de colores que indican que ahora da servicio a la mayoría de las capitales distritales de las zonas más remotas del estado. 
Además, un mapa del mundo mostraba la atención que da a zonas rurales de África oriental y el sureste de Asia y la habitación se ha ampliado para mostrar un alcance global en constante expansión. 
Todo eso procede de una experiencia –técnica y sociológica—cuidadosamente adquirida en la prestación de asesoría médica especializada mediante servicios de teleconferencias apoyados con enlaces vía satélite. 
El equipo de Shetty ha participado con éxito en consultas de telemedicina–de múltiples especialidades, con servicio ininterrumpido y complementadas con educación continua-- con hospitales de 14 países africanos. 
Este esfuerzo es parte del ambicioso proyecto de red electrónica panafricana del entonces presidente indio A. P. J. Abdul Kalam para enlazar a las 53 capitales africanas con instalaciones de atención terciaria en toda la India. 
Shetty es, antes que nada, un médico. 
Pero también es un empresario y éste es el más reciente de sus muchos esfuerzos para crear ecosistemas médicos exitosos, de bajo costo pero de vanguardia en lugares complicados de todo el mundo. 
Aspira con audacia a lo que él llama la walmartización de la atención médica –una reforma del cuidado de la salud que necesitan las personas más pobres del mundo, sobre todo en África. 
Los cínicos afirman que la red electrónica de la India es una forma de congraciarse con África a cambio de recursos naturales. 
Tal vez, pero en ese esfuerzo la India debe competir con su vecino, China, que habla con una voz más potente y tiene mayor poder. 
La diplomacia ambulante del presidente del Partido Comunista chino, Hu Jintao, por toda África ha asegurado que los chinos estén omnipresentes en la región. 
China ha intercambiado muchas inversiones en infraestructura física por acceso a recursos naturales en lugares a los que de otra forma no se toma en cuenta --Angola, Sudán y Zimbabwe. 
También hay que recordar la reunión sin precedentes de 48 jefes de Estado y altos funcionarios africanos en Beijing en 2006 como señal inequívoca de que China hablaría con la voz más potente. 
India intentó imitar ese evento con una cumbre India-África en 2008. 
Asistieron catorce países para discutir la inflación de los precios de los alimentos, las necesidades energéticas, etc. Desgraciadamente, la voz de la India quedó ahogada no por los intentos de China de facilitar medicamentos y educación a África, sino por la enorme magnitud de las inversiones en infraestructura física de las empresas estatales chinas. 
Pero las voces potentes no tienen por qué ser las más efectivas. 
La influencia de la India explotará sin duda ventajas que otros no tienen, particularmente la diáspora india en países como Sudáfrica, Kenya, Tanzania y Nigeria. 
La India y África han estado vinculadas durante siglos por el comercio, la religión y la conciencia política postimperial. 
Gandhi y el Movimiento de los No Alineados siguen siendo símbolos importantes. 
Los indios son más parte del tejido social de África que los chinos, un tejido que se ha fortalecido mediante las oportunidades y las adversidades a lo largo del tiempo. 
Consideremos Olam, una empresa agroindustrial global con sede en Singapur pero concentrada en África. 
A Olam se le aprecia por su capacidad de agregar valor en condiciones desiguales, desde las plantaciones de soya del Matto Grosso en Brasil, hasta los graneros de Ucrania. 
Olam fue fundada por indios en Nigeria y sigue siendo una empresa comercializadora de algodón, café, nueces de la India y productos similares muy competitiva a nivel mundial. Para tener éxito, Olam ha tenido que operar “dentro del territorio” –un eufemismo para describir las difíciles condiciones en lugares alejados de las confortables ciudades portuarias—lo que ha requerido la familiaridad de los indios con el interior de África y su disposición a trabajar ahí. 
En efecto, tan competente es Olam, que cuando Wilmar, una compañía del Sureste de Asia manejada por chinos y que es importante en China y toda Asia, buscó expandirse hacia África, buscó formar una empresa conjunta con Olam. 
La conexión entre los agricultores nigerianos de nueces de la India y la cirugía cardiaca pediátrica de Devi Shetty es que ambos representan actividades privadas descentralizadas, llevadas a cabo mediante el mercado, a diferencia de las operaciones de la empresa petrolera nacional de China. 
Pero todavía vendrán más reformas, impulsadas de nuevo por interés mutuo, más que por mandato. 
La empresa conjunta de Olam y Wilmar es, en cierto sentido, sintomática de la combinación de activos de toda Asia que pueden catalizar un cambio productivo en África. 
Parece apropiado que en hebreo Olam signifique “trascender fronteras”. 
Dicha simbiosis requiere una dosis saludable de desacato a los convencionalismos. 
Seguramente habrá fracasos, pero en mi opinión, la experimentación descentralizada es mejor en gran medida que la adicción parcial de África a la ayuda. 

Nacionalismo asiático en el mar 
CAMBRIDGE – ¿Estallará la guerra en los mares del este de Asia? 
Después de que nacionalistas tanto chinos como japoneses ocuparon las tierras desérticas a las que China se refiere como las Islas Diaoyu y Japón llama las Islas Senkaku, manifestantes enfurecidos en la ciudad china de Chengdu, al sudoeste del país, entonaron "Debemos matar a todos los japoneses". 
En la misma sintonía, un enfrentamiento entre buques chinos y filipinos en los arrecifes de Scarborough en el Mar de China Meridional derivó en protestas en Manila. 
Y un paso adelante en materia de cooperación entre Corea del Sur y Japón, que se venía planeando desde hacía mucho tiempo, fue torpedeado con la visita del presidente surcoreano a la isla desértica que Corea llama Dokdo, Japón llama Takeshima y Estados Unidos llama Liancourt Rocks. 
No deberíamos ser demasiado alarmistas. 
Estados Unidos declaró que las Islas Senkaku (administradas por la Prefectura de Okinawa cuando fueron devueltas a Japón en 1972) están cubiertas por el tratado de seguridad entre Estados Unidos y Japón. 
Mientras tanto, el enfrentamiento por los arrecifes de Scarborough se calmó y, si bien Japón retiró a su embajador de Corea del Sur por el incidente de Dokdo, es improbable que los dos países entren en una contienda. 
Sin embargo, vale la pena recordar que China utilizó fuerza letal para expulsar a los vietnamitas de las Islas Paracel en 1974 y 1988. 
Y China se impuso al anfitrión camboyano de la cumbre de ASEAN de este año y logró que se bloqueara un comunicado final que habría reclamado un código de conducta en el Mar de China Meridional -la primera vez en sus cuarenta años de historia que la asociación compuesta por diez miembros no pudo emitir un comunicado. 
El reavivamiento del nacionalismo extremo en el este de Asia es preocupante y entendible. 
En Europa, aunque los griegos renieguen de los términos del respaldo alemán a un financiamiento de emergencia, el período transcurrido desde la Segunda Guerra Mundial ha visto un enorme progreso en cuanto a la unión de los países. 
Nada similar sucedió en Asia, y cuestiones que se remontan a los años 1930 y 1940 siguen sin dirimir -un problema exacerbado por políticas gubernamentales y libros de texto sesgados. 
El Partido Comunista chino ya no es muy comunista. 
Más bien, basa su legitimidad en el rápido crecimiento económico y en el nacionalismo étnico Han. 
Los recuerdos de la Guerra Sino-Japonesa de 1894-1895 y la agresión japonesa en los años 1930 son útiles en términos políticos y encajan en el marco más amplio de la victimización china por parte de las fuerzas imperialistas. 
Algunos analistas de defensa norteamericanos consideran que la estrategia marítima de China es claramente agresiva. 
Señalan los crecientes gastos en defensa y el desarrollo de tecnología de misiles y submarina destinada a acordonar los mares que se extienden desde la costa de China hasta "la primera cadena de islas" de Taiwán y Japón. 
Otros, en cambio, ven una estrategia china confusa, contradictoria y paralizada por intereses burocráticos enfrentados. Señalan los resultados negativos de las políticas más enérgicas de China desde la crisis económica de 2008. 
De hecho, las políticas de China dañaron sus relaciones prácticamente con todos sus vecinos. 
Consideremos el incidente de Senkaku en 2010 cuando, después de que Japón arrestó a la tripulación de un buque pesquero chino que había embestido a un barco guardacostas japonés, China incrementó sus represalias económicas. 
El resultado, al decir de un analista japonés, fue que "China se hizo un gol en contra", revirtiendo de un plumazo lo que había sido una tendencia favorable en las relaciones bilaterales bajo el gobernante Partido Democrático de Japón. 
En términos más generales, mientras China gasta miles de millones de renminbi en esfuerzos por aumentar su poder blando en Asia, su comportamiento en el Mar de China Meridional contradice su propio mensaje. 
Les pregunté a amigos y funcionarios chinos por qué China lleva adelante una estrategia tan contraproducente. 
La primera respuesta formal es que China heredó reclamos territoriales históricos, incluyendo un mapa del período nacionalista que traza una "línea de nueve segmentos" que abarca prácticamente todo el Mar de China Meridional. 
Hoy en día, cuando la tecnología permite que los recursos submarinos y pesqueros sean más explotables en la zona, es imposible abandonar este patrimonio. 
En 2009-2010, algunos funcionarios de mediano rango y comentaristas incluso se referían al Mar de China Meridional como un "interés central" soberano al igual que Taiwán o Tíbet. 
Pero los líderes de China nunca fueron claros respecto de la ubicación exacta de la "línea de nueve segmentos" o sobre si sus reclamos se refieren únicamente a ciertas porciones de tierra, o también a plataformas y mares continentales más extensos. 
Ante la pregunta de por qué no clarifican sus reclamos, mis interlocutores chinos suelen decir que para eso harían falta concesiones políticas y burocráticas difíciles que provocarían a los nacionalistas domésticos. 
Es más, en ocasiones dicen que no quieren ceder una baza de manera prematura. 
En 1995, y nuevamente en 2010, Estados Unidos declaró que las aguas del Mar de China Meridional debían estar gobernadas por la Ley del Tratado del Mar de las Naciones Unidas de 1982 (que, irónicamente, Estados Unidos aún no ha ratificado), pero que Estados Unidos no asume ninguna postura respecto de los reclamos territoriales. 
En cambio, Estados Unidos instó a que los reclamos enfrentados se resolvieran a través de una negociación. 
En 2002, China y ASEAN llegaron a un acuerdo sobre un código de conducta legalmente no vinculante para manejar este tipo de disputas pero, al ser una potencia grande, China cree que ganará más en negociaciones bilaterales que multilaterales con pequeños países. 
Esa idea estaba detrás de la presión de China a Camboya para bloquear el comunicado final de la ASEAN este verano. 
Pero es una estrategia equivocada. 
Al ser una gran potencia, China tendrá un peso importante en cualquier circunstancia, y puede reducir el daño auto-infligido si acuerda sobre un código de conducta. 
En cuanto a las islas Senkaku/Diaoyu, la mejor propuesta proviene de The Economist. 
China debería abstenerse de mandar buques oficiales a aguas japonesas, y utilizar una línea de acceso directo con Japón para manejar las crisis generadas por "pillos" nacionalistas. 
Al mismo tiempo, los dos países deberían revivir un marco de 2008 para el desarrollo conjunto de campos de gas en disputa en el Mar del Este de China, y el gobierno central de Japón debería comprar las islas desérticas a su propietario privado y declararlas un área marítima internacional protegida. 
Es hora de que todos los países del este de Asia recuerden el famoso consejo de Winston Churchill: "Siempre es mejor dialogar que ir a la guerra". 

Que descansen en paz los valores asiáticos 
NUEVA YORK – Pocos políticos han cosechado tantos efusivos homenajes públicos después de sus muertes como lo hizo Lee Kuan Yew, fundador de Singapur y su primer ministro por un largo período. 
Un hombre a quien Henry Kissinger llamó sabio, y el presidente ruso Vladimir Putin consideró como un modelo de conducta política y Barack Obama describió como “un verdadero gigante de la historia” es un hombre que debe haber hecho algo bien. 
Una cosa es indiscutible: la influencia de Lee fue muchas veces mayor que su autoridad política real, autoridad que, a su evidente frustración cuando Singapur y Malasia se separaron en 1965, nunca se extendió más allá de los estrechos límites de una pequeña Ciudad-Estado del sudeste asiático. 
La influencia más profunda que Lee tuvo fue en la China post-Mao, donde el auge económico empresarial coexiste con un Estado autoritario, unipartidista y leninista. 
Lee fue el pionero del capitalismo con mano de hierro. 
Su partido llamado “Partido de Acción Popular”, a pesar de ser mucho menos brutal que el Partido Comunista de China, impuso su autoridad sobre un Estado de facto unipartidista. 
Lee, al igual que muchos líderes autoritarios (Mussolini, para mencionar uno), fue socialista en algún momento. 
Pero su pensamiento recibió la influencia de remembranzas extrañamente nostálgicas de la disciplina colonial británica y de su propia interpretación del confucianismo, misma que hace hincapié en la obediencia a la autoridad, pero ignora el derecho a disentir, que también es parte del confusionismo. 
La activa economía, el bienestar material y la eficiencia sin complicaciones de Singapur parecen confirmar la opinión de muchos sobre que el autoritarismo funciona mejor que la democracia, al menos en algunas partes del mundo. 
Por lo tanto, no es de extrañar que Lee fuera tan admirado por los autócratas de todo el mundo quienes sueñan con combinar su monopolio del poder con la creación de una gran riqueza. 
Sin embargo, hay algo extraordinario sobre la adulación de la que Lee goza. 
Otros líderes quienes tuvieron puntos de vista similares no fueron tratados como grandes sabios, y mucho menos como gigantes de la historia. 
El hombre fuerte del ejército chileno Augusto Pinochet, por ejemplo, impuso su propia versión del capitalismo con mano de hierro, y, a pesar de que Margaret Thatcher y Friedrich von Hayek lo admiraban, casi nadie le venera en la actualidad. 
Entonces, ¿por qué Lee, y no Pinochet? 
Para empezar, Lee no llegó al poder mediante un golpe militar, y sus opositores no fueron masacrados en los estadios de fútbol. 
Con frecuencia se encarceló y maltrató a los disidentes en Singapur, pero nadie fue torturado hasta morir. 
El gobierno de Lee, si bien permitió que se celebraran elecciones para mostrarse como un gobierno democrático, prefirió aplastar a la oposición a través de la intimidación y castigo financiero: los hombres y mujeres valientes que se le pusieron al frente fueron llevados a la quiebra mediante carísimos procesos judiciales; por lo general, Lee pudo apoyarse en un poder judicial complaciente con sus deseos. 
Pero la reputación estelar de Lee también está relacionada con la cultura. 
Fue muy bueno al momento de encuadrarse dentro del antiguo y estereotípico concepto occidental del sabio de Oriente. 
A pesar de que “Harry” Lee, como era conocido cuando estudiaba en Cambridge, absorbió gran parte de la civilización occidental, incluyendo una admiración especial por la jerarquía de la Iglesia Católica, siempre se esmeró en destacar la procedencia asiática de sus ideas políticas. 
Lee nunca afirmó que la democracia liberal en Occidente fuera un error. 
Todo lo que dijo fue que no era adecuada para los “asiáticos”. 
Argumentaba que los asiáticos estaban acostumbrados a poner el bien colectivo por encima de los intereses individuales. 
Los asiáticos eran naturalmente obedientes a la autoridad superior. 
Estos rasgos se encontraban arraigados en la historia de Asia: eran “valores asiáticos” profundos. 
Hay buenas razones para dudar de esta tesis. 
En primer lugar, ¿quiénes son estos “asiáticos”? 
La mayoría de los ciudadanos de la India seguramente no estarían de acuerdo con la aseveración que indica que ellos culturalmente no se personas adecuadas para la democracia – esta opinión también sería compartida por los japoneses, taiwaneses o coreanos modernos. 
Tiene algo de sentido hablar de valores asiáticos en Singapur, debido a que sería una falta de respeto a las minorías malayas e indias justificar la subordinación de los ciudadanos mediante la invocación de valores chinos. 
Sin embargo, también hay una gran cantidad de chinos, no sólo en Taiwán y Hong Kong, que se problematizarían con la defensa cultural del autoritarismo que lleva a cabo Lee. 
Incluso los singapurenses están empezando a inquietarse un poco al respecto. 
¿Al menos, sería cierto decir que más democracia habría causado que Singapur sea una sociedad menos eficiente, menos próspera y menos pacífica? 
Muchos habitantes de Singapur podrían creer que esto sí es cierto. 
Sin embargo, si ellos están o no están en lo correcto de ninguna manera es algo indiscutible, porque la interrogante nunca fue puesta a prueba. 
Corea del Sur y Taiwán pasaron por transformaciones democráticas en la década de 1980, tras el fin de sus propias versiones del capitalismo autoritario, y están prosperando más que nunca. 
Además, sin lugar a dudas la democracia no hizo ningún daño a la economía japonesa. 
La premisa de la que Lee nunca se alejó asevera que, especialmente en sociedades multiétnicas como Singapur, una élite meritocrática debe imponer la armonía social desde arriba. 
En este sentido, Lee fue bastante chino. 
Al hacer nutridas concesiones a la élite, Lee minimizó las posibilidades de corrupción. 
Fue Lee quien hizo funcionar esto en Singapur, aunque sí hubo algún costo. 
Singapur puede ser eficiente y relativamente libre de corrupción; sin embargo, también es un lugar bastante estéril, con poco espacio para los logros intelectuales o artísticos. 
Lo que puede funcionar durante un tiempo en una pequeña Ciudad-Estado difícilmente puede ser un modelo útil para sociedades más grandes y complejas. 
El intento de China con respecto a imponer un capitalismo con mano de hierro ha creado un sistema de corrupción grave, con enormes disparidades en la riqueza. 
Y Putin tiene que recurrir a un nacionalismo cada vez más beligerante para encubrir las deficiencias sociales y económicas de su gobierno. 
Por lo tanto, por supuesto que debemos admirar las carreteras de lisas superficies, los imponentes edificios de oficinas y los impecables centros comerciales de Singapur. 
Sin embargo, al evaluar el legado de Lee, también debemos prestar atención a las palabras de Kim Dae-jung, quien fue encarcelado y casi asesinado por oponerse a la dictadura de Corea del Sur, antes de convertirse en presidente del país elegido democráticamente en 1998. 
“Asia no debería perder el tiempo en cuento a establecer firmemente la democracia y fortalecer los derechos humanos”, escribió en respuesta a Lee. 
“El mayor obstáculo para esto no es su patrimonio cultural, sino la resistencia que ejercen los gobernantes autoritarios y sus apologistas”. 

El regreso de los valores asiáticos 
Actualmente, es raro oir hablar sobre los "valores asiáticos". 
Su aceptación parece haberse devaluado junto con las economías que fueron exitosas en Asia oriental. 
La crisis financiera de hace unos años puso al descubierto muchos excesos escondidos detrás de la retórica de los valores asiáticos: las relaciones cercanas entre gobiernos y élites, la corrupción rampante, las camarillas y el nepotismo. 
No obstante, de igual importancia en el declive ha sido el hecho de que reformadores verdaderos llegaron al poder en algunos Estados asiáticos, como Kim Dae Jung en Corea del Sur, y trajeron con ellos una visión más universal de los derechos humanos. 
La buena administración (tanto en el sector público como en el privado) es el mantra de la post crisis. 
Con transiciones en marcha en Tailandia e Indonesia, la democracia es cada vez más lo que los asiáticos quieren. 
Aunque un regreso al viejo discurso sobre los valores asiáticos es poco probable, puede ser que algunas personas reafirmen sus diferencias en materia de derechos humanos, democracia y administración a medida que los recuerdos de la crisis se alejen. 
La peor razón para ello será la razón más vieja: algunas élites de antes de la crisis conservan influencias y/o poder. Dado que las reformas amenazan sus privilegios, tienen que resistirse a ellas. 
Otras viejas élites pueden tratar de vincular la autoprotección con la retórica anti-occidente y los sentimientos nacionalistas. 
Esto tiene el potencial de ser un arma poderosa para tratar con fuereños como el FMI o cuando los extranjeros compran (a precios rebajados) participaciones en bancos, servicios públicos y compañías grandes. 
Junto con los intereses de las élites, el sufrimiento de los trabajadores y los ciudadanos comunes es una preocupación amplia y genuina. 
Desplazados por una competencia nueva, los trabajadores han organizado huelgas en países como Corea, donde el viejo "tazón de hierro" de la protección al empleo se ha hecho añicos. 
En Tailandia, los pobres en el campo se organizaron en contra de un gobierno demócrata reformista, mientras que los partidos rivales hicieron campaña con las viejas políticas de paternalismo y dinero. 
Si se unen, las viejas élites y las masas de pobres y trabajadores pueden crear un obstáculo formidable para las reformas. 
También podrían recurrir a los vestigios de resentimiento que aún quedan por el colonialismo. 
Muchos segmentos de la sociedad todavía guardan reservas sobre los extranjeros y sus inversiones, no sólo en países nuevos a los mercados globales, como Vietnam, sino incluso en países que llevan décadas de apertura económica. 
Más aún, a raíz de los remedios impuestos por el FMI, muchos asiáticos se sienten marginados. 
Por ello los mensajes del Premier de Malasia, Dr. Mahatir Mohammed, resuenan más allá de su país cuando habla en contra de la hegemonía estadounidense. 
El nacionalismo en Asia es una bandera de orgullo muy útil para refugiarse en ella. 
Una nueva razón detrás del renaciente sentido de diferencia asiático es que, hasta ahora, los derechos humanos y la democracia no han generado buen gobierno, estabilidad o crecimiento. 
Los defensores de los derechos humanos en Indonesia, por ejemplo, utilizaron la crisis para solicitar la liberación de prisioneros políticos, la independencia de Timor oriental y la investigación de las violaciones a los derechos humanos en las provincias. 
Sin embargo, esa no fue una receta para restablecer la estabilidad y el crecimiento. 
Para tener éxito en el restablecimiento de un camino hacia un crecimiento sólido, Asia oriental tiene que ofrecer justicia no sólo para las violaciones a los derechos humanos individuales. 
Como sostienen los defensores de los valores asiáticos, todos los derechos humanos (civiles y políticos, así como sociales y económicos) deben reforzarse. 
Si no, quienes apoyan la democracia y los derechos humanos podrían enfrentarse a un retroceso. 
Ya hay algunos indonesios que recuerdan con nostalgia el nuevo orden de Suharto. 
Una tercera razón, que ha surgido recientemente, en favor de un enfoque asiático de los derechos humanos es más benigna. Es un sentimiento creciente de que el objetivo debe ser tanto universal como asiático, no uno en lugar del otro. 
La crisis de 1997-98 acercó a los asiáticos. 
Los gobiernos cooperan más a través del mecanismo de la ASEAN más 3 que vincula a los países del Este asiático. 
Existe un mayor sentimiento de identidad regional aun cuando la cooperación es limitada y la mayoría de la gente piensa que no debe adoptar la forma de una unión o bloque cerrado. 
El regionalismo abierto es un decreto no sólo para el régimen comercial. También puede aplicarse a otras áreas de la cooperación, incluyendo los derechos humanos. 
Así, la idea de la ASEAN o de un mecanismo regional asiático debe reevaluarse. 
Después de todo, Asia es el único continente que no tiene un régimen de ese tipo para complementar a las instituciones internacionales. 
Puede ser que ahora sea el momento adecuado, porque algunos países han establecido sus comisiones de derechos humanos. 
En efecto, la nueva generación de la región es más asiática y a la vez más abierta a lo universal. 
Ellos comprenden de manera natural a los Estados Unidos y los estándares internacionales influenciados por ese país. 
La influencia ha llegado a través de la cultura popular y de consumo, así como mediante el sector empresarial, las organizaciones no gubernamentlaes y grupos de la sociedad civil. 
No obstante, ello no significa que Asia se vaya a homogeneizar, como una franquicia de McDonald's. 
Se está articulando una nueva cultura asiática. Gran parte de ella cae dentro de un marco occidental, pero algunos detalles difieren. 
En Asia están sugiendo híbridos que son modernos y "universales" pero siguen siendo asiáticos. 
Es interesante que lo que está emergiendo se está negociando a nivel de individuos y comunidades, no de Estados y líderes nacionales. 
Asia no puede regresar a lo que era antes. 
Sin embargo, a menos que se renueven la estabilidad, el crecimiento y un sentido de confianza, hay posibilidades de tensión con Occidente y de que se den formas de un nacionalismo panasiático estrecho. 
Este no tiene por qué ser antagónico, como en el pasado. 
Esta vez, la esperanza es que la gente en Asia (no sólo sus líderes semiautocráticos) busquen su propio equilibrio entre lo universal y un sentido redefinido de lo que es Asia. 

El valor del agua 
SINGAPUR/ATLANTA – A principios del siglo diecinueve, Lord Byron escribió en Don Juan que “Hasta que el dolor nos lo enseña, los hombres no sabemos realmente cuál es el valor del agua”. 
Cerca de 200 años después, la humanidad todavía parece no reconocerlo, lo que refleja en décadas de mal manejo y gobernanza del agua en prácticamente todos los puntos del planeta. 
Sin embargo, se está haciendo cada vez más difícil pasar por alto la inminente crisis hídrica, especialmente para quienes ya sienten sus efectos. 
No hay duda de que en los últimos años se ha avanzado en el manejo del agua, pero los pasos han sido graduales y han ocurrido a un ritmo demasiado lento como para enfrentar el problema eficazmente. 
Para ayudar a acelerar estos avances, importantes multinacionales como Nestlé, Coca-Cola, SABMiller y Unilever, que por largo tiempo han hecho notar a sus inversionistas el riesgo que representa la escasez de agua para sus negocios, están colaborando para mejorar el acceso, la calidad y la sostenibilidad del agua. 
Para que tengan éxito será necesaria una estrategia innovadora que ponga fin a ciertos supuestos y enfoques sobre los problemas hídricos. 
Por ejemplo, si bien cierta, es demasiado limitada la visión predominante de que en el planeta se necesita una buena gestión del agua: no debería verse como un fin en sí mismo (una solución de una sola variante para un problema de una sola variante), sino como un medio para varios fines, como la conservación ambiental y el desarrollo socioeconómico. 
Vistos desde esta perspectiva más amplia, se hace evidente la necesidad de modificar muchos de los paradigmas, prácticas y procesos que las comunidades humanas usan en la actualidad para gestionar sus recursos hídricos. 
Puesto que la competencia por los recursos hídricos no se puede separar de la competencia por el alimento y la energía, por ejemplo, no es posible abordar este asunto independientemente. 
Para los problemas con variantes múltiples son necesarias soluciones con variantes múltiples. 
Para complicar más las cosas, es probable que en el curso de las próximas décadas cambie considerablemente el trasfondo de estos problemas debido a los cambios demográficos, el aumento de la población, las migraciones internas y externas, la globalización, la liberalización del comercio y la rápida expansión de las clases medias en el mundo en desarrollo. 
Cambios que vendrán de la mano de una rápida industrialización y avances en los ámbitos de la ciencia y la tecnología (en especial las tecnologías de las comunicaciones y la información), transformando los hábitos dietarios y los patrones de consumo. 
Como resultado, los patrones de consumo del agua cambiarán de manera considerable, también de manera indirecta, a través de cambios en la agricultura, la energía y el uso de la tierra. 
Por ejemplo, en muchos países asiáticos (como India, China y Paquistán) los niveles de aguas subterráneas están descendiendo a un ritmo alarmante debido a la sobreextracción y los subsidios energéticos. 
En el caso de India, el problema comenzó en los años 70, cuando importantes donantes animaron al gobierno a brindar a los campesinos electricidad gratuita para irrigación. 
Al comienzo los subsidios eran manejables y con ellos se logró el objetivo de elevar la producción alimentaria de estados como Pubjab, Haryana, Gujarat y Marahastra. 
Sin embargo, esta política hizo que los campesinos dejaran de limitar la cantidad de agua que bombeaban. 
No tenían más que invertir en la instalación de las bombas mismas, y los hicieron con entusiasmo: la cifra de bombas de agua alcanza los 23 millones en la actualidad. 
Este despilfarro ha afectado de manera importante las aguas subterráneas, obligando a instalar a mayores profundidades los pozos desde los que se bombea. 
Según el Centro del Tercer Mundo para el Manejo del Agua, solo en la última década en India se ha duplicado (en algunos casos, hasta triplicado) la cantidad de electricidad necesaria para bombear agua, a medida que los tubos han debido bajar de unos 10-15 metros a entre 200 y 400 metros, lo que hace necesario entre 3 y 4 más potencia de bombeo. 
En estas condiciones, los ministerios estatales a cargo de los recursos hídricos cuentan con pocas opciones para hacer sostenible la irrigación de aguas subterráneas. 
Dado el incesante aumento de los subsidios eléctricos, que está sobrecargando al sector energético, resulta difícil idear políticas eficaces que puedan limitar el sobrebombeo. 
El sector hídrico deberá reaccionar a estos acontecimientos en el ámbito energético, entre otros, sobre los que tiene muy poco control a pesar de sus estrechos vínculos. 
Por decir lo menos, será difícil coordinar con eficacia las políticas de los diversos sectores. 
Puede que suene abrumador, pero la realidad es que se trata de retos superables si nuestros líderes se comprometen a enfrentarlos. 
Ya contamos con la tecnología, los conocimientos, la experiencia y hasta el financiamiento necesario. 
Los problemas de gestión hídrica del planeta se pueden abordar con eficacia si se cuenta con voluntad política, la presión constante de un pueblo informado, y una actitud positiva y de estrecha colaboración de los profesionales y las instituciones hídricas correspondientes. 
Pero debemos actuar ya. 
El tiempo y el agua se están agotando. 

La crisis alimentaria casera de India 
SINGAPUR – Según cálculos recientes, la población total de India llegará a 1.45 mil millones de personas para 2028, lo que es similar a la de China, y a 1.7 mil millones para 2050, lo que casi equivale a la población combinada actual de China y los Estados Unidos. 
Puesto que actualmente India ya está teniendo problemas para alimentar a su población, su crisis alimentaria podría empeorar significativamente en las próximas décadas. 
De acuerdo con el Indice global del hambre de 2013 (IGH) India tiene el 63º lugar entre los 78 países que sufren más hambre, lo que es significativamente peor que sus países vecinos, Sri Lanka (43º lugar), Pakistán (57º lugar) y Bangladesh (58º lugar). 
A pesar del progreso considerable de India en los últimos 25 años, –su IGH ha subido de 32.6 en 1990 a 21.3 en 2013– la Organización de las Naciones para la Alimentación y la Agricultura opina que el 17% de los indios todavía están demasiado desnutridos como para llevar una vida productiva. 
De hecho, el 25% de la población desnutrida del mundo vive en India, es decir, más que en toda el África Subsahariana. 
Lo que es aún más inquietante es que la tercera parte de los niños desnutridos del mundo viven en India. 
De acuerdo con UNICEF, el 47% de los niños indios están bajos de peso y el 46% de los menores de tres años tienen una estatura insuficiente para su edad. 
En efecto, casi la mitad de la mortalidad infantil se puede atribuir a la desnutrición, situación que el ex primer ministro, Manmohan Singh, calificó de “vergüenza nacional.” 
¿A qué se debe la inseguridad alimentaria crónica de India? 
En años recientes la producción agrícola ha estado imponiendo nuevos récords y ha aumentado de 208 millones de toneladas en 2005-2006 a aproximadamente 263 millones de toneladas en 2013-14. 
India necesita entre 225 y 230 toneladas de alimentos por año, así que incluso tomando en cuenta el aumento reciente de la población, la producción de alimentos evidentemente no es el problema principal. 
El factor más importante –uno que los responsables del diseño de políticas han ignorado durante mucho tiempo– es que una gran proporción de los alimentos que India produce no llega a los consumidores. 
Sharad Pawar, ex ministro de Agricultura, ha observado que el desperdicio de alimentos equivale a 8.3 mil millones de dólares, es decir, casi el 40% del valor total de la producción anual. 
Esto no refleja el panorama general: por ejemplo, la carne representa aproximadamente el 4% del desperdicio pero el 20% de los costos, mientras que el desperdicio de frutas y verduras es del 70% y representa el 40% del costo total. 
India puede ser el mayor productor de leche del mundo y el segundo de frutas y verduras (después de China), pero también el país del mundo donde más alimentos se desperdician. 
Como resultado, las frutas y las verduras cuestan el doble, y la leche, el 50% más de lo que deberían. 
No solo se desperdician alimentos perecederos. 
Aproximadamente 21 millones de toneladas de trigo –lo que equivale a la cosecha anual total de Australia– se pudre o es devorada por insectos, debido a un almacenamiento inadecuado y a una gestión ineficiente de la Corporación de Alimentos de India (FCI, por sus siglas en inglés), empresa operada por el gobierno. 
La inflación en los precios de los alimentos ha sido sistemáticamente superior al 10% desde 2008-2009 (salvo 2010-2011, cuando fue “solo” del 6.2%). Los más afectados han sido los pobres cuyo gasto en alimentos suele representar el 31% del presupuesto doméstico. 
Hay varias razones que explican las pérdidas de tantos alimentos, incluyendo la ausencia de cadenas modernas de distribución alimentaria, la falta de centros de almacenamiento en frío y de camiones refrigerados, los servicios deficientes de transporte, el suministro eléctrico errático y la falta de incentivos para invertir en el sector. 
El Instituto de Administración de India en Calcuta estima que solo hay instalaciones de almacenamiento en frío disponibles para el 10% de los productos alimenticios perecederos, con lo que quedan en riesgo 370 millones de toneladas de esos productos. 
La FCI se estableció en 1964 con los objetivos principales de implementar sistemas de apoyo de los precios, facilitar la distribución nacional y mantener existencias de reserva de alimentos básicos como el trigo y el arroz. 
No obstante, la mala administración, la supervisión ineficiente y la corrupción galopante, han hecho que actualmente la FCI, que absorbe hasta el 1% del PIB, sea parte del problema. 
El ex ministro de Alimentación, K. V. Thomas, la llamó un elefante blanco que es necesario reformar “de arriba a abajo”. 
Sin embargo, el gobierno ha optado por tratar de poner fin a la escasez aumentando la producción, sin tomar en cuenta que hasta la mitad de los alimentos se perderán. 
Si se deja que se eche a perder entre el 35 y el 40% de la producción alimenticia, India no tendrá tierra cultivable, sistemas de irrigación o energía suficientes para dar alimentos nutritivos a sus futuros 1.7 mil millones de habitantes. 
Por lo tanto, el nuevo gobierno de Modi debe considerar formas alternativas de solucionar la crisis alimentaria de India. 

Los problema con la bebida que enfrenta el Tercer Mundo 
SINGAPUR – Durante su reciente reunión en Davos, el Foro Económico Mundial dio a conocer su noveno informe anual sobre Riesgos Globales, que se basa en una encuesta realizada a más de 700 líderes empresariales, funcionarios gubernamentales e instituciones sin fines de lucro para identificar los riesgos más graves que el mundo enfrentará durante la próxima década. 
Quizás lo más notable es que cuatro de las diez amenazas que figuran en el informe de este año están relacionadas con el agua. 
Estos riesgos incluyen las crisis relacionadas al agua derivadas de las sequías e inundaciones, el deterioro de la calidad y la mala gestión del agua; la falta de mitigación del y adaptación al cambio climático; la mayor incidencia de fenómenos meteorológicos extremos; y las crisis alimentarias, que son impulsadas, por lo menos en parte, por la escasez de agua. 
Sin embargo, el informe no destaca la preocupación más urgente relacionada con el agua: cómo garantizar el suministro de suficiente agua potable. 
Es más, si bien las organizaciones internacionales reconocen el problema, su enfoque para abordarlo está totalmente equivocado. 
En 2012, las Naciones Unidas anunciaron que la meta de los Objetivos de Desarrollo del Milenio relativa a reducir a la mitad el número de personas sin acceso sostenible al agua potable se había alcanzado antes de lo previsto, quedando solamente 783 millones de personas sin acceso al agua potable. 
Pero, el Centro del Tercer Mundo para el Manejo del Agua estima que por lo menos tres mil millones de personas en todo el mundo aún beben agua de dudosa calidad. 
AquaFed, que representa a las compañías privadas de agua, indica que esta cifra estaría en un nivel de 3,4 miles de millones de personas – es decir, casi la mitad de la población mundial. 
Esto sugiere que la declaración de victoria de la ONU fue, como mínimo, prematura. 
No hay escasez de pruebas. 
En el año 2011, se consideró que las aguas de la mitad de los lagos y ríos más grandes de China no eran aptas para el consumo humano. 
El año pasado, el Ministerio de Protección del Medio Ambiente de China admitió que “la contaminación de sustancias químicas tóxicas y peligrosas ha causado muchos desastres ambientales, cortando el suministro de agua potable e incluso dando lugar a graves problemas sociales y de salud, como las “aldeas del cáncer”. 
La India no está en una situación que supere por mucho a la de la China, ya que el año pasado la estatal Junta Central de Control de la Contaminación informó que casi la mitad de 445 ríos del país se encontraban demasiado contaminados en términos de demanda bioquímica de oxígeno (un indicador de la calidad orgánica de las aguas) y de contenido de bacterias coliformes como para que sus aguas puedan ser consumidas de manera segura. 
Si se hubieran considerado otros contaminantes – tales como los nitratos, fluoruros, pesticidas y los metales pesados – la cifra sería mucho mayor. 
De manera similar, el año pasado se informó a la Asamblea Nacional de Pakistán que el 72% de las muestras obtenidas de los sistemas de suministro de agua del país no eran aptas para el consumo humano, y que se considera que el 77% de las aguas subterráneas en las zonas urbanas y el 86% en las zonas rurales son peligrosas. 
En Nepal, el Departamento de Agua Potable y Alcantarillado llegó a la conclusion de que 85 % de sus sistemas de abastecimiento de agua tradicionales están seriamente contaminados con bacterias, hierro, manganeso y amoníaco. 
Entre tanto, en México, el 90% de las cerca de 25.000 empresas de agua del país funcionaron en estado de quiebra en el año 2013. 
El problema con el enfoque de las organizaciones internacionales es que se confunden la vaga noción de “fuentes mejoradas de agua” con agua potable segura y genuinamente limpia. 
De la misma manera, se han diluido el objetivo de “saneamiento mejorado” – el proceso de recogida, tratamiento y vertido seguro de las aguas residuales – aplicándolo a inodoros en ambientes interiores en los hogares de las personas. 
Esto disimula una discrepancia importante entre el saneamiento y una gestión adecuada de aguas residuales. 
Mientras que se dice que casi el 90 % de los hogares de la región de Delhi en la India tiene un saneamiento adecuado, porque dichos hogares tienen inodoros en ambientes interiores, casi la totalidad de las aguas residuales sin tratar se descargan al río Yamuna – una fuente de agua potable para las ciudades río abajo. 
Del mismo modo, se considera que la Ciudad de México tiene un alto nivel de saneamiento, a pesar de que transporta aguas residuales sin tratar, y cargadas con patógenos y sustancias químicas tóxicas, al Valle del Mezquital, donde se utiliza para el riego de cultivos. 
De hecho, el Centro del Tercer Mundo para el Manejo del Agua estima que solamente cerca del 10 al 12% de las aguas residuales domésticas e industriales producidos en América Latina se gestiona adecuadamente. 
La situación es probablemente muy similar en los países en desarrollo de Asia, y probablemente peor en los de África. 
En 2011, una encuesta realizada por la Junta Central de Control de la Contaminación indicó que solamente 160 de los 8.000 municipios tenían ambos servicios, es decir tanto un sistema de alcantarillado como una planta de tratamiento de aguas residuales. 
Además, la mayoría de las plantas de aguas residuales de propiedad del gobierno se encuentran, la mayor parte del tiempo, en estado no funcional o cerradas, debido a una mala administración, un mantenimiento deficiente, un diseño defectuoso, la falta de suministro regular de electricidad, y a empleados indiferentes, sin entrenamiento o que faltan al trabajo. 
Del mismo modo, el Ministerio de Vivienda y Desarrollo Urbano-Rural de China informó en el año 2012 que, si bien 640 de las 647 ciudades y más o menos 73% de los condados tenían instalaciones de tratamiento de aguas residuales, 377 plantas construidas en el transcurso de un año no cumplían con los exigencias nacionales, y que la eficiencia operativa promedio era de menos del 60%. 
El ministerio también determinó que solamente el 12 % de las plantas cumplía con los estándares Grado 1A. 
Esto no refleja una carencia de conocimiento, tecnología, o experiencia. 
Tampoco esto se puede culpar a la falta de inversión. 
China gastó $112,4 miles de millones en infraestructura de agua en el período 2006 a 2011, y la India ha canalizado enormes cantidades de fondos públicos hacia la limpieza del río Yamuna. 
Sin embargo, los suministros de agua de ambos países se mantienen altamente contaminados. 
Los problemas de agua y saneamiento del mundo de ninguna manera son insuperables. 
Resolverlos requerirá una voluntad política sostenida, y dependerá de que los gobiernos establezcan y desarrollen instituciones dedicadas al agua que sean fuertes y de se garantice que los fondos públicos se utilicen con la mayor eficacia posible. 
Al mismo tiempo, el público debe reconocer que pueden acceder a tener mejores servicios de agua, si están dispuestos a contribuir a través de los impuestos, aranceles y transferencias. 
Por su parte, los medios de comunicación deben enfatizar los beneficios que se obtienen de los sistemas de suministro de agua y gestión de aguas residuales en buen estado de funcionamiento – y deben responsabilizar a los políticos y burócratas si no hacen lo que a ellos les corresponde hacer al respecto. 
Por último, los profesionales en temas de agua deben desplazar su enfoque del suministro de más agua al suministro de mejor agua de manera más sostenible. 
Teniendo en cuenta que no hacer frente al desafío del agua provocaría, en el plazo de una generación, una crisis mundial de proporciones sin precedentes, tales esfuerzos no podrían ser más urgentes. 


Un ataque a la OEA 
CIUDAD DE MÉXICO – Estas últimas semanas han sido desafortunadas para América Latina. 
Además de los enormes terremotos que azotaron a Haití y Chile, una muerte provocada por una huelga de hambre en Cuba y la represión creciente contra los derechos humanos y la oposición en Venezuela también han sacudido a la región. 
Para empeorar la situación, la región también ha presenciado un intento superficialmente absurdo, aunque realmente peligroso, de los países de la ALBA –Cuba, Venezuela, Nicaragua, Ecuador, Bolivia y Paraguay- para crear, con la aquiescencia de México, Brasil y Argentina, una organización regional con la exclusión de los Estados Unidos y Canadá. 
La esperanza es que este nuevo grupo sustituya en última instancia a la Organización de los Estados Americanos. 
El 24 de marzo la OEA tendrá que decidir si reelige al diplomático y político chileno, José Miguel Insulza, como su secretario general. 
Debería, porque Insulza es probablemente la única figura que puede aprender de los errores de la OEA de los últimos cinco años, pero también corregirlos, y por consiguiente, salvarla del olvido. 
La represión contra la libertad de prensa, el Estado de derecho y los procesos electorales en Venezuela –como han informado Amnistía Internacional, Human Rights Watch, y más recientemente, en un informe condenatorio de 300 páginas, la Comisión Interamericana de Derechos Humanos- empeora cada vez más. 
La OEA únicamente puede intervenir en los asuntos internos políticos, electorales y de derechos humanos si la mayoría de sus miembros le da el mandato para hacerlo, y los países como México y Brasil están temerosos de provocar una disputa con Venezuela. 
No obstante, Hugo Chávez tiene razón en estar nervioso. 
Las elecciones legislativas de septiembre próximo serán un mayor desafío para Chávez que en ocasiones anteriores. 
Los cortes en los suministros de electricidad, la prolongada sequía, la inflación y la escasez están haciendo más difícil la vida de la población venezolana, y la aceptación de Chávez en las encuestas de opinión está cayendo. 
Ocurre lo mismo con su estatura y popularidad en el exterior, especialmente después de que un juez español lo acusara de haber conspirado para asesinar al ex presidente colombiano, Andrés Pastrana, en Madrid en 2002. 
Además, recientemente Chávez ha sufrido varios reveses regionales, y todos tienen repercusiones internas. 
La muerte de Orlando Zapata, disidente cubano que estaba en huelga de hambre, mientras los líderes latinoamericanos celebraban una reunión en Cancún para crear su nueva organización, desató una ola de indignación contra los hermanos Castro en los Estados Unidos, Europa y América Latina (aunque no entre sus gobiernos, que guardaron silencio). 
Chávez sabe que su seguridad personal depende de la protección permanente de los servicios de inteligencia cubanos. 
Cualquier cambio en el gobierno de la Habana lo dejaría en una situación difícil. 
Sin embargo, así como Chávez está preocupado por los rumores y los disidentes en Cuba, los líderes de la isla están inquietos por lo que sucede en Caracas; saben que no pueden sobrevivir sin el petróleo y los subsidios de Chávez. 
Por ello, los hermanos Castro enviaron al número tres del régimen, Ramiro Valdez, quien ha estado involucrado en la seguridad cubana desde 1959, a vigilar los asuntos en Venezuela. 
El círculo de amigos de Venezuela en la región se está reduciendo. 
Los nuevos presidentes de Honduras y Chile no son aliados, a diferencia de sus predecesores. 
El fin del intento de reelección del presidente Álvaro Uribe de Colombia complicará la existencia al caudillo de Caracas, pues eliminará un pretexto para su propia perpetuación en el poder. 
También puede dar lugar a un presidente en Bogotá que sea partidario de una línea más dura hacia Chávez que la de Uribe. 
Por todo lo anterior, así como por la proclividad de Chávez a las farsas espectaculares, y la destreza de los cubanos para tomar la ofensiva diplomática, los países de la ALBA pueden estar preparando una gran trastada latinoamericana. 
Honduras fue suspendida de la OEA el año pasado, después del golpe de junio que expulsó al presidente electo, Manuel Zelaya. 
Subsiguientemente, el gobierno interino pudo resistir la presión del exterior para devolverle el poder, llevó a cabo unas elecciones previamente programadas y entregó el poder a un nuevo presidente, democráticamente elegido, Porfirio Lobo, que ahora ha sido reconocido por los Estados Unidos, la UE y varios, aunque no todos, los gobiernos de la región. 
Chávez, los cubanos y sus aliados, sin embargo, no quieren saber nada de Lobo y vetaron su presencia en la cumbre de Cancún en donde se concibió la nueva organización latinoamericana. 
El hecho de que podría parecer absurdo invitar a Cuba, que no ha tenido un presidente electo desde los años cincuenta, pero no a Lobo, que fue limpiamente elegido hace apenas unos meses, no pareció preocupar al anfitrión mexicano, Felipe Calderón, ni a sus colegas. 
Pero el problema es que la OEA celebrará su asamblea nacional en junio de este año en Perú, y varios países –Canadá, Costa Rica, los Estados Unidos, Colombia, Panamá, el mismo Perú, y probablemente Chile- presionarán para que Honduras sea readmitida. 
Venezuela, Nicaragua, Bolivia, Ecuador, Paraguay, y posiblemente Argentina, se negarán. 
El resultado bien puede ser que estos países dejen la OEA y busquen refugio en la nueva organización que acaban de establecer. 
México y Brasil no harán lo mismo pero tampoco se opondrían a la medida. 
El hecho de que la reunión de Cancún no ofreció los fondos, la sede, la carta o el personal para la nueva organización no importa: los líderes latinoamericanos están acostumbrados a construir castillos en el aire. 
Pero incluso una estructura puramente retórica probablemente significaría la sentencia de muerte de la OEA y debilitaría sus instrumentos de derechos humanos, que han demostrado su creciente valor y eficacia. 
El principal desafío a que se enfrenta la OEA –si sobrevive a la salida de la izquierda radical- es llenar las lagunas de sus documentos básicos en lo que respecta a la defensa colectiva de la democracia y los derechos humanos. 
Estas lagunas consisten en no definir con precisión qué significa la interrupción de un régimen constitucional – ¿es sólo el derrocamiento de un presidente electo, o también el cierre de una legislatura o un canal de televisión?- y ofrecer a la OEA facultades más allá de de la suspensión de sus miembros por infringir sus preceptos. 
Esta revisión debería de ser la tarea principal del reelecto secretario general, junto con mantener unida a la OEA y defender la democracia latinoamericana contra la arremetida de la ALBA. 

¿Qué puede esperarse de Trump? 
WASHINGTON, DC – Decir que las primeras semanas del gobierno del nuevo presidente de los Estados Unidos, Donald Trump, causaron polémica sería decir poco. 
La inauguración del mandato fue saludada con grandes protestas (que continúan) en todo el territorio estadounidense y el mundo. 
En tanto, Trump se declaró en guerra contra la prensa estadounidense opositora y mantuvo agrias conversaciones telefónicas con líderes de países amigos. 
Pero los observadores dentro y fuera de los Estados Unidos que, preocupados y perplejos, buscan descifrar la orientación general del nuevo gobierno deberían guiarse por cinco pautas generales, y no fijarse demasiado en hechos puntuales. 
En primer lugar, el inicio de todos los gobiernos estadounidenses siempre es desordenado: vacilan, generan confusión y dicen y hacen cosas de las que luego se retractan, o que al menos lamentan. 
Algunos funcionarios resultan inadecuados para la tarea encomendada y dejan el gobierno en pocos meses. 
Muchos de los traspiés que se dan al principio de una presidencia se deben a un defecto del sistema político estadounidense. 
Al asumir el cargo, los nuevos presidentes no tienen un equipo completo en funciones, y deben esperar a que se confirmen las designaciones de los miembros del gabinete y otros funcionarios (verdaderos responsables de la marcha del gobierno). 
En sus dos primeras semanas, la administración Trump apenas consistió en unos pocos asistentes perdidos en la inmensidad de la Casa Blanca. 
Como sus predecesores, el nuevo gobierno se asentará y acomodará con el tiempo (a menos que no lo haga). 
Lo segundo a lo que hay que prestar atención es la política exterior. 
Por el sistema de controles y contrapesos incorporado al orden constitucional estadounidense, los presidentes tienen mucho más margen en su relación con otros países que en la dirección de los asuntos internos. 
Es verdad que las primeras semanas de Trump fueron preanuncio de cambios preocupantes en la política exterior estadounidense. Los últimos 70 años, Estados Unidos sostuvo la seguridad global a través de su red de alianzas y mantuvo la buena marcha de la economía internacional por medio del libre comercio. 
Ambas importantísimas funciones fueron blanco de ataques de Trump durante la campaña. 
Si su gobierno las abandona totalmente, el mundo se convertirá en un lugar más pobre y peligroso. 
Pero en su mayoría, las principales designaciones del nuevo presidente en el área de política exterior inspiran confianza. 
El secretario de defensa, James Mattis, es un exgeneral moderado, experimentado y muy respetado, con una mirada internacionalista. 
Y aunque el secretario de Estado, Rex Tillerson, nunca ocupó cargos en el gobierno, tiene mucha experiencia en trabajar con otros países por haber sido CEO de la gran multinacional petrolera ExxonMobil. 
En realidad, la capacidad del nuevo gobierno para mantener la continuidad y la estabilidad internacional dependerá de que no siga el ejemplo dado por su predecesor. 
Durante la presidencia de Barack Obama, se marginalizó a funcionarios veteranos, y la política exterior estuvo casi siempre en manos de un presidente sin experiencia en el asunto y sus todavía más inexpertos jóvenes auxiliares de gobierno. 
Un tercer hecho que hay que tener presente es que la oposición más seria a Trump no vendrá de sus opositores más ruidosos. 
Las protestas públicas no cambiarán el curso del gobierno de Trump, y hasta es posible que templen su determinación de ejecutar aquellas políticas que generaron más cuestionamientos. 
Vale la pena recordar que el movimiento de protesta contra la Guerra de Vietnam fue incluso más impopular que la guerra misma. 
Igual que el presidente Richard Nixon, puede que Trump intente explotar el malestar que provocan en la opinión pública protestas disruptivas (y ocasionalmente violentas) para fortalecer el apoyo a sus políticas. 
Otra ruidosa fuente de oposición es la prensa tradicional, que atacó al gobierno de Trump antes y más vigorosamente que a cualquier otra presidencia recién instalada que se recuerde. 
Aun así, la capacidad de la prensa para obstaculizar a Trump es limitada, porque carece de credibilidad fuera de los estados costeros y las grandes áreas metropolitanas cuya población ya es opositora. 
Al mismo tiempo, la oposición formal a Trump (el Partido Demócrata) está debilitada, desmoralizada y dividida. 
Pero hay varios frentes en los que el nuevo gobierno tal vez encuentre una oposición formidable. 
Para empezar, no puede gobernar sin los congresistas republicanos, muchos de los cuales frustrarán cualquier intento que haga de abandonar viejas alianzas de Estados Unidos. 
Es posible que Trump también enfrente oposición de la dirigencia empresarial, que hasta ahora mantuvo mayormente silencio, pero que en algún momento puede hartarse de sus tuits enardecidos. 
Los líderes empresariales se deben a la buena marcha de sus empresas, y tratarán de obstaculizar cualquier política que la ponga en riesgo. 
Las corporaciones multinacionales con grandes operaciones en el extranjero resistirán iniciativas que puedan dar lugar a guerras comerciales. 
En última instancia, ningún presidente republicano (ni siquiera Trump) puede darse el lujo de ignorar a los capitanes de la industria y las finanzas estadounidenses. 
La cuarta idea que hay que tener muy en cuenta es que la democracia estadounidense sobrevivirá. 
Se equivocan quienes denuncian el ascenso de un fascismo incipiente (o declarado). 
Las instituciones de gobierno básicas de Estados Unidos resistieron desafíos mayores que cualquiera que pueda plantearles Trump. 
A pesar de lo profundamente divididos que están los estadounidenses en 2017, sigue firme su compromiso con los principios centrales de la democracia: elecciones libres, justas y periódicas, y la protección de la libertad política, religiosa y económica. 
Es improbable que Trump intente subvertir alguno de esos principios; y si lo intenta, fracasará. 
Cuando deje el cargo, Estados Unidos será en esencia lo que era cuando lo asumió: la democracia más poderosa del mundo. 
Queda por considerar una última cuestión clave: el grado de “normalidad” del gobierno de Trump. 
Un presidente normal ejecuta políticas predecibles que en general son apoyadas por quienes lo votaron y resistidas por quienes no. 
Las designaciones de Trump para el gabinete y la Suprema Corte encajan en esta descripción. 
Un gobierno ajeno a los límites de la normalidad ejecutaría políticas que ni siquiera sus votantes y simpatizantes apoyan, y que pueden causar un perjuicio serio al país y a todo el mundo. 
¿Será normal la presidencia de Trump? 
Por ahora, debemos remitirnos a la respuesta que presuntamente dio el líder comunista chino Zhou Enlai a André Malraux cuando este le preguntó qué valoración le merecía la Revolución Francesa: “Es demasiado pronto para saberlo”. 

Los años del bezzle 
LONDRES – Hace más de medio siglo, John Kenneth Galbraith ofreció una descripción definitiva del desplome bursátil de Wall Street en 1929 en un volumen delgado y elegantemente escrito. 
Según observó Galbraith, el desfalco (en inglés, embezzelment)tiene la propiedad de que “semanas, meses o años transcurren entre la comisión del delito y su descubrimiento. 
Ése es el período, dicho sea de paso, en el que el desfalcador obtiene sus ganancias y quien ha sufrido el desfalco no siente una pérdida. 
Hay un claro aumento de riqueza psíquica.” 
Galbraith denominó bezzle ese aumento de la riqueza. 
En un ensayo delicioso, el socio de Warren Buffet, Charlie Munger, señaló que se puede ampliar ese concepto mucho más. 
Se puede crear riqueza psicológica sin ilegalidad: el error o el autoengaño pueden bastar. 
Munger acuñó el término febezzle” (o “equivalente funcional del bezzle”) para calificar la riqueza que existe en el intervalo entre la creación y la destrucción de la ilusión. 
Desde esa perspectiva, el crítico que revela un Rembrandt falso no hace favor alguno al mundo: el dueño del cuadro sufre una pérdida, como tal vez los posibles contempladores, y los propietarios de Rembrandts auténticos ganan poco. 
El sector financiero no se mostró amable con quienes señalaron que la burbuja de la “nueva economía” de finales del decenio de 1990 o el aumento del crédito que precedió a la crisis financiera mundial de 2008 habían creado un gran febezzle. 
A los reglamentadores y los participantes en el mercado les resulta más fácil seguir a la multitud. 
Sólo una persona valerosa pondría obstáculos a quienes esperaran hacerse ricos comerciando mutuamente con valores de Internet o denegaría la oportunidad de poseer una vivienda a personas que no pudieran permitirse el lujo de comprarla. 
El goce del bezzle estriba en que dos personas –cada una de ellas ignorante de la existencia y del papel de la otra– pueden disfrutar de la misma riqueza. 
El champagne que Jeff Skilling, de Enron, bebió cuando la Comisión del Mercado de Valores de los Estados Unidos le permitió ajustar al valor de mercado contratos energéticos a largo plazo corrió a cargo de los accionistas y los acreedores de la compañía, pero no iban a saberlo hasta diez años después. 
Familias de ciudades de los EE.UU. recibieron hipotecas en 2006 que nunca podían soñar con pagar, mientras que los contribuyentes nunca pensaron que se recurriría a ellos para que rescataran a las entidades de crédito. 
Los accionistas de los bancos no habrían podido entender que los dividendos que recibieron antes de 2007 eran en realidad dinero que habían tomado prestado a sí mismos. 
Los inversores se felicitaron de los beneficios que habían obtenido con sus valores de Internet, cuyo precio aumentó vertiginosamente. 
No se dieron cuenta de que el dinero que habían obtenido se derretiría como la nieve en una primavera cálida. 
En aquel momento las reservas de riqueza transitoria que se crearon parecieron bastante reales a todo el mundo... lo bastante reales para gastar y lo bastante reales para perjudicar a quienes se verían obligados a devolverlas. 
La contabilidad del valor razonable ha multiplicado las oportunidades de ganancias imaginarias, como, por ejemplo, los beneficios de Skilling con las transacciones de valores de gas. 
Si se calibra el beneficio mediante el ajuste al valor de mercado, el beneficio es el que el mercado cree que será. 
La información que figura en las cuentas de la empresa –la información que debería moldear las opiniones del mercado– ha de proceder del mercado mismo. 
Y el mercado es propenso a arrebatos temporales de entusiasmo compartido... por la deuda de los mercados en ascenso, por los valores de Internet, por los valores respaldados con hipotecas de viviendas, por deuda del Estado griego. 
Los agentes de bolsa no tienen por qué ver cuándo –o si– se materializarán los beneficios. 
Dicen: “Yo me habré ido y tú te habrás ido”. 
Hay numerosas vías hacia el bezzle y el febezzle. 
En un plan Ponzi, los primeros inversores son recompensados generosamente a expensas de los últimos hasta que se agota la entrada de participantes. 
Semejantes métodos –ilegales tal como los aplicaba Bernard Madoff– son funcionalmente equivalentes a lo que ocurre durante una burbuja de precios de los activos. 
Pegarse al coche que va delante o recoger monedas de diez centavos delante de una apisonadora son otras fuentes de febezzle. 
Los inversores buscan pequeñas ganancias regulares con grandes pérdidas ocasionales e intermitentes, método ejemplificado por las operaciones de acarreo con las que hubo inversores que pidieron prestados euros en Alemania y Francia para prestarlos en Grecia y Portugal. 
La “martingala” se duplica con las apuestas perdidas hasta que el agente bursátil gana... o se acaba el dinero. 
Los “agentes de bolsa sin escrúpulos” escoltados desde sus escritorios por guardas de seguridad son típicos exponentes fracasados de la martingala. 
Y la oportunidad de pasar de las cuentas bursátiles a las cuentas bancarias crea oportunidades fáciles para que las entidades financieras obtengan beneficios y aparquen las pérdidas. 
La historia esencial del período de 2003 a 2007 es la de que los bancos anunciaron grandes beneficios y pagaron una parte importante de ellos a sus agentes bursátiles y empleados superiores. 
Después descubrieron que todo había sido un error, arruinaron más o menos a sus accionistas y utilizaron el dinero de los contribuyentes para abrirse paso mediante transacciones bursátiles hasta nuevos niveles de beneficios declarados. 
La historia esencial de la crisis de la zona del euro es la de que los bancos de Francia y Alemania declararon beneficios con dinero que habían prestado a la Europa meridional y trasmitieron los préstamos falsos al Banco Central Europeo. 
En los dos relatos, los agentes bursátiles tomaron prestado dinero del futuro y después el futuro llegó, como siempre ocurre, y convirtió el bezzle en desastre. 

Muerte asistida: desde el “¿Debemos a hacerlo?” a “¿Quién debe hacerlo?” 
En el pasado, apresurar intencionalmente la muerte de una persona siempre fue un crimen, sin importar las circunstancias. 
Sin embargo, las actitudes públicas han estado cambiando. 
Ayudar a una persona que ha pedido explícitamente morir se ve cada vez más como una acción justificable, especialmente en el contexto de una enfermedad terminal. 
Este es un resultado recurrente en las encuestas de opinión de los países occidentalizados. 
Aún así, los entes legislativos son cautelosos a la hora de considerar posibles cambios a la ley. 
Hasta ahora, sólo Holanda, Bélgica y el estado de Oregon en los EE.UU. han puesto en vigencia una legislación explícita. 
No obstante, en muchos otros países, como el Reino Unido, Sudáfrica y Australia, están teniendo lugar discusiones políticas sobre cambios legales similares. 
A medida que se debilita la oposición total a la regulación legal de la muerte asistida, los problemas relacionados con cómo aplicarla en la práctica cobran mayor importancia. 
Por supuesto, está la pregunta de quién califica para una muerte asistida. 
¿Serían sólo los enfermos terminales? 
¿Deberían caer en esta categoría, por ejemplo, las etapas tempranas del Alzheimer? 
¿O incluso cualquier enfermedad o discapacidad incurable? 
¿Y qué hay de la gente cuya razón para desear morir no tiene relación alguna con su condición médica? 
Hay también otra pregunta central que no ha recibido la atención que merece: ¿quién debería asumir en realidad la responsabilidad de la asistencia? 
En los debates públicos a menudo vemos el supuesto de que esta es una tarea de la profesión médica. 
A veces se menciona específicamente la práctica holandesa que permite que los médicos pongan fin a las vidas de sus pacientes si explícitamente lo piden así, siempre y cuando se cumplan ciertas precondiciones de procedimiento debido. 
Sigue siendo ilegal la asistencia para morir proporcionada por personas que no sean médicos. 
En un marco así de medicalizado, es moral y legalmente casi irrelevante quién administra finalmente la sustancia letal: si hay médicos participando estrechamente en el proceso, no hay razones para que no las deban administrar ellos mismos. 
Aunque recientemente Bélgica imitó la manera holandesa de regular la eutanasia voluntaria activa en un marco estrictamente medicalizado, precisamente es éste el tipo de regulación que ha estado recibiendo cada vez más cuestionamientos. 
Los doctores han precisado que, al tiempo que una creciente mayoría de la población desea que este sea un servicio disponible, apresurar la muerte intencionalmente es aún inherentemente incompatible con los objetivos básicos de la medicina. 
En este sentido, es interesante la Ley de Muerte con Dignidad de Oregon. 
Es claro que cualquier legislación en este ámbito requiere al menos algún grado de participación de un doctor, pero la Ley de Oregon reconoce el dilema fundamental que enfrentan los doctores al ser confrontados con la petición de un paciente de dar término a su vida, y trata de mantener esa participación en un nivel mínimo. 
Los médicos de Oregon pueden escribir la receta de una sustancia letal si así lo solicita un paciente con una enfermedad terminal, siempre que puedan confirmar el pronóstico fatal, la capacidad del paciente de tomar decisiones, y le hayan informado sobre otras alternativas factibles, como la atención en un hospicio u opciones de control del dolor. 
No se exige que haya médicos en el momento del suicidio, y no están autorizados para administrar la sustancia letal. 
En Oregon, el paciente decide con independencia del médico dónde y cuándo desea morir, o incluso arrepentirse de hacerlo. 
Compassion in Dying, una ONG no médica a favor del derecho a morir, participa de manera consultiva en la mayoría de estos casos. 
Es interesante notar que la investigación sobre las razones de las personas que han anticipado su muerte de manera legal bajo la Ley de Muerte con Dignidad de Oregon revela que, en la mayoría de los casos, el temor al dolor y otros síntomas angustiantes no eran una preocupación importante. 
En lugar de ello, las razones principales resultaron ser los problemas relacionados con la independencia personal, mantener el control y no convertirse en una carga para los familiares, los amigos o el personal médico. 
Los últimos acontecimientos en Holanda también han mostrado que la eutanasia se discute más en el contexto de la autonomía, el control y la elección racional que en el de síntomas médicos incontrolables. 
En tales casos, la decisión se basa principalmente en consideraciones personales y sociales, más que médicas. 
Puesto que este marco se extiende mucho más allá de la profesión médica, no es de sorprender que hasta el momento ninguna asociación médica de lugar alguno del planeta se haya manifestado partidaria de la legislación holandesa. 
Si bien la Asociación Médica Holandesa no se opone al papel de la profesión en la práctica de la eutanasia, la evidencia actual sugiere una constante renuencia de los doctores médicos a informar casos de muerte asistida a las autoridades, y un retorno a prácticas más cercanas al contexto médico, como la sedación terminal. 
De modo que en todas partes existe una gran tensión entre la manera como el público y los doctores ven un posible acuerdo en el campo de la muerte asistida. 
Lo que está ocurriendo actualmente se podría describir como una lucha de poder sobre quién debe ser responsable por un servicio que cada vez más personas desean que esté disponible, pero en el que ningún grado de experiencia y conocimientos profesionales puede asegurar completamente que se tome la decisión correcta. 
Al mismo tiempo, una decisión incorrecta tiene consecuencias irreversibles y de largo alcance. 
Se ha dicho que la muerte asistida es un tema fundamental en el debate sobre qué constituye una buena muerte; es también un punto central en la relación entre la profesión médica y la sociedad como un todo. 


En casa en la Bahía de Guantánamo 
BAHÍA DE GUANTÁNAMO – Escribo esto desde el Centro de Detención de los Estados Unidos en Bahía Guantánamo, donde he permanecido detenido sin acusación formal por casi siete años. 
Mi detención aquí se debe a que estuve en el lugar erróneo en el momento equivocado. 
Hace más de dos años me notificaron que sería liberado. 
La noticia me habría resultado positiva, si no fuera porque provengo de Uzbekistán, uno de los países con peor historial de violaciones a los derechos humanos en el mundo. 
No es seguro para mí regresar a casa. 
Mi viaje a Guantánamo comenzó en diciembre de 1998, tras haber terminado mi servicio obligatorio en el ejército uzbeko. 
Uzbekistán, una ex república soviética, es un país pobre sin demasiadas oportunidades de trabajo. 
Tras varios meses de buscar empleo, me uní a mi hermano en un emprendimiento comercial para comprar y vender manzanas, miel y otros bienes en la vecina Tayikistán. 
Vivía en una comunidad de uzbecos, y allí conocí a mi esposa, Fátima, otra uzbeca. 
Tuvimos un hijo, y mi madre vino desde Uzbekistán a vivir con nosotros. 
Lamentablemente. A algunos en Tayikistán no les agradaba que hubiese un puñado de uzbecos viviendo en si país. 
Así, un día de noviembre de 1999 las autoridades tayicas detuvieron a entre 200 y 300 uzbecos y dijeron que nos regresarían a Uzbekistán. 
En lugar de eso, nos dejaron en Afganistán. 
Allí conocí a un grupo de uzbecos afganos que nos ayudaron a establecernos en Mazar-i-Sharif. 
Comencé a trabajar como vendedor viajero, vendiendo leche de cabra, leche, gallinas, gallos y ovejas. 
En el otoño de 2001, cuando comenzaron las luchas entre los talibanes y la Alianza del Norte, ya no pude viajar más y quedé atrapado en una posada a la vera del camino durante varias semanas. 
Un día llegaron a ese lugar soldados de la Alianza del Norte y me ofrecieron llevarme a Mazar-i-Sharif. 
En lugar de hacerlo, me llevaron a la base aérea Bagram y me entregaron a los estadounidenses desplegadas allí. 
Más tarde supe que los estadounidenses habían ofrecido recompensas de varios miles de dólares por la entrega de talibanes y “combatientes extranjeros”. 
Al principio, estaba contento de estar en manos estadounidenses. 
Tenía una buena opinión de los Estados Unidos y pensé que sería cuestión de tiempo antes de que se dieran cuenta de que era inocente y me dejaran ir. 
No lo hicieron. 
Me mantuvieron detenido en Bagram, luego en Kandahar y finalmente en la Bahía de Guantánamo. 
Ahora los estadounidenses han caído en cuenta de que acabé acá por error y quieren liberarme. 
Pero, ¿a dónde puedo ir? 
Miembros de los servicios secretos uzbecos me visitaron acá en Guantánamo y me acusaron de pertenecer al Movimiento Islámico de Uzbekistán. 
Cuando les contesté que no sabía nada sobre este grupo, me advirtieron que me harían cooperar si quedaba bajo su custodia. 
No es difícil imaginar cuáles serían sus métodos. 
Son comunes la tortura, las golpizas y otros maltratos a detenidos uzbecos. 
En algunos casos, no se ha vuelto a saber de personas que han sido puesta bajo custodia uzbeca. 
No soy el único. 
Soy uno de varias decenas de detenidos de no pueden regresar a sus países nativos porque probablemente sean torturados y maltratados. 
Nuestra única esperanza de salir de esta prisión es que otro país decida dar refugio a hombres como nosotros, que no hicimos nada malo y nunca deberíamos haber estado detenidos aquí. 


El tropiezo de Atlas 
Si el mundo va a tener una recuperación económica decente, el cambio dependerá de que EEUU se ponga de pie y siga cumpliendo su papel de importador global de último recurso. 
Ningún otro país es capaz de impulsar el carro si la economía estadounidense sigue perdiendo potencia. 
Hay cierto optimismo de que Japón se levante nuevamente, pero en la pasada década, enormemente desilusionante, se han entrevisto demasiadas seudo-recuperaciones en Japón como para justificar tales esperanzas. 
Es probable que Europa también resulte ser una desilusión. 
Las proyecciones del crecimiento europeo siguen a la baja, a pesar de que las perspectivas de las políticas gubernamentales son una reducción en el gasto y el aumento de impuestos, a medida que la estabilidad fiscal y el pacto de crecimiento limitan su campo de acción. 
Más aún, el Banco Central Europeo parece indefenso, ya que está limitado por las trabas autoimpuestas de sus objetivos inflacionarios. 
Tampoco los mercados emergentes son lo suficientemente grandes como para jugar un papel significativo en el equilibrio de la demanda mundial total. 
De modo que Estados Unidos sigue siendo la mejor y última esperanza de la economía del planeta. 
Pero esto es preocupante por dos razones. 
En primer lugar, Estados Unidos no puede cargar para siempre con enormes déficits de cuenta corriente (¡y que siguen creciendo!): en algún momento el deseo de los inversionistas extranjeros por colocar una parte cada vez mayor de su riqueza en Estados Unidos se desvanecerá y, luego, tomará la dirección opuesta. 
Cuando eso ocurra, el dólar caerá y el estímulo que significa para el mundo la demanda estadounidense de importaciones llegará a su término. 
Segundo, no hay signos de que el gobierno de EEUU entienda o tenga la voluntad de estimular a la economía estadounidense de manera suficiente como para producir un rápido crecimiento económico. 
Consideremos la política monetaria estadounidense. La Reserva Federal de EEUU ha llevado las tasas de interés de corto plazo a niveles notablemente bajos: 1.25% por año. 
No es posible bajarlas mucho más. 
Lo que es más importante, ¿sería la limitada capacidad de reducción de las tasas de interés capaz de tener un efecto importante en la demanda? 
No parece probable. 
Las tasas de interés de largo plazo se podrían reducir significativamente si la Reserva Federal diera el paso sin precedentes de hacer compras masivas de bonos del gobierno de largo plazo. 
Pero, ¿daría la Reserva un paso tan radical sin una grave crisis interna? 
Es poco probable que una situación en que EEUU avanza con un crecimiento que es positivo pero menor que la tasa de crecimiento de la producción potencial (las condiciones de hoy en día) impulse una acción drástica por parte de la Reserva Federal. 
Sin embargo, un crecimiento estadounidense positivo pero lento es de poca ayuda para el resto del mundo. 
Ahora demos una mirada a la política fiscal. La barroca estructura del gobierno de EEUU siempre ha sido hostil al ejercicio efectivo de la política fiscal. 
Los intentos de utilizar la política fiscal para estabilizar la economía usualmente aparecen demasiado tarde como para ser de ayuda, no importa cuál sea la situación. 
Afortunadamente, tales iniciativas por lo general han sido de una magnitud demasiado pequeña como para generar una destrucción económica significativa. 
Hasta ahora. 
Sean cuales sean los cambios a las leyes de impuestos que el Congreso de EEUU apruebe este verano, es poco probable que tengan un gran efecto en el flujo del poder de compra de los hogares sino hasta abril de 2004. 
De manera similar, sean cuales sean los aumentos del gasto que el Congreso apruebe este otoño, éstos no tendrán efectos significativos en el gasto del gobierno sino hasta el verano y el otoño de 2004. 
Pero esta vez, la lentitud del estímulo se ve empeorada por las fallas en el diseño del programa económico de Bush. 
Incluso "The Economist", con su orientación conservadora, observa que las propuestas de la administración Bush no constituyen un estímulo de corto plazo: simplemente "no proporcionan el fuerte impulso de corto plazo al que han estado llamando muchos líderes políticos, incluido el Presidente Bush". 
Incluso si las rebajas de impuestos propuestas se implementan completamente, no proporcionarán, como la administración Bush da a entender que ocurrirá, el impulso de $1,000 por año al ingreso de 90 millones de hogares. 
En lugar de ello, probablemente significarán cerca de $250 adicionales a los ingresos de los hogares típicos, y sumas mucho mayores para los hogares con ingresos anuales superiores a $200,000. 
Pero esta es la gente que parece con menos tendencia a tomar sus rebajas de impuestos y gastarlas para impulsar la demanda agregada. 
Si se mira más lejos en el futuro, los problemas de largo alcance de la política fiscal de EEUU se harán cada vez más visibles y urgentes: no hay siquiera rastros de un plan para conciliar los costos de largo plazo del estado de seguridad social con la limitada paciencia de los contribuyentes estadounidenses hacia los altos impuestos. 
Durante la mayor parte de la década de 1990, la economía mundial tuvo un desempeño notablemente bueno, a pesar de las crisis financieras a gran escala, el avance del SIDA en la estancada África y los problemas de las economías en transición. 
Esto se debió a la sólida política económica en los EEUU (comenzando con el aumento de impuestos de Bush-Mitchell-Foley en 1990), así como una extraordinaria dosis de buena suerte en el país. 
No hay signos de que en la primera década del nuevo siglo siga habiendo una política económica sabia en EEUU. 
Si ha de volver la prosperidad mundial, la buena suerte económica de EEUU tendrá que ser incluso mejor de lo que fue en los años 90. 
Y el resto de la economía mundial haría bien si tratara de jugar a la segura y comenzara a trabajar en la construcción de su propia buena suerte. 

¿La capacidad nuclear para Corea del Sur? 
SEÚL – Recientemente las autoridades surcoreanas se han dado cuenta que es probable que los Estados Unidos intentarán prohibirles que enriquezcan uranio y aumenten el alcance de misiles del país, en lugar de dejar estos temas en un segundo plano diplomático. 
En efecto, conversaciones discretas recientes en las que los Estados Unidos han menospreciado los esfuerzos surcoreanos para complementar el controvertido Acuerdo de Cooperación Nuclear entre Corea del Sur y los Estados Unidos, que concluye en marzo de 2014, sugieren que hay razones para inquietarse profundamente por el futuro de la alianza de los dos países. 
Los negociadores estadounidenses – los reacios asistentes de la creciente participación de Corea del Sur en el campo de la energía atómica– siguen firmes en su oposición al esfuerzo de Corea del Sur para mejorar sus capacidades de defensa y lograr una política energética más avanzada, a pesar de los beneficios estratégicos potenciales. 
No obstante, los expertos estadounidenses en asuntos de no proliferación no prevén que haya progresos en los esfuerzos de Corea del Sur para ganar apoyo para las políticas que desean hasta que los Estados Unidos consigan más influencia. 
No es el primer estancamiento que ha habido. 
Las conversaciones en temas nucleares entre los dos países se han caracterizado a menudo por una comunicación pobre y falta de entendimiento. 
Si bien las autoridades surcoreanas raramente dicen lo que piensan en público, en general se cree que los responsables estadounidenses del diseño de políticas tienen pocas motivaciones para reconciliarse en estos momentos con el gobierno de Corea del Sur –preferirían sofocar las crecientes exigencias de este país. 
Durante el apogeo de las relaciones entre los Estados Unidos y Corea del Sur, los políticos estadounidenses consideraban a Corea del Sur como una “extensión de los Estados Unidos.” 
Tal condescendencia pudo haber sido justificable cuando la dictadura militar surcoreana necesitaba la protección política y garantías de seguridad de los Estados Unidos, pero ahora el país es un modelo de democracia en Asia Oriental. 
Así pues, si bien los surcoreanos entienden que es necesario el compromiso y la cooperación, piensan que es el momento adecuado para tener una relación más equilibrada. 
Esta creencia no implica una postura cínica surcoreana en el asunto de la no proliferación. 
Más bien, refleja inquietudes sobre una Corea del Norte con capacidad nuclear, que se agrava por la ansiedad que provoca el reciente acuerdo de defensa antimisiles entre Japón y los Estados Unidos. 
Dado que los Estados Unidos y Corea del Sur tienen la misma evaluación de la inteligencia con relación a los progresos nucleares de Corea del Norte, sin mencionar la vulnerabilidad surcoreana, su incapacidad para alcanzar un acuerdo práctico es alarmante. 
El ex viceministro de Asuntos Exteriores, Chun Yung-woo, advirtió a un funcionario estadounidense en 2010 que pronto sería un “asunto decisivo” hacer una revisión del Acuerdo de Cooperación Nuclear entre Corea del Sur y los Estados Unidos, y que ya estaba siendo objeto de “un enorme seguimiento negativo de la prensa”. 
Dada la posición de Corea del Sur como uno de los primeros cinco productores de energía nuclear del mundo, Chun sostuvo que el público surcoreano no toleraría la percepción de que Japón estaba recibiendo un trato preferencial. 
En efecto, líderes de derecha como el diputado, Chung Mong-joon, del partido gobernante, Saenuri, han expresado sus dudas sobre la actual política de desnuclearización de Corea del Sur, sugiriendo así que un programa de armas nucleares podría evitar una segunda guerra en la península. 
Los conservadores parecen pensar que la protección nuclear estadounidense para Corea del Sur es una cosa del pasado. 
A pesar de su duro enfoque hacia las amenazas nucleares de Corea del Norte, las autoridades surcoreanas saben que el enriquecimiento de uranio y el reprocesamiento de combustible nuclear agotado son solamente posibilidades remotas. 
En consecuencia, están adoptando una actitud escéptica en las negociaciones, en lugar de hacer hincapié en el sentido de obligación mutua que debería caracterizar a la alianza. 
No obstante, su pesimismo se justifica dado que los Emiratos Árabes Unidos ya firmaron un acuerdo similar con los Estados Unidos en el que declaran que no producirán combustible nuclear. 
En efecto, los negociadores surcoreanos parecen estar convencidos de que no lograrán ningún avance en ese asunto con los Estados Unidos. 
(Ciertamente este fracaso no es tan importante visto que los científicos surcoreanos declararon anteriormente que no contribuirían con ningún programa nuclear que pudiera ser usado con fines militares.) 
El debate sobre armas nucleares entre los Estados Unidos y Corea del Sur debería ayudar a que se den cuenta de que su alianza que data de hace cincuenta y nueve años necesita una actualización urgente. 
Juntos, los aliados pueden mejorar las perspectivas globales de no proliferación nuclear, pero solo si forjan un gran acuerdo que tome en consideración las inquietudes de seguridad presentes y futuras de Corea del Sur. 

Enfrentando la desesperanza francesa 
Mientras arden las ciudades francesas, otros países han sido muy severos al juzgar a Francia. 
Las embajadas han emitido advertencias a los turistas y ciudadanos de su nacionalidad que viven en Francia; los programas de televisión han mostrado horas y horas de imágenes de automóviles en llamas. 
Parece que los gobiernos de otros países han estado tratando de distanciarse del problema, temiendo un contagio que saben que es probable que ocurra. 
Sin embargo, los alcaldes de toda Europa han respondido de manera más moderada, sintiendo y demostrando solidaridad con la difícil situación en que se encuentran sus colegas franceses. 
Saben que sus ciudades también son vulnerables a la violencia urbana, en tanto tengan bolsones de desigualdad con jóvenes marginados y excluidos. 
Lo específico de la situación francesa es que la revuelta tiene como objetivo al estado y, más precisamente, las fuerzas policiales. 
A diferencia de los disturbios recientes ocurridos en el Reino Unido, que eran interétnicos, las confrontaciones en Francia pusieron a sus protagonistas cara a cara con la policía. 
De hecho, estos desórdenes no tienen un carácter étnico ni religioso específico, pues han participado en ellos jóvenes de diversos orígenes étnicos. 
No hay duda de que los jóvenes pertenecientes a minorías representan una proporción importante de quienes han participado en ellos. 
Esto se explica fácilmente por su segregación geográfica, sus mayores niveles de desempleo, sus más altos índices de abandono escolar y las interacciones desproporcionadamente frecuentes con el sistema de justicia criminal. 
No obstante, en vista de la diversidad de jóvenes detenidos hasta ahora, sería un error decir que estos disturbios son el resultado de una radicalización musulmana. 
Hasta ahora no hay ninguna señal de que haya grupos religiosos o redes organizadas que estén manipulando a estos jóvenes. 
Por supuesto, esto no quiere decir que los radicales musulmanes no aprovecharán el descalabro si no se encuentra con rapidez una solución satisfactoria. 
Es posible que los disturbios no estén organizados: no han surgido líderes claros ni demandas políticas. 
Y sin embargo estos violentos actos se pueden ver como un conflicto político en el sentido de que los jóvenes desafían directamente al estado, al atacar a sus representantes. 
La violencia parece ser proporcional a la sensación que tienen estos jóvenes privados de derechos de que se comete una injusticia con ellos y a la falta de oportunidades para expresarse. 
En este sentido, Francia está pagando el precio de la falta de continuidad, coherencia y un financiamiento apropiado para las políticas de desarrollo social durante los últimos 30 años. 
Aunque estas políticas sin duda han ayudado a los residentes de barrios deprimidos, no han sido lo suficientemente ambiciosas como para desalentar el resentimiento. 
Un ejemplo de políticas demasiado tímidas tiene que ver con el patrullaje policial. 
En los últimos años, Francia se ha distinguido de otras naciones europeas al abandonar gradualmente los patrullajes centrados en las comunidades, que el gobierno considera demasiado “sociales” y orientados a la prevención. 
Aunque las fuerzas policiales europeas ponen la prevención como una de las principales prioridades de sus planes, Francia ha escogido tratarla como un objetivo marginal. 
Como resultado, las tensiones entre la policía, que cada vez más se percibe como “afuerina”, y los residentes han aumentado a niveles nunca vistos. 
Ante la falta de un enfoque comunitario, las interacciones con las fuerzas policiales ahora se limitan a situaciones tensas y llenas de conflicto, reforzando la atmósfera confrontacional entre los jóvenes facciosos y la policía. 
Al mismo tiempo, el hecho de que los agentes de policía deben intervenir en lugares con los que no son familiares impide seriamente su eficacia. 
En la ola de violencia actual, lamentablemente la policía ha quedado en la posición de única representante del estado. 
Sin embargo, todos los actores públicos, no sólo la policía, deben responder a los problemas urbanos. 
Primero y antes que todo, los alcaldes se deben movilizar como mediadores, porque están en la primera línea de implementación de las políticas urbanas. 
Cuando estas políticas fallan, los ciudadanos hacen responsables a los alcaldes. 
Sin embargo, los alcaldes son quienes más saben de los vínculos de comunicación dentro de sus comunidades y, en consecuencia, son los más capacitados para organizar iniciativas conjuntas eficaces que aborden y solucionen los problemas locales. 
Los sucesos en Francia también apuntan a la necesidad, a nivel europeo, de reforzar las políticas contra la discriminación y las que promueven la igualdad social. 
Si bien estas políticas se deben implementar en el nivel local, deben ser catalizadas y apoyadas por las instituciones europeas. 
Ya existen iniciativas en esta área, pero se ha vuelto cada vez más urgente fortalecerlas. 
La igualdad y la cohesión social son la base de la libertad, la justicia y la seguridad de las ciudades europeas. 
Por esta razón, los alcaldes europeos llaman a las instituciones europeas a centrarse en la cohesión social con el mismo compromiso que se ha puesto hasta ahora en los temas de asilo y los controles fronterizos. 

¿Crecimiento austero? 
WASHINGTON, D.C. – La reacción del Gobierno de Alemania ante el llamamiento del recién elegido Presidente de Francia, François Hollande, en pro de unas políticas más orientadas al crecimiento ha sido la de decir que no debe haber cambios en los programas de austeridad de la zona del euro. 
Más bien, se podrían “añadir” a esos programas medidas de apoyo al crecimiento, como, por ejemplo, más préstamos del Banco Europeo de Inversiones o la emisión de bonos para proyectos garantizados conjuntamente con miras a financiar inversiones concretas. 
Dentro y fuera de Alemania, muchos declaran que hacen falta tanto austeridad como más crecimiento y que hacer más hincapié en el crecimiento no significa reducción alguna de la austeridad. 
El drama de la crisis actual de la zona del euro ha centrado la atención en Europa, pero el resultado del debate sobre austeridad y crecimiento tendrá repercusiones también fuera de ella, incluidos los Estados Unidos. 
Tres aspectos esenciales deben quedar claros. 
En primer lugar, en una situación de desempleo generalizado y exceso de capacidad, la producción a corto plazo va determinada primordialmente por la demanda, no la oferta. 
En los países miembros de la zona del euro, sólo es posible aplicar la política fiscal en el nivel nacional, porque el Banco Central Europeo controla la política monetaria. 
Así, pues, es cierto que más crecimiento inmediato requiere una reducción más lenta de los déficit fiscales. 
El único argumento en contra es el de que un ajuste fiscal más lento reduciría aún más la confianza, lo que sería contraproducente para su consecución al dar como resultado un gasto privado menor. 
Así sería, si un país declarara que básicamente iba a abandonar los planes de consolidación fiscal y el apoyo internacional correspondiente, pero resulta muy improbable, si un país decide alargar el período de ajuste fiscal en consulta con las instituciones de apoyo, como, por ejemplo, el Fondo Monetario Internacional. 
De hecho, el FMI recomendó explícitamente una consolidación fiscal más lenta para España en sus Perspectivas de la economía mundial en 2012. 
Sin un mayor apoyo a corto plazo para lograr una demanda eficaz, muchos países en crisis podrían afrontar una espiral descendente de recortes de gasto, reducción de la producción, mayor desempleo e incluso déficits mayores, a causa de un aumento de los gastos de protección social y una reducción de los ingresos tributarios debidos a la reducción de la producción y del empleo. 
En segundo lugar, es posible, aunque no resulta fácil, optar por planes de consolidación fiscal más favorables para el crecimiento que otros. 
Hay una distinción evidente entre gasto para inversión y gasto corriente, que ha subrayado el Primer Ministro de Italia, Mario Monti. 
El primero, si está bien concebido, puede poner los cimientos para un crecimiento a más largo plazo. 
También hay una distinción entre gasto estatal con grandes efectos multiplicadores, como, por ejemplo, el apoyo a grupos de menores ingresos con gran propensión a gastar y reducciones de impuestos a los ricos, una porción importante de las cuales probablemente se ahorrarían. 
Por último –y no se trata de lo menos importante–, hay reformas estructurales a más largo plazo, como, por ejemplo, las del mercado laboral que aumentan la flexibilidad sin provocar despidos en gran escala (modelo aplicado con bastante éxito por Alemania). 
Asimismo, las reformas de las jubilaciones y las pensiones pueden aumentar la sostenibilidad fiscal a largo plazo sin crear conflictos sociales. 
Una persona mayor con buena salud muy bien puede agradecer un trabajo con jornada parcial, si va acompañado de flexibilidad. 
La tarea consiste en integrar semejante trabajo en el funcionamiento general del mercado laboral con ayuda de la reglamentación y los incentivos apropiados. 
Por último y en particular en Europa, donde los países están estrechamente vinculados por el comercio, una estrategia coordinada que brinde más tiempo para la consolidación fiscal y formule políticas favorables para el crecimiento daría beneficios substanciales en comparación con las estrategias de los países particulares gracias a los efectos indirectos positivos (con lo que se evitaría la estigmatización de determinados países). 
Debería haber una estrategia europea de crecimiento, en lugar de una estrategia española, italiana o irlandesa. 
Países como Alemania, que cuentan con un superávit por cuenta corriente, se ayudarían también a sí mismos contribuyendo a estimular la economía europea en conjunto. 
Una reducción fiscal más lenta, un margen para inversión en presupuestos estatales, unos planes fiscales favorables al crecimiento y una coordinación de las políticas nacionales con las contribuciones decisivas procedentes de los países con superávit pueden contribuir en gran medida a ayudar a Europa a superar su crisis a medio plazo. 
Lamentablemente, Grecia ha llegado a ser un caso especial, que requiere un tratamiento centrado y específico y, que con la mayor probabilidad entrañará una nueva ronda de condonación de la deuda pública. 
Pero unas medidas insuficientes y a veces contraproducentes, junto con el pánico y la reacción excesiva de los mercados financieros, han llevado a algunos países, como, por ejemplo, España, que es una economía fundamentalmente solvente y fuerte, hasta el borde del precipicio y con ella a toda la zona del euro. 
A corto plazo, nada tiene sentido, ni siquiera un proyecto perfectamente válido de inversión pública o recapitalización de un banco, si el Estado tiene que endeudarse con tipos de interés del seis por ciento o más para financiarlo. 
Se deben bajar esos tipos de interés mediante compras por parte del BCE de bonos estatales en el mercado secundario hasta que se alcancen los anunciados niveles de costos del endeudamiento perseguidos y suficientemente bajos y mediante la utilización de los recursos del Mecanismo Europeo de Estabilidad o ambas cosas al mismo tiempo. 
La solución mejor sería la de reforzar la eficacia de las dos vías recurriendo a las dos… y haciéndolo inmediatamente. 
Ese planteamiento brindaría el margen de maniobra necesario para restablecer la confianza y aplicar reformas en una atmósfera de optimismo moderado y no de desesperación. 
El riesgo de la inacción o de la adopción de medidas inapropiadas ha alcanzado proporciones enormes. 
Ningún terremoto o maremoto catastrófico ha destruido la capacidad productiva de la Europa meridional. 
Lo que estamos presenciando –y lo que ahora está afectando a todo el mundo– es un desastre debido a causas humanas que se puede parar y corregir con una reacción política coordinada. 

Austeridad y realismo ante la deuda 
CAMBRIDGE - Muchos, si no todos, de los problemas macroeconómicos más acuciantes del mundo tienen relación con diferentes formas de sobreendeudamiento. 
En Europa, una combinación tóxica de deuda pública, bancaria y externa en la periferia amenaza con desmoronar la eurozona. 
Al otro lado del Atlántico, un enfrentamiento entre los demócratas, el Tea Party, y los republicanos de la vieja escuela ha producido extraordinaria incertidumbre sobre cómo Estados Unidos va a cerrar su déficit público del 8% del PBI en el largo plazo. 
Mientras tanto, Japón tiene un déficit presupuestario del 10% del PBI, a pesar de que un creciente número de recién jubilados pasa de comprar bonos del tesoro japonés a venderlos. 
Aparte de retorcerse las manos, ¿qué deberían estar haciendo los gobiernos? 
Un extremo sería el simplista remedio keynesiano que supone que los déficit públicos no importan cuando la economía se encuentra en una profunda recesión; de hecho, cuanto más grandes mejor. 
En el extremo opuesto se encuentran los absolutistas del techo de la deuda, que quieren que los gobiernos comiencen mañana mismo (si no ayer) a equilibrar sus presupuestos. 
Ambas posturas son peligrosamente superficiales. 
Los absolutistas del techo de la deuda subestiman tremendamente los cuantiosos costes de ajuste que implicaría autoimponerse una "parada súbita" en la financiación de la deuda. 
Precisamente, estos costes son la razón de por qué países sin recursos como Grecia se enfrentan a trastornos sociales y económicos tan masivos cuando los mercados financieros pierden confianza y se cortan súbitamente los flujos de capital. 
Por supuesto, resulta atractiva la lógica de decir que los gobiernos tienen que equilibrar sus presupuestos igual que el resto de nosotros; lamentablemente, el asunto no es tan sencillo. 
Los gobiernos suelen tener miles de compromisos de gastos relacionados con servicios básicos como la defensa nacional, proyectos de infraestructura, educación y atención de salud, por no mencionar a los jubilados. 
Ninguno puede dejar abandonadas estas responsabilidades de la noche a la mañana. 
Cuando el presidente estadounidense Ronald Reagan asumió el cargo el 20 de enero de 1981, anuló con carácter retroactivo todas las ofertas de empleo de la administración pública extendidas por el gobierno durante los dos meses y medio entre su elección y la asunción del poder. 
La señal de que tenía intenciones de frenar el gasto público fue muy potente, pero el efecto inmediato sobre el presupuesto resultó ser insignificante. 
Por supuesto, un gobierno también puede cerrar la brecha presupuestaria aumentando los impuestos, pero todo cambio repentino puede elevar de manera importante las distorsiones que estos causan. 
Si los absolutistas del techo de la deuda son ingenuos, también lo son los keynesianos simplificadores. 
Ven el persistente desempleo posterior a la crisis financiera como una justificación de peso para una expansión fiscal mucho más enérgica, incluso en países que ya tienen grandes déficits, como EE.UU. y el Reino Unido. 
A quienes están en desacuerdo se los tacha de estar a favor de la "austeridad" en momentos que el bajísimo nivel de las tasas de interés implica que los gobiernos pueden tomar dinero prestado por casi nada. 
Pero, ¿quién está siendo ingenuo? 
Es muy cierto sostener que los gobiernos deben apuntar como único objetivo a equilibrar sus presupuestos durante el ciclo económico, con superávits durante los periodos de vacas gordas y déficits cuando la actividad económica es débil. 
Pero es un error pensar que la acumulación masiva de deuda no tiene coste alguno. 
En una serie de artículos académicos con Carmen Reinhart, de los cuales el más reciente es el trabajo conjunto con Vincent Reinhart ("Sobreendeudamiento: pasado y presente"), vemos que los niveles de deuda muy altos (del 90% del PIB) son un prolongado lastre de largo plazo al crecimiento económico, que a menudo llega a durar dos décadas o más. 
Los costes acumulados pueden ser impresionantes. 
El promedio de episodios de alta deuda desde 1800 es de 23 años y se asocian con una tasa de crecimiento de más de un punto porcentual por debajo de la tasa típica de los períodos con niveles de deuda inferiores. 
Es decir, tras un cuarto de siglo de alto nivel de deuda, los ingresos pueden ser un 25% inferiores de lo que hubieran sido bajo tasas de crecimiento normales. 
Por supuesto, la deuda y el crecimiento se influyen mutuamente, pero las recesiones normales por lo general duran solo un año y no pueden explicar un período de dos décadas de malestar económico. 
Es más probable que el lastre al crecimiento provenga de la eventual necesidad del gobierno de aumentar los impuestos y reducir los gastos de inversión. 
Así que, en efecto, el gasto gubernamental significa un impulso de corto plazo, pero hay eso se contrapesa con un prolongado declive en el largo plazo. 
Resulta aleccionador observar que casi la mitad de los episodios de alta deuda desde el año 1800 se asocian con tasas de interés reales bajas o normales (ajustadas a la inflación). 
Son emblemáticos el lento crecimiento de Japón y las bajas tasas de interés de las últimas dos décadas. 
Más aún, si se carga con una enorme deuda se corre el riesgo de que las tasas de interés mundiales suban en el futuro, incluso si no hay presente un colapso al estilo griego. 
Es el caso de hoy, cuando tras masivas medidas de "flexibilización cuantitativa" por parte de los principales bancos centrales, muchos gobiernos cuentan con estructuras de vencimientos excepcionalmente limitadas para su deuda. 
Por lo tanto, corren el riesgo de que un alza en las tasas de interés se convierta de forma relativamente rápida en mayores costes de endeudamiento. 
En momentos que muchas de las economías avanzadas actuales están cerca (o se acercan peligrosamente) del nivel del 90% del PBI que suele caracterizar los periodos de alta deuda, ampliar los ya grandes déficits de hoy es una propuesta arriesgada, no la estrategia sin costes que defienden los keynesianos simplistas. 
En los próximos meses me centraré en los problemas relacionados de la elevada deuda privada y la deuda externa, y también volveré al tema de por qué hoy no es tan ingenuo considerar un alza de la inflación. 
Por encima de todo, los votantes y los políticos deben tener cuidado con los enfoques seductoramente facilones para los actuales problemas de la deuda. 

La pandemia de la austeridad 
NUEVA YORK – En las reuniones de la primavera de este año del Fondo Monetario Internacional/Banco Mundial, celebradas en Washington, D.C., el FMI instó a los países europeos a relajar sus políticas de austeridad y centrarse en la inversión, abandonando la retórica del pasado, pero en los pasillos de esas dos instituciones multilaterales se habló de que se trataba de un doble rasero. 
En realidad, la mayoría de los países están reduciendo el gasto público… con el apoyo del FMI. 
Así, pues, justo cuando algunos países septentrionales están empezando a poner en tela de juicio la prescripción de austeridad, sus homólogos meridionales (incluidos los países de la Europa meridional) están adoptando cada vez más medidas de ajuste fiscal. 
Según las proyecciones del FMI, de los 119 gobiernos que están reduciendo sus presupuestos para 2013 (respecto del PIB), las tres cuartas partes son países en desarrollo (incluidos 21 de renta baja y 68 de renta media). 
La consolidación fiscal afecta a un 80 por ciento, aproximadamente, de los ciudadanos de los países en desarrollo y se espera que sus repercusiones se intensifiquen constantemente hasta 2015. 
Durante ese período, la magnitud de la contracción será importante, pues se espera que una cuarta parte, aproximadamente, de todos los países en desarrollo reduzcan el gasto por debajo de los niveles anteriores a la crisis. 
Un examen de los debates sobre políticas de los 314 informes nacionales del FMI publicados desde 2010, como parte de una actualización completa del cambio mundial hacia la austeridad, muestra que donde más predominan muchas medidas de ajuste es en los países en desarrollo, cuyos ciudadanos son particularmente vulnerables a las consecuencias económicas y sociales de la austeridad. 
La medida de ajuste más común, cuya adopción están sopesando 78 países en desarrollo, es la reducción de las subvenciones. Las deliberaciones al respecto van acompañadas con frecuencia –de hecho, en 55 de los países en desarrollo– de un debate sobre la necesidad de una red de seguridad social para compensar los costos mayores de los alimentos, la energía o el transporte para los ciudadanos más pobres. 
Pero la formulación y la aplicación de un nivel mínimo de protección social requiere tiempo y los gobiernos no parecen dispuestos a esperar. 
En un momento en el que la necesidad de asistencia alimentaria es particularmente grande, algunos gobiernos han suprimido las subvenciones de los alimentos y otros han reducido las de los insumos agrícolas, como semillas, fertilizantes y plaguicidas, lo que obstaculiza la producción local de alimentos. 
De forma similar, las reducciones y los límites de los salarios del sector público, aplicado actualmente por 75 países en desarrollo, amenazan con socavar la prestación de servicios a los ciudadanos, en particular en el nivel local de las zonas rurales, donde un solo maestro o una enfermera puede determinar si un niño recibe educación o atención de salud. 
Ese peligro se agrava, porque las autoridades de 22 países en desarrollo están examinando la posibilidad de aplicar reformas de la atención de salud y las de 47 países en desarrollo la posibilidad de hacer reformas del sistema de pensiones. 
Por la parte de los ingresos, nada menos que 63 países en desarrollo están examinando la posibilidad de aumentar los impuestos al consumo, como, por ejemplo, el impuesto al valor añadido, pero gravar los alimentos y los artículos domésticos básicos puede tener repercusiones desproporcionadas para las familias de ingresos bajos, cuya limitada renta disponible ya está muy reducida, y, por tanto, puede exacerbar las desigualdades existentes. 
En lugar de reducir gastos, los dirigentes de los países en desarrollo deben centrarse en brindar oportunidades de empleo decente y mejorar el nivel de vida de sus ciudadanos. 
Deben reconocer que la austeridad no los ayudará a lograr sus objetivos de desarrollo. 
Al contrario, los recortes del gasto perjudicarán a los ciudadanos más vulnerables, agrandarán las diferencias entre ricos y pobres y contribuirán a la inestabilidad social y política. 
De hecho, los disturbios civiles ya van en aumento en todo el mundo en desarrollo. 
Desde la “primavera árabe” hasta las violentas protestas relacionadas con los alimentos que han estallado en los últimos años por todos los países de Asia, África y Oriente Medio, las poblaciones están reaccionando ante los efectos acumulativos del omnipresente desempleo, los precios elevados de los alimentos y el deterioro de las condiciones de vida. 
La nuestra no debe ser una época de austeridad; los gobiernos, incluso los de los países más pobres, tienen opciones para fomentar una recuperación económica que tenga en cuenta las necesidades sociales. 
Éstas son, entre otras medidas, la reestructuración de la deuda, el aumento de la progresividad de la fiscalidad (del impuesto sobre la renta de las personas físicas, del de bienes inmuebles y del de sociedades, incluido el sector financiero) y poner freno a la evasión fiscal, el recurso a paraísos fiscales y las corrientes financieras ilícitas. 
En última instancia, la reducción de los salarios, los servicios públicos y los ingresos de los hogares obstaculiza el desarrollo humano, amenaza la estabilidad política, reduce la demanda y retrasa la recuperación. 
En lugar de seguir ateniéndose a las políticas que dañan más que benefician, las autoridades deben examinar la posibilidad de adoptar un planteamiento diferente y que contribuya, en realidad, al progreso social y económico de sus países. 

No hay agnósticos en la trinchera climática 
SYDNEY – En un vuelo reciente de 14 horas y media de Los Ángeles a Sydney, tuve tiempo de leer la colección de ensayos del columnista Charles Krauthammer Things that Matter (Las cosas que importan). 
Terminó siendo un viaje perturbador. 
Disfruté de los textos de Krauthammer a lo largo de los años, pero había algo en su libro que me pareció profundamente inquietante: su descripción de sí mismo como un "agnóstico" del cambio climático. 
Él "cree instintivamente que inyectar grandes cantidades de dióxido de carbono en la atmósfera no puede ser algo muy bueno, y aun así "está igualmente convencido de que quienes presumen de saber exactamente cuál es la consecuencia de ello están hablando tonterías". 
La palabra que me pareció más molesta fue "agnóstico" -no sólo porque Krauthammer es un científico competente, sino también porque la palabra fue utilizada en repetidas ocasiones por el ex primer ministro australiano John Howard cuando se dirigió a un grupo de negadores del cambio climático en Londres a fines de 2013-. 
"Parte del problema con este debate", les dijo Howard a los escépticos allí reunidos, "es que para algunos de los fanáticos involucrados su causa se ha vuelto una religión sustituta". 
Como deberían saber Howard y Krauthammer, el tema del cambio climático no es una cuestión de religión, sino de ciencia. 
Según una encuesta realizada en 2013 de publicaciones revisadas por pares sobre el tema, aproximadamente el 97% de los científicos apoyan la postura de que los seres humanos están causando el calentamiento global. 
Cualquiera que esté familiarizado con el proceso científico es consciente de que los investigadores están entrenados para disentir, para refutar las hipótesis y conclusiones de los otros. 
Un consenso de semejante magnitud es lo más cerca que podemos estar de un hecho científico reconocido. 
Considerando que hasta Krauthammer admite que atiborrar la atmósfera de dióxido de carbono "no puede ser algo muy bueno", el próximo paso lógico en el debate es determinar la mejor manera de encarar el problema. 
Como economista, estoy a favor de un sistema de comercio de derechos de emisión que se ofrecen en subasta para ponerle un precio al carbono. 
Pero también entiendo la potencial utilidad de medidas reguladoras como objetivos para energía renovable, prohibiciones de las bombillas incandescentes y mandatos para el uso de biocombustibles. 
Lo que no puedo aceptar es que alguien que no ofrece soluciones diga que quienes sí lo hacemos estamos "hablando tonterías". 
Afortunadamente, las voces como la de Krauthammer se están volviendo cada vez más raras. 
Sin duda, todavía existen personas que no colaboran, como el primer ministro australiano, Tony Abbott, que reemplazó un impuesto al carbono con un plan para gravar a los ciudadanos del país a fin de pagarles a los contaminadores para que recorten las emisiones. 
Como política, es injusta e ineficiente y es poco probable que reduzca las emisiones a un ritmo suficiente como para cumplir con las condiciones del acuerdo sobre cambio climático global que supuestamente se firmará en París en diciembre. 
Una clara señal de cambio de mentalidad es el creciente reconocimiento por parte de las instituciones financieras de que los préstamos y las inversiones pueden estar sobreexpuestos a los riesgos del cambio climático. 
Estos riesgos incluyen desastres naturales, un clima más extremo, esfuerzos por parte de los gobiernos para reducir las emisiones de gases de tipo invernadero y el efecto colateral de una revolución tecnológica en renovables, eficiencia energética y tecnologías alternativas. 
Según el Proyecto de Divulgación de Propietarios de Activos, que yo presido, los 500 propietarios más importantes de activos globales están expuestos, a un nivel alarmante, a los peligros del cambio climático. 
Más de la mitad de sus inversiones están en industrias expuestas a los peligros del cambio climático; menos del 2% están en industrias con bajas emisiones de carbono. 
En consecuencia, existe el riesgo de que sus inversiones y activos terminen siendo "abandonados", en tanto los cambios en las políticas o condiciones de mercado reduzcan el valor de la infraestructura, otras propiedades y las reservas de combustibles fósiles. 
Como alguna vez advirtió Hank Paulson, secretario del Tesoro de Estados Unidos, cuando estalló la crisis financiera global en 2008, los riesgos de una crisis financiera inducida por el clima harían empalidecer a los de la crisis de hipotecas de alto riesgo. 
El precio del carbón, por ejemplo, se derrumbó a aproximadamente la mitad de su nivel máximo, y todavía queda mucho margen para seguir cayendo. 
En consecuencia, las acciones de compañías de carbón han caído hasta un 90%, lo que hizo que los propietarios de activos salieran a vender. 
Por el contrario, invertir en una compañía como Tesla Motors -que ha desarrollado una batería recargable para uso hogareño, que podría derivar en un marcado incremento de la cantidad de hogares que comiencen a utilizar energía solar- parece mucho más atractivo. 
Esta noción va penetrando en el mercado y los propietarios de activos tratan de evitar el riesgo aumentando sus inversiones en industrias con baja emisión de carbono y compañías como Tesla. 
Con el tiempo, esto tendrá un efecto significativo en la asignación de fondos de inversión globales. 
Krauthammer puede pensar que yo estoy hablando tonterías, pero confío en que muy pronto él -y quienes lo escuchan- tendrán que retirar lo dicho. 

El respeto de las reglas en Asia 
CANBERRA – Las arriesgadas acciones de China en los mares vecinos han provocado un cambio en la política australiana, digno de la atención internacional. 
Al hacer del mantenimiento de un “orden global basado en reglas” una prioridad estratégica central, la nueva doctrina de defensa de Australia adopta un lenguaje que no es común hallar en posición tan prominente en los programas de defensa nacionales. 
Y lo que más sorprende es que la medida viene de un gobierno conservador generalmente habituado al seguidismo de Estados Unidos. 
Australia necesitaba una base fácilmente defendible para contrarrestar los reclamos chinos, y ya no bastaba para ello una mera repetición de la posición estadounidense. 
Para un país que (como otros de la región) intenta evitar una elección excluyente entre un socio estratégico (Estados Unidos) y un socio económico (China), la redacción del documento del Departamento de Defensa es muy habilidosa y digna de emulación. 
Parte del atractivo de un “orden global basado en reglas” es que supone límites para todos los actores relevantes. 
En Estados Unidos (a diferencia de la mayor parte del mundo), la idea no resulta inherentemente atractiva. 
Aunque los funcionarios estadounidenses proclaman regirse por ella (como todos), lo cierto es que someterse a normas internacionales no está en su ADN. 
Primera prueba: la invasión a Irak en 2003. 
Pero no es la única; otras son la extensión indebida (junto con el Reino Unido y Francia) del mandato del Consejo de Seguridad de la ONU en Libia en 2011 y el “cementerio de compromisos multilaterales” al que alude Jessica Mathews en relación con la actitud de Estados Unidos hacia los tratados vinculantes, incluidos la Convención sobre Biodiversidad, el Tratado Integral de Prohibición de Pruebas Nucleares, el Protocolo contra la Tortura y (de especial importancia para el mar de China meridional) la Convención sobre el Derecho del Mar (CDM) de las Naciones Unidas. 
La nueva estrategia de defensa australiana interpela especialmente a China. 
Lo que está ocurriendo en los mares vecinos no se condice con el respeto de un orden global basado en reglas: para ello sería necesario que Beijing introduzca diversos cambios a su conducta. 
En primer lugar, articular en forma clara y específica sus reclamos de soberanía, sustentándolos en pruebas de uso u ocupación prolongada de islas habitables concretas, sean del grupo de las Spratly, las Paracel u otras. 
Si se superponen con los de otros países (como la mayoría), China debe estar dispuesta a resolver el conflicto, preferentemente por medio del arbitraje o el fallo de tribunales internacionales (algo a lo que hasta ahora se ha opuesto firmemente), o por lo menos a través de la negociación sincera y flexible. 
En segundo lugar, China debe renunciar al uso de la “línea de nueve segmentos” como base no solo para sus reclamos de soberanía sobre tierras emergidas incluidas en ese perímetro sino también sobre otros conceptos vagos como las “aguas históricas” o las “áreas de pesca tradicionales de China”. 
Dadas las sistemáticas incursiones de barcos de pesca chinos en lo que hasta ahora han sido, de conformidad con la CDM, zonas económicas exclusivas (ZEE) indiscutidas de otros países por la regla de las 200 millas náuticas, estos reclamos ya son causa de fricciones reales con países como Indonesia. 
La CDM (aceptada generalmente como derecho internacional consuetudinario, incluso por países que, como Estados Unidos, no la suscribieron) es el único marco admisible para la solución de estas cuestiones. 
Aun si todos los reclamos actuales de China en relación con islas habitables particulares fueran aceptados, las 12 millas náuticas de aguas territoriales y las 200 millas náuticas de ZEE asociadas con cada una de ellas no se convertirían en el 80% del mar de China meridional, que es la superficie encerrada por la línea de los nueve segmentos. 
En tercer lugar, China debe limitar drásticamente sus acciones relacionadas con arrecifes y bancos de arena que nunca fueron habitables; como rescatar terrenos del mar, construir pistas de aterrizaje y otras instalaciones aptas para uso militar, y procurar negar a otros países el uso de aguas y espacios aéreos vecinos. 
El derecho internacional tolera hasta cierto punto estas construcciones (Filipinas, Vietnam y Malasia llevan años haciéndolo, aunque en escala mucho menor), pero no tolera usos militares ni la creación de “zonas de seguridad” de más de 500 metros en torno de tales instalaciones: ni mares territoriales, ni ZEE, ni “zonas de identificación aérea” ni nada por el estilo. 
En cuarto lugar, China debe moderar su negativa a aceptar actividades de vigilancia o inteligencia por parte de barcos o aeronaves extranjeros no solo dentro de sus aguas territoriales (algo respecto de lo cual el derecho internacional es claro), sino en toda su ZEE (respecto de lo cual, los argumentos de China carecen de toda validez). 
La insistencia en esta postura perpetúa un riesgo constante de incidentes potencialmente explosivos. 
Mientras China se niegue a regirse por reglas internacionales aceptadas, otros países tendrán derecho a responder, lo cual incluye sobrevuelos o ejercicios navales de paso inofensivo cerca de la costa, como los realizados por Estados Unidos, y que Australia y otros países deberían imitar por separado. 
Hay que creerle a China cuando afirma que no tiene intención de interferir con los corredores marítimos o aéreos comerciales, ya que si hiciera lo contrario sería la primera perjudicada. 
Pero su conducta está poniendo a prueba los límites de la comprensión y la paciencia de todos en la región y el mundo. 
Dar al “orden global basado en reglas” un lugar central en la política de defensa tiene otro atractivo: también le impone autodisciplina a Australia (como a cualquier otro estado que adopte este lenguaje). 
Si queremos que se nos tome en serio, los australianos tendremos que predicar con el ejemplo; esto implica aceptar deberes y responsabilidades ante la comunidad internacional (por ejemplo, ayudar a detener matanzas en sitios remotos), que aunque no suponen un beneficio económico o de seguridad inmediato son condición de la buena ciudadanía internacional. 
En el caso de Australia, esto implica reconsiderar algunos intentos de limitar nuestra exposición al Tribunal Internacional de Justicia y ciertos mecanismos de resolución de disputas conforme la CDM. 
En un mundo imperfecto, se tolera bastante bien toda clase de conductas imperfectas; pero no se perdona la hipocresía. 
No está bien predicar a otros las virtudes de un orden basado en reglas y al mismo tiempo hacernos los desentendidos en relación con algunas de ellas. 


Rusia y China, de película 
NUEVA YORK – Los tiempos que vivimos suelen verse reflejados mejor en el espejo del arte. 
Mucho se ha escrito acerca del poscomunismo en Rusia y China, pero creo que nada de eso pinta tan bien el paisaje social y político de estos países como dos películas recientes: Un toque de pecado (China, 2013) de Jia Zhangke y Leviatán (Rusia, 2014) de Andréi Zviagintsev. 
La película de Jia cuenta cuatro historias independientes, que muestran actos de extrema violencia aislados (en su mayor parte extraídos de noticias recientes). 
Leviatán trata sobre un hombre decente a quien el alcalde del pueblo le arruina la vida, en connivencia con la Iglesia Ortodoxa Rusa y un tribunal corrupto. 
Aunque sus historias son desoladoras, la estética de ambas películas es espectacular. 
Los sombríos cielos sobre la costa septentrional rusa en Leviatán se ven fabulosos, y Jia se las arregla para hacer que la jungla de vidrio y cemento de Shenzhen, la megaurbe entre Guangzhou y Hong Kong, parezca hermosa. 
El otro punto en común es cierta fascinación por los relatos míticos: el Libro de Job en el caso de Leviatán y el género de artes marciales en Un toque de pecado. 
Un elemento central de ambas películas es la propiedad inmueble. 
En el primer episodio de Un toque de pecado, el capitoste local se convierte en un multimillonario con avión privado mediante el expediente de usurpar todos los bienes colectivos de la región para venderlos. 
En esta nueva China (donde el PCC, Partido Comunista de China, sigue en el poder, pero las ideas de Karl Marx están tan muertas como en Rusia) todo está en venta, hasta los símbolos del pasado maoísta. 
En una escena vemos a prostitutas en un club nocturno seduciendo a empresarios chinos de ultramar sensualmente vestidas con uniformes del Ejército Popular de Liberación. 
La historia de Leviatán gira en torno de un hombre sencillo, un mecánico llamado Nikolai, a quien el corrupto alcalde del pueblo quiere quitarle la casa para ceder el terreno a la Iglesia Ortodoxa, que le pagó para levantar un templo nuevo allí. 
Para concretar el despojo, Nikolai es falsamente acusado por el asesinato de su esposa y juzgado por un tribunal venal. 
La importancia de la propiedad inmueble en ambas películas no es coincidencia. 
Las edificaciones, la construcción y la tierra son la moneda corriente del poder en las sociedades mafiosas; lo mismo en China y en Rusia que en Sicilia. 
Una de las razones por las que China se convirtió en un inmenso predio en obra, en el que de un día al otro aparecen de la nada ciudades inmensas, es que así se mantiene andando una economía hiperveloz, y en gran medida corrupta, gobernada por un partido leninista que hizo de la expropiación de terrenos y la construcción un medio para monetizar su poder político. 
No viene al caso que a diferencia del PCC, el partido Rusia Unida del presidente Vladímir Putin no reivindique ninguna ideología marxista. 
Ambos gobiernos operan de manera muy similar: jefes de partido, magnates y burócratas corruptos se dividen el botín, mientras alientan el chauvinismo y promueven “valores tradicionales” (los de la Iglesia Ortodoxa Rusa en un caso, los del confucianismo en el otro). 
Para garantizar la impunidad de los poderosos, a los jueces se los compra o intimida. 
El partido de Putin obtuvo el poder en Rusia a través de elecciones, lo mismo que el partido Justicia y Desarrollo del presidente turco Recep Tayyip Erdoğan, el Fidesz del primer ministro Viktor Orbán en Hungría y el régimen militar del presidente Abdel Fattah El Sisi en Egipto. 
No así el PCC. 
Pero tampoco importa. 
El punto común de todos estos gobiernos es la fusión de la empresa capitalista con el autoritarismo político. 
Ese modelo político se presenta ahora como un serio rival para la democracia liberal a la estadounidense, y tal vez lo sea. 
Pero durante la Guerra Fría, el capitalismo autoritario, que generalmente operaba bajo regímenes militares, era anticomunista y en gran medida pronorteamericano. 
El dictador surcoreano Park Chung-hee, padre de la actual presidenta Park Geun-hye, fue en muchos sentidos un pionero del tipo de sociedad que hoy vemos en China y Rusia. Lo mismo vale para el general Augusto Pinochet en Chile. 
Con el fin de la Guerra Fría, las dictaduras de los países tributarios de Estados Unidos fueron convirtiéndose en democracias liberales, y muchos creyeron que la evolución natural (incluso inevitable) sería una transición universal y simultánea a la democracia liberal y el capitalismo. 
La libertad política es buena para los negocios, y viceversa. 
Pero este gran mito del siglo XX se vino abajo. 
Hace algunos meses, Orbán declaró que la democracia liberal ya no es un modelo viable, y puso a China y Rusia como ejemplos de países más exitosos, no por razones ideológicas, sino porque en su opinión, pueden competir mejor en el mundo actual. 
Claro que es discutible. 
La economía rusa depende demasiado del petróleo y otros recursos naturales; en el caso de China, una crisis económica podría acabar en poco tiempo con la legitimidad del sistema de partido único. 
Además, el manejo que hacen los regímenes autoritarios de las leyes en su propio beneficio no puede inspirar la confianza de los inversores, al menos no en el largo plazo. 
Y sin embargo, hoy por hoy, las sociedades tan ácidamente retratadas en Leviatán y Un toque de pecado siguen atrayendo a muchos decepcionados por el estancamiento económico de Europa y la disfunción política estadounidense. 
Empresarios, artistas, arquitectos occidentales, aquel que necesite grandes sumas de dinero para algún proyecto costoso no se privará de trabajar con regímenes autoritarios que “hacen las cosas”. 
Los pensadores antiliberales de la extrema derecha y la extrema izquierda admiran a los déspotas que plantan cara a Estados Unidos. 
Un toque de pecado se proyectó en todo el mundo con excelentes críticas, pero en China no se pudo ver. 
Leviatán, en cambio, es la candidata oficial de Rusia para los Óscar. 
Tal vez los líderes chinos no estén tan seguros de sí mismos como Putin; o tal vez Putin sea un tanto más astuto. 
Es difícil que sus seguidores en Rusia vean una película artística, mucho menos que se dejen influir por ella, y esta migaja de libre expresión puede presentarse en el extranjero como prueba de que todavía queda algo de liberalismo en la democracia autoritaria de Putin. Al menos, hasta que esa ilusión también se venga abajo. 

Autoritarios a las puertas 
El jueves pasado, los jueces del Tribunal Central de Yakarta, Indonesia me sentenciaron a un año de prisión. 
Como editor en jefe del Tempo Weekly Newsmagazine, soy culpable, según el tribunal, de difamar a un magnate empresarial llamado Tomy Winata por insinuar su posible participación en un incendio en el mercado textil del Sureste Asiático de Yakarta y de promover disturbios difundiendo mentiras. 
¿Será que mi caso, y otros parecidos, presagian el final de otro experimento democrático de corta duración en Indonesia? 
Los "disturbios" que yo supuestamente fomenté ocurrieron en marzo del año pasado, cuando casi doscientos maleantes, que dijeron ser seguidores de Winata, atacaron las oficinas de Tempo , amenazaron con quemar el edificio, acosaron al personal e hirieron a un reportero. 
Para tratar de resolver la situación de manera pacífica, me convencieron de negociar en la estación central de policía de Yakarta, pero descubrí, para mi horror, que estaba en manos de los líderes de la turba. 
Me golpearon y me patearon mientras la policía cerraba los ojos. 
Afortunadamente, muchos periodistas llegaron a rescatarnos con las grabadoras y las cámaras encendidas. 
Sus emisiones provocaron protestas que obligaron a nuestro parlamento a organizar una audiencia pública. 
Los jefes de la policía nacional y de Yakarta fueron convocados y, bajo una enorme presión popular, los líderes de la turba fueron acusados penalmente. 
Pero Winata evadió la investigación policiaca simplemente declarando en público que sus seguidores habían actuado sin que él lo supiera y sin su consentimiento. 
Él entonces presentó sus propios cargos penales, en contra de Ahmad Taufik, quien escribió el artículo, de Teuku Iskandar Ali, quien lo editó, y de mi persona. 
El procedimiento judicial que duró un año estuvo plagado de una serie de sucesos sospechosos, todos a favor de Winata. 
Primero, el caso que presentaron la policía y el procurador del Estado contenía documentos que habían sido falsificados tan obviamente que la policía acusó a dos oficiales. 
Pero el tribunal rechazó nuestra solicitud para retrasar el proceso hasta que se pudiera aclarar la legalidad del caso del Estado. 
El caso en contra de los oficiales involucrados parece no estar avanzando. 
Por el contrario, uno de ellos fue ascendido para dirigir la recientemente creada (con fondos de los EU) Unidad Antiterrorista de Yakarta. 
Del otro se dice que fue enviado a la academia para el personal de policía a recibir entrenamiento avanzado. 
Posteriormente, durante el sexto mes del proceso, la presidenta del panel compuesto por tres jueces fue súbitamente ascendida para encabezar el tribunal de una ciudad a una hora de Yakarta. 
Uno de mis abogados comentó que en sus 35 años de experiencia en tribunales nunca había visto que sustituyeran a un magistrado presidente durante un juicio en curso. 
De hecho, a pesar de su ascenso, la juez siguió llevando otro caso en el mismo recinto. 
Un juez que con anterioridad había dictado sentencia en contra de Tempo en la demanda civil de Winata ocupó su cargo. 
Por último, cuando Winata rindió su testimonio, cometió perjurio al negar que Tempo lo había entrevistado. 
Se reprodujo una grabación de la entrevista telefónica en el tribunal, el reportero que hizo la entrevista y dos editores que la presenciaron dieron testimonios jurados, el registro oficial de la compañía telefónica se presentó como evidencia de la llamada y un perito concluyó que la voz en la grabación era la de Tomy Winata. 
Pero los jueces negaron la petición de Tempo de arrestar y enjuiciar a Winata por perjurio y nos dijeron que diéramos aviso a la policía, cosa que hicimos. 
Entonces los jueces negaron nuestra solicitud para posponer la decisión del tribunal hasta que se resolviera el caso de perjurio contra Winata. 
Dado el proceso tan defectuoso, mi condena y mi sentencia no es de extrañar. 
Pero yo sigo teniendo la esperanza de que ganaremos al final, cuando los tribunales superiores atiendan la apelación presentada por Tempo . 
Los tribunales de Indonesia son más limpios mientras más alta sea su jerarquía, y el Presidente de la Suprema Corte es un firme defensor de la democracia y la libertad de prensa. 
El caso de Tempo podría convertirse en una victoria que marque un hito en nuestra democracia, como lo fue la famosa decisión de la Suprema Corte de los EU en el caso de The New York Times v. Sullivan . 
Al hacer más difíciles las acusaciones de difamación, esa decisión garantiza que los periodistas estadounidenses puedan hacer que los funcionarios públicos rindan cuentas. 
Ningún país sabe mejor que Indonesia que la libertad de expresión y una prensa libre son indicadores probados del desarrollo democrático y que tratar a los periodistas como criminales es un primer síntoma de autoritarismo. 
Indonesia fue una democracia liberal en los años cincuenta, antes de que el presidente Sukarno, con el apoyo de los militares, comenzara a reprimir a la prensa en 1956. 
Con las voces críticas silenciadas, consolidar un poder sin límite fue más fácil y, en julio de 1959, Sukarno decretó el inicio de la "Democracia Guiada". 
Durante los primeros años después de la caída de Sukarno en 1966, se restablecieron todas las ventajas de la democracia genuina, incluyendo la libertad de prensa (salvo para los comunistas). 
Pero el régimen del presidente Suharto inició una nueva represión contra la prensa a principios de los setenta, y al final prohibió varios medios y encarceló a muchos periodistas. 
Con la prensa bajo control, otros derechos políticos fueron rápidamente restringidos y la democracia de Indonesia volvió a fracasar. 
Desde la caída de Suharto en 1988, Indonesia se ha convertido en el tercer mayor país democrático del mundo y en la mayor comunidad democrática musulmana de la historia. 
Ha habido dos elecciones parlamentarias y dos elecciones presidenciales directas -incluyendo la última contienda presidencial-que han sido abiertas, justas y pacíficas, lo que demuestra que el Islam y la democracia pueden coexistir. 
Sin embargo, los enemigos de la democracia nunca descansan. 
Grupos radicales islámicos han participado en atentados indiscriminados, mientras que agrupaciones con fuertes tendencias autoritarias han penetrado en el círculo íntimo de la presidente Megawati. 
Pero la Sra. Megawati acaba de resultar derrotada en su intento de reelección. 
¿Acaso el recientemente electo presidente Susilo continuará acusando a los periodistas? 
¿Acaso mi condena y los juicios y condenas de otros periodistas, señalarán el principio del fin de la tercera democracia de Indonesia que tanto trabajo costó? 
La respuesta está en el apoyo que los activistas en favor de la democracia en el país consigan generar tanto internamente como a nivel internacional. 
Perder Indonesia -un potencial faro de esperanza para todos los activistas a favor de la democracia de la comunidad musulmana mundial-sería una derrota terrible. 







Competencia con las máquinas 
LONDRES – Disipar la ansiedad generada por el advenimiento de los robots se ha convertido en una de las principales preocupaciones de la apologética empresarial. 
El sentido común – que está muy lejos de ser ingenuo – dice que cuanto más automatizados sean los puestos de trabajo, habrá menos puestos de trabajo para los humanos. 
El ejemplo estelar es el automóvil sin conductor. 
Si los automóviles pueden conducirse a sí mismos, ¿qué ocurrirá con los chóferes, taxistas, y sucesivamente con otros? 
La teoría económica nos dice que nuestras preocupaciones carecen de fundamento. 
Asociar máquinas a trabajadores aumenta la producción de los trabajadores por cada hora que trabajan. 
Por lo que ellos tienen una opción envidiable: trabajar menos por el mismo salario que antes percibían, o trabajar la misma cantidad de horas para obtener un mayor salario. 
Y, a medida que cae el costo de las mercancías existentes, los consumidores tendrán más dinero para gastar en mayor cantidad de las mismas mercancías o en mercancías diferentes. 
De cualquier manera, no hay razón para esperar una pérdida neta de puestos de trabajo humanos – o esperar cualquier otra situación que no sea una que muestre mejoras continuas en los estándares de vida. 
La historia sugiere que debería ocurrir lo antedicho. 
Durante los aproximadamente últimos 200 años, la productividad ha ido en constante aumento, especialmente en Occidente. 
Las personas que viven en Occidente han optado por ambas situaciones: mayor tiempo de esparcimiento y mayores ingresos. 
Las horas de trabajo en los países ricos se han reducido a la mitad desde el año 1870, mientras que el ingreso real per cápita se ha quintuplicado. 
¿Cuántos puestos de trabajo humanos existentes están “en riesgo” de perderse debido a los robots? 
Según un valiosísimo informe de McKinsey Global Institute (MGI), aproximadamente el 50% del tiempo dedicado a actividades de trabajo humano en la economía mundial podría, teóricamente, automatizarse hoy en día, a pesar de que las tendencias actuales sugieren un máximo de un 30% hasta el año 2030, dependiendo principalmente de la velocidad de adopción de nuevas tecnologías. 
Las predicciones de punto medio de dicho informe son: Alemania, 24%; Japón, 26%; 
India, 9%; y México, 13%. Hasta el año 2030, MGI estima que entre 400 a 800 millones de personas necesitarán encontrar nuevas ocupaciones, algunas de las cuales aún no existen. 
Esta tasa de desplazamiento de puestos de trabajo no se aleja mucho de la tendencia marcada por los períodos anteriores. 
Una razón por la que la automatización es tan aterradora hoy en día es que el futuro fue más incognoscible en el pasado; es decir, carecíamos de los datos para realizar pronósticos alarmistas. 
La razón más profunda es que las actuales perspectivas de automatización anuncian un futuro en el que las máquinas pueden reemplazar de forma plausible a los humanos en muchas esferas de empleo donde se pensó que sólo nosotros, los humanos, podíamos realizar el trabajo. 
Los economistas siempre han creído que las olas anteriores de destrucción de puestos de trabajo llevaron a un equilibrio entre la oferta y la demanda en el mercado laboral, arribando a un nivel más alto tanto de empleo como de ganancias. 
Sin embargo, si los robots realmente pueden reemplazar, no sólo desplazar, a los humanos, es difícil ver un punto de equilibrio hasta que la misma raza humana se torne en superflua. 
El informe de MGI rechaza una conclusión tan sombría. 
A largo plazo, la economía puede ajustarse para proporcionar un trabajo satisfactorio para todos los que lo deseen. 
“Eb la sociedad en su conjunto, las máquinas pueden asumir un trabajo rutinario, peligroso o sucio, y pueden permitir que usemos nuestros talentos intrínsecamente humanos de manera más plena y que disfrutemos de más tiempo de esparcimiento”. 
Lo antedicho cubre casi todo el razonamiento que proporciona la economía empresarial. 
Sin embargo, hay algunas brechas graves en esta argumentación. 
La primera brecha se refiere a la duración y el alcance de la transición desde la economía humana a la economía automatizada. 
Aquí, el pasado puede ser una guía menos confiable de lo que creemos, porque el ritmo más lento del cambio tecnológico significaba que el reemplazo de los puestos de trabajo se mantuvo a la par con el desplazamiento laboral. 
En la actualidad, el desplazamiento – y por lo tanto la perturbación – ocurrirá con mucha mayor rapidez, porque se está inventando y difundiendo tecnología mucho más rápido. 
El informe de McKinsey dice: “En las economías avanzadas, todos los escenarios dan como resultado el pleno empleo hasta el año 2030, pero la transición puede incluir períodos de mayor desempleo y ajustes salariales [a la baja]”, esto por cierto dependiendo de la velocidad de adaptación. 
Lo anterior plantea un dilema para los formuladores de políticas. 
Cuanto más rápido se introduce la nueva tecnología, más puestos de trabajo son tragados por dicha tecnología, pero también más rápido se concretan los beneficios prometidos. 
El informe de MGI rechaza los intentos de limitar el alcance y el ritmo de la automatización, ya que ello “limitaría las contribuciones que estas tecnologías aportan al dinamismo empresarial y al crecimiento económico”. 
Teniendo en cuenta esta prioridad, la principal respuesta en cuanto a políticas llega de manera automática: inversión masiva, en una “escala de Plan Marshall”, en educación y capacitación de la fuerza de trabajo para garantizar que se enseñen a los seres humanos las habilidades críticas que les permitan hacer frente a la transición. 
El informe también reconoce la necesidad de garantizar que “los salarios estén vinculados al aumento de la productividad, de modo que la prosperidad se comparta con todos”. 
No obstante, ignora el hecho de que los recientes aumentos de productividad han beneficiado de manera abrumadora a una pequeña minoría. 
En consecuencia, el informe presta escasa atención a cómo el elegir, optando entre el trabajo y el tiempo de esparcimiento prometido por los economistas puede hacerse realidad para todos. 
Finalmente, existe la suposición que subyace a lo largo del informe sobre que la automatización no solo es deseable, sino irreversible. 
Una vez que hemos aprendido a hacer algo más eficientemente (a un costo menor), no hay posibilidad de volver a hacerlo de manera menos eficiente. 
La única pregunta que queda es cómo los humanos pueden adaptarse mejor a la exigencia de un estándar más alto de eficiencia. 
Filosóficamente, esto es confuso, porque combina hacer algo más eficientemente con hacerlo mejor. 
Mezcla un argumento técnico con uno moral. 
Cuando se considera el mundo que nos prometieron los apóstoles de la tecnología, es tanto posible como necesario plantear la siguiente pregunta: ¿es ese un mundo bueno? 
Es decir, ¿es un mundo en el cual estamos condenados a competir con máquinas para producir cantidades cada vez mayores de bienes de consumo un mundo el que vale la pena vivir? 
Y, si no podemos guardar esperanzas sobre llegar a controlar a dicho mundo, ¿cuál es el valor de ser humano? 
Estas preguntas pueden estar fuera del alcance de los datos a los que se remite McKinsey, pero no deben estar fuera de los límites del debate público. 



¡Avanti Dilettanti! 
BERLÍN – De regreso a Europa recientemente después de un viaje de seis días a Estados Unidos, me pregunté por primera vez, mientras leía lo que escribía la prensa sobre la reciente crisis irlandesa, si el euro –y por ende la Unión Europea- tenía posibilidades de sucumbir. 
Esto podría suceder porque, en el largo plazo, la UE no podrá sobrellevar sus conflictos de intereses y el proceso resultante de “renacionalización” en todos los estados miembro sin sufrir un daño grave. 
En el ápice de la crisis irlandesa –principalmente una crisis de confianza en la estabilidad de los bancos y la fuerza y competencia del liderazgo político de Europa-, los líderes europeos discutían en público de manera bastante encarnizada. 
Si bien su objetivo manifiesto era salvar el euro, los líderes de gobierno involucrados hicieron exactamente lo contrario, lo que generó un mayor nerviosismo y volatilidad en los mercados financieros, que a su vez exacerbaron los problemas de Irlanda. 
Alemania hizo su propio aporte para agravar la crisis al lanzar un debate público sobre la necesidad de que los bancos carguen con las pérdidas a partir de 2013. 
Por qué esta discusión tenía que tener lugar ahora, en el medio de la crisis irlandesa, sigue siendo el secreto de la canciller Angela Merkel. 
Lo más probable es que haya sido provocada únicamente por consideraciones políticas internas. 
De hecho, la exigencia de la participación de los bancos es popular en Alemania –y justificadamente-, a diferencia del paquete de rescate irlandés. 
Pero sería más productivo implementar una política de esas características que anunciarla con dos años de anticipación. 
No importa hacia donde uno mire, el precio que se le pone a Europa en estos días se calcula en euros y centavos y ya no en moneda política e histórica. 
Alemania en particular –el país más grande de Europa y el más fuerte en términos económicos- parece haber resultado víctima de una amnesia histórica. 
La idea de que el propio interés nacional de Alemania dicta evitar todo aquello que aísle al país dentro de Europa, y que esa tarea, por ende, consiste en crear una “Alemania europea” y no una “Europa alemana”, parece haberse abandonado. 
Con certeza, los líderes de Alemania todavía se consideran pro-europeos y rechazan esas críticas con indignación. 
Pero el cambio fundamental de estrategia dentro de la política europea de Alemania ya no se puede pasar por alto. 
Objetivamente, la tendencia es hacia una “Europa alemana”, algo que nunca funcionará. 
El fracaso del euro –y, por lo tanto, de la UE y su Mercado Común- sería el mayor desastre pan-europeo desde 1945. 
Que este resultado sea posible –a pesar de las protestas en contra por parte de todos los involucrados- refleja la ignorancia deliberada y la falta de imaginación de los jefes de estado y de gobierno de Europa. 
De otra manera, admitirían que la crisis financiera ya se ha convertido hace mucho tiempo en una crisis política que amenaza la propia existencia de la UE y reconocerían, por ende, que un mecanismo de resolución de crisis permanente para los miembros agobiados por la deuda, si bien es claramente necesario, exige un mecanismo político de resolución de crisis permanente para que resulte exitoso. 
Con el status quo será difícil que el euro sobreviva. 
Sin embargo, este mecanismo político de resolución de crisis permanente es nada menos que una unión económica que funcione bien. 
Las alternativas, por lo tanto, son o bien seguir adelante con una verdadera unión económica y una mayor integración de la UE, o bien regresar a una simple área de libre comercio y la renacionalización de Europa. 
La noción de que la estabilidad se puede lograr exclusivamente con reglas tecnocráticas, regulaciones y mecanismos de sanción, en una eurozona donde las economías están divergiendo, resultará equivocada. 
La estabilidad genuina de la eurozona presupone una alineación macroeconómica, que a su vez requiere la integración política de una unión económica que funcione bien. 
Una alineación escalonada de las políticas económicas y sociales (como la edad de retiro legal), nuevos esquemas para cuadrar las cuentas (eurobonos como un instrumento de transferencia) y un mecanismo de estabilidad efectivo son necesarios para preservar la moneda común. 
¿Cómo se pueden lograr estos objetivos de largo alcance dentro de la eurozona (junto con los miembros de la UE no pertenecientes a la eurozona que quieran sumarse)? 
Probablemente deberíamos olvidarnos de cambios en el tratado por el momento. 
Sin embargo, el acuerdo de Schengen ofrece una alternativa, concretamente acuerdos entre estados individuales. 
La abolición de los controles fronterizos no fue un detalle para nada menor, y sin embargo se logró sobre la base de acuerdos intergubernamentales. 
¿Por qué no también la unión económica? 
Lo que la eurozona necesita ahora no es una repetición de Maastricht, sino una suerte de Schmidt/Giscard 2.0. 
Este tipo de iniciativa requiere el apoyo de Alemania y Francia, porque la crisis no se puede resolver sin ellos. 
Dada su influencia económica y política, Alemania y Francia son los líderes respectivos de las partes norte y sur de la eurozona. Por lo tanto, ambos pueden patrocinar el acuerdo indispensable entre los países más fuertes y más débiles de la eurozona. 
El papel de Francia consistiría en asegurar que los países más débiles no sean víctimas de una deflación duradera. 
Y Alemania tendría que ser el garante de la estabilidad. 
Ambos países juntos, sin embargo, deben dar los primeros pasos hacia la unión económica, lo que requiere que ambos gobiernos realmente quieran eso. 
Merkel tendrá que explicar la verdad incómoda a los alemanes de que el precio de tener el euro inevitablemente es una transferencia y una unión económica, y el presidente francés, Nicolas Sarkozy, tendrá que dejar en claro a los franceses el precio de una verdadera unión económica y de estabilidad. 
El riesgo político para ambos no será menor, pero la alternativa –el fracaso del euro- es inaceptable para ambos países. 
Cualquier líder político de la eurozona cuya consideración principal hoy sea la reelección puede enfrentarse a un fracaso si encara este desafío histórico. 
Pero las prioridades europeas tienen que ser la principal preocupación en esta crisis –incluso si el precio es perder el cargo-. 
Por otra parte, tomar esta iniciativa histórica, en comparación con una maniobra táctica pusilánime, aumentaría sustancialmente las posibilidades de los políticos de ser reelegidos más adelante. 
Pero Europa no tiene escasez de políticos. 
Lo que se necesita urgentemente hoy son genuinos estadistas, hombres y mujeres. 

 

Disciplinar la economía del compartir 
SINGAPUR – La creciente facilidad con que la gente puede intercambiar bienes, servicios y mano de obra directamente a través de Internet está transformando el funcionamiento de las economías modernas. 
Pero para garantizar que esta ascendiente “economía del compartir” funcione eficientemente y mejore la situación de todos, hará falta algo de regulación. 
Ahora la gente tiene medios para eludir muchas de las empresas de servicio tradicionales. 
Puede compartir medios de transporte mediante Uber, Lyft o RelayRides; ofrecer alojamiento a través de Airbnb; subcontratar tareas hogareñas en TaskRabbit, Fiverr o Mechanical Turk; y organizar la entrega de las compras a través de Favor e Instacart. 
Asimismo, plataformas de crowdfunding como Kickstarter y Lending Club permiten a nuevas empresas obtener subvenciones, préstamos o inversiones de la población general, en vez de depender de intermediarios financieros. 
Al eliminar la intermediación, estas plataformas electrónicas empoderan a la gente, reducen los costos de transacción y crean una economía más inclusiva. 
Pero su evolución no es para nada sencilla, y el éxito de muchos de estos servicios dependerá de una cuidadosa regulación (como quedó de manifiesto tras recientes protestas y fallos judiciales contra Uber en Europa). 
Una de las razones del tremendo impacto de Uber y otros pioneros de la economía del compartir es que son una forma sumamente eficiente de capitalismo sin intermediarios, que permite a compradores y vendedores acordar el precio de cada transacción directamente, y donde la reputación de las empresas depende de comentarios sin filtro de los clientes, lo que genera una presión continua por mejorar el desempeño. 
La economía del compartir también estimula el espíritu emprendedor, conforme la gente encuentra nuevas formas de llenar los huecos del mercado. 
Lo que empezó como un modo sencillo de incrementar los ingresos hogareños (ofreciendo el departamento o auto propio en alquiler) se convirtió en una formidable fuerza disruptiva. 
La revista Forbes estima que en 2013, los ingresos de la economía del compartir superaron los 3.500 millones de dólares. 
Durante el Mundial de Fútbol 2014 en Brasil (un país con escasez crónica de cuartos de hotel), más de 100.000 personas hallaron alojamiento a través de sitios web donde la gente comparte sus casas. 
Además, el acceso a oportunidades de compraventa se volvió mucho más inclusivo: la mitad de los arrendadores estadounidenses en Airbnb son gente de ingresos bajos a moderados, y el 90% de los arrendadores mundiales alquilan su vivienda principal. 
Varias ciudades ya reconocieron los beneficios que surgen de promover la economía del compartir. 
Por ejemplo, Seattle desreguló los sectores de transporte y hotelería, lo que supone un desafío a los monopolios de taxis y hoteles. 
Pero un cambio económico de esta magnitud genera inevitablemente adversarios, cuyas inquietudes a veces son legítimas. 
Por ejemplo ¿son estos nuevos tipos de emprendimiento una competencia desleal para las empresas ya establecidas, al no pagar impuestos similares? 
¿Aprovechan su provisión de capital de riesgo para operar a pérdida y así ganar una cuota del mercado? 
¿Debe permitírseles el acceso a datos de telecomunicaciones para obtener información sobre hábitos y movimientos de los clientes que les daría una ventaja inequitativa? 
Algunas empresas ya tienen sus propias normas de funcionamiento. 
TaskRabbit, un sitio para la subcontratación de tareas hogareñas (por ejemplo, ensamblar muebles de Ikea), impuso el pago de un salario mínimo a los participantes y lanzó un sistema de seguros para proteger a sus trabajadores en Estados Unidos. 
Pero por otra parte, las plataformas tecnológicas que usan métodos algorítmicos para la asignación automática de turnos y horarios a los trabajadores según los ciclos de negocio siguen siendo un trastorno para la vida familiar y causa de estrés innecesario. 
Las autoridades deben anticiparse a estas tendencias en la economía del compartir. 
La convergencia de los servicios y el software obliga a los funcionarios a mejorar sus conocimientos técnicos y cooperar con el sector privado para asegurar la equidad y la eficiencia del mercado. 
Por ejemplo, deben impedir la manipulación de los comentarios de los usuarios y otras prácticas que impidan a los consumidores hacerse una idea justa de la calidad de los servicios de las empresas. 
Airbnb y la agencia electrónica de viajes Expedia solamente permiten dejar comentarios a clientes que realmente hayan usado sus servicios, algo que podría convertirse en norma oficial para toda la economía del compartir. 
Además, los gobiernos tienen por delante una tarea más amplia. 
Conforme más personas adopten “carreras de cartera” (es decir, depender de varias fuentes de ingreso en vez de un único trabajo), será más difícil reunir y analizar datos sobre el mercado laboral. 
Los gobiernos necesitarán otros criterios contables y estadísticos para el cálculo de salarios, la previsión de ingresos y la categorización de los cada vez más numerosos trabajadores autoempleados. 
Estos criterios, junto con pautas para el uso compartido de datos, ayudarán a determinar cuándo y cuánto debería tributar la economía del compartir. 
No será tarea fácil. 
Aunque el autoempleo y el trabajo de media jornada no son fenómenos nuevos, la economía del compartir es diferente, porque permite a los autoempleados convertirse en “nanotrabajadores” que cambian de empleador varias veces, no en el transcurso de un mes o una semana, sino en un mismo día. 
Mientras las tasas de desempleo en Estados Unidos y Europa se mantienen altas y los salarios siguen estancados, cada vez más gente depende de estas fuentes de ingresos diversificadas. 
En la actualidad, casi 27 millones de estadounidenses viven de ingresos por trabajos de media jornada o ganados de proyecto en proyecto. 
En momentos en que casi la mitad de los empleos de servicios en la OCDE corren riesgo de automatización, la economía del compartir puede suavizar el trastorno que sufrirán los trabajadores desplazados mientras actualizan sus capacidades. 
De hecho, los datos de la economía del compartir pueden ayudar a los gobiernos a identificar a los trabajadores más vulnerables y facilitar su reconversión. 
La economía del compartir muestra la convergencia del espíritu emprendedor con la conectividad tecnológica. 
Aunque los choferes de taxi y los dueños de hoteles se sientan amenazados, la economía del compartir puede ayudar a aumentar y redistribuir los ingresos en ciudades que ya tienen serios problemas de pobreza y desigualdad. 
Promete crear un entorno más próspero e inclusivo donde los desplazados tendrán mejores perspectivas. 


De vuelta a Afganistán 
Mientras las incesante violencia en Irak captura la atención de los titulares noticiosos del mundo, Afganistán todavía lucha por lograr la paz. 
El parlamento del país está lleno de caudillos locales, el de las drogas es un negocio floreciente y la violencia va en aumento. 
Esta semana, los líderes del mundo tienen una oportunidad de dirigir los acontecimientos por un camino nuevo y más esperanzador, cuando se reúnan en Londres para fraguar un nuevo pacto con Afganistán, en base al Acuerdo de Bonn de 2001, que estableció gran parte del marco para un Afganistán democrático, pero dejó mucho por hacer en la superación del trágico legado de un país desgarrado por la guerra. 
Difícilmente podría ser mayor la necesidad de prestar nuevamente atención a Afganistán. 
Las décadas de abandono y la intervención extranjera dejaron al país en ruinas, con resonancias en todo el mundo. 
Hoy a todos nos conviene ayudar a reconstruir el país. 
El comercio de drogas es un ejemplo del largo alcance de la inestabilidad local. 
Se estima que, el año pasado, el valor de las drogas producidas en Afganistán –el mayor proveedor mundial de opiáceas- llegó al 25% del PIB. 
Además, la seguridad sigue siendo una preocupación seria. 
En 2005, murieron más de 125 soldados de la coalición, mientras las bombas suicidas surgieron como una táctica nueva y cada vez más común de la insurgencia. 
La corrupción está en aumento, y hay autoridades de gobierno acusadas de favoritismo y tráfico de drogas. 
Varios miembros del recién elegido parlamento son conocidos caudillos locales, o “señores de la guerra”, con sangrientos historiales. 
En momentos que los Estados Unidos reducen su presencia militar y la ayuda internacional muestra una pobre coordinación, muchos afganos creen que el mundo exterior los está abandonando. 
Sin embargo, la enorme escala de los retos que enfrenta Afganistán no debería ensombrecer las oportunidades de estimular un cambio positivo. 
El proceso de Bonn estableció el principio de la responsabilidad democrática, dio a Afganistán su primer presidente directamente electo, y proporcionó una nueva constitución que –aprobada tras un genuino debate y verdaderas negociaciones- creó un gobierno central legítimo. 
También allanó el camino para un parlamento en que un cuarto de los legisladores son mujeres, en un país donde apenas hace cinco años ni siquiera se les permitía salir de casa sin un pariente masculino. 
Más aún, la mayoría de los 20.000 consejos locales fueron electos mediante voto secreto. 
Como una señal de la importancia de que los consejos pongan en práctica cambios en el nivel más local, el Banco Mundial y sus socios han adoptado un programa altamente innovador que canaliza la ayuda para el desarrollo rural a través de los consejos, que ahora tienen la facultad de decidir cómo se gastarán los fondos. 
A nivel nacional, el gobierno aprobó recientemente una nueva estrategia de desarrollo que significa un gran paso para vislumbrar la estabilidad y el crecimiento futuros de Afganistán. 
La opinión pública refleja un apoyo generalizado a los últimos cambios. 
Una encuesta reciente muestra que los afganos, en su abrumadora mayoría, son partidarios de la nueva dirección del país, respaldando la participación de las mujeres en la vida pública y la intervención internacional contra al Qaeda, los talibanes y la economía sustentada en el comercio de drogas. 
Pero el potencial de progreso en Afganistán se debe reforzar mediante una acción internacional concertada. 
En la Conferencia de Londres, los líderes mundiales deben apoyar la estrategia antinarcóticos recientemente aprobada por el gobierno afgano, que reduciría la dependencia económica de la producción de opio, castiga a traficantes y distribuidores, y da alternativas económicas sustentables a los agricultores de la amapola. 
Afganistán está luchando cuerpo a cuerpo con el mayor problema de narcóticos del mundo y los donantes deben comprometerse con una estrategia de largo plazo para el control de la droga. 
La conferencia debería dar seguimiento a una resolución del Parlamento Europeo que plantea considerar si Afganistán puede convertirse en uno de los países con licencia para producir opio con fines médicos. 
Más aún, en lugar de destinar cientos de millones de dólares a asistencia técnica y programas de creación de capacidades de corto plazo, la conferencia de Londres debería esforzarse por ayudar al gobierno afgano a cumplir su meta de dar a su población joven las habilidades y la educación necesarias para llevar a su país a un futuro de paz y prosperidad. 
La comunidad internacional podría ayudar a educar a 40.000 afganos cada año en áreas que se necesitan con urgencia, como ingeniería, gestión, agricultura, derecho y economía. 
La reforma judicial es otra materia urgente. 
En la actualidad, el poder judicial es incapaz de juzgar un caso de robo menor y menos aún de garantizar el respeto a los derechos humanos. 
Una Corte Suprema dominada por facciones conservadoras ha estado a cargo de seleccionar a los jueces y fiscales, y los afganos tienen pocas garantías legales en un sistema que permite que los caudillos locales -que tienen gran influencia sobre los jueces- actúen con impunidad. 
Sin un sistema legal viable, la inversión extranjera seguirá siendo esquiva. 
Incluso los afganos que viven en los estados del Golfo y han invertido cerca de $5 mil millones en redes comerciales regionales y globales son reacios a invertir en su patria. 
Sin embargo, es claramente posible una reforma. 
El mes pasado, las autoridades afganas adoptaron -aunque con poco entusiasmo- un plan judicial de transición que sacaría del poder a los mayores criminales de guerra, que han consolidado su control del país en los últimos cinco años. 
La implementación de este plan no sólo daría un sano impulso al imperio de la ley, sino que también mejoraría la seguridad y contribuiría a un mejor gobierno. 
No actuar ahora equivaldría a traicionar al pueblo afgano, que en 2001 recibió como liberadores a los soldados de la OTAN y el ejército de EE.UU. Por su bienestar y el nuestro, no debemos defraudarlos. 

Carta de retorno a la escuela al Congreso de Estados Unidos 
NEWPORT BEACH – ¿Qué sucedería si los miembros del Congreso de Estados Unidos, que están regresando en estos momentos de su receso estival, recibieran una carta de "retorno a la escuela " de parte de ciudadanos preocupados? 
El primer borrador podría ser algo así. 
Estimado miembro del Congreso: 
Bienvenido de vuelta al Capitolio. 
Esperamos que haya tenido un buen receso de verano, y que regrese a Washington no sólo descansado, sino también con energías suficientes como para enfrentar los crecientes desafíos económicos del país. 
Durante su ausencia las noticias han sido variadas. 
Hemos visto cierta mejora en los datos económicos, pero no la suficiente como para sugerir que estamos más cerca de superar definitivamente este período doloroso de bajo crecimiento y alto desempleo. 
Y, con un abismo fiscal auto-infligido en el horizonte -cuya consecuencia podría ser que nuestro país caiga nuevamente en una recesión, arrastrando al resto del mundo con nosotros-, las empresas se muestran reacias a contratar personal e invertir en nuevos bienes de capital. 
Afortunadamente, la Reserva Federal ha señalado su intención de mantenerse activa, pero sus herramientas en materia de políticas no son las adecuadas para los retos que enfrentamos. 
Mientras tanto, las dificultades globales siguen siendo sustanciales. 
Seguimos enfrentando fuertes vientos de frente que se originan en la creciente crisis de deuda europea, así como tensiones geopolíticas en Oriente Medio. 
China, en un momento el motor de crecimiento imparable del mundo, hoy se está desacelerando. 
Y, a pesar de todo el optimismo que se pueda percibir, prácticamente no existe una coordinación multilateral en materia de políticas. 
Todo esto requiere un liderazgo económico valiente y visionario; de lo contrario, nuestros problemas se agravarán y crecerán, y las soluciones se tornarán aún más complejas. 
Son demasiadas las dificultades de nuestra economía, entre ellas las tendencias preocupantes en la desocupación juvenil y el desempleo a largo plazo, que ya corren el riesgo de quedar arraigadas de manera estructural. 
Sin duda también habrá notado que, a menos de diez semanas de las elecciones presidenciales de noviembre, nuestro país está atrapado en medio de una campaña política cada vez más desagradable. 
De manera que, con esta combinación de mala economía y mala política, nos dirigimos a usted en busca de conducción y liderazgo. 
Es así de simple, y así de importante. 
Necesitamos superar un período prolongado de parálisis y polarización parlamentarias, para encarar el malestar del país. 
Necesitamos que sus respuestas viren de lo táctico a lo estratégico, de lo cíclico a lo secular, de lo parcial a lo integral, y de reformas secuenciales a reformas simultáneas. 
Si este llamado al deber nacional no es suficiente, apelaríamos a su propio interés personal. 
De acuerdo con la última encuesta de NBC News/Wall Street Journal, su apoyo entre nosotros, el electorado, se mantiene en apenas el 12%. 
Admitimos que no existe una varita mágica para superar los problemas de nuestro país. Después de todo, durante muchos años antes de la crisis financiera global, Estados Unidos "compró" y "tomó prestado" su crecimiento apalancando balances, en lugar de "ganarlo" gracias a una mayor competitividad. 
El resultado fue una gigantesca distribución equivocada de los recursos humanos, una inversión insuficiente en infraestructura, una excesiva dependencia de los derechos de crédito y, por supuesto, una deuda insostenible. 
Para colmo de males, esto ocurrió en un momento en el que economías emergentes sistémicamente importantes alcanzaban su "fase de explosión del desarrollo", impulsadas por el comercio y otros aspectos de la globalización. 
No esperamos que solucione los problemas de Estados Unidos de la noche a la mañana. 
Más bien, recurrimos a usted a fin de embarcarnos en un sendero de políticas apropiadas y sustentables. 
De manera que, mientras desempaca sus maletas y renueva viejas amistades y rivalidades, por favor tenga en mente lo siguiente. 
El curso cambiante requiere que usted, junto con el presidente, tengan un diálogo económico mucho más abierto y consistente con nosotros, el público en general, sobre los retos que enfrentamos. 
También exige que usted y el presidente converjan en una iniciativa de varias aristas y muchos años que, como mínimo, permita avanzar simultáneamente en seis áreas críticas: 
· Reforma fiscal: Necesitamos desesperadamente que elimine el creciente abismo fiscal en el contexto de reformas de mediano plazo tanto del sistema impositivo como de los derechos de crédito. 
Esto también permitiría un mayor estímulo fiscal en un momento en el que otros componentes de la demanda agregada se están desacelerando. 
· Reforma del mercado laboral: Un desempleo persistentemente elevado y un retiro en gran escala de la fuerza laboral son un recordatorio constante del malfuncionamiento de un mercado laboral que necesita apoyo a través de una mejor capacitación y re-equipamiento. 
La reforma también debe ocuparse de los desafíos relacionados de un sistema educativo rezagado y una red de seguridad social insuficiente. 
· Vivienda y financiamiento para viviendas: En la raíz de la crisis financiera global, el turbulento mercado inmobiliario sigue siendo una piedra atada al cuello de la economía. 
Cuanto más persistan los problemas, mayor será la presión sobre el sentimiento de los consumidores y las empresas, y más difícil les resultará a los desempleados encontrar nuevas oportunidades laborales y cambiar de empleo. 
· Canales de crédito obturados: En un momento en que los balances de los bancos se contraen, son muchas las compañías pequeñas y medianas que no pueden movilizar crédito para inversión y crecimiento. 
Si reconocemos que pasarán años antes de que los bancos estén correctamente estabilizados, Estados Unidos necesita crear nuevos canales para el crédito. 
· Infraestructura: Aquellos de ustedes que hayan viajado al exterior saben que nuestra infraestructura está considerablemente más atrasada que la de una cantidad cada vez mayor de países. 
Esto hace que a nuestras compañías les resulte aún más difícil competir y prosperar. 
· Coordinación de políticas globales: El papel tradicional de liderazgo de Estados Unidos se ha evaporado en los últimos años conforme nuestros problemas nos han vuelto más insulares e introspectivos. 
Esto no sería un problema grave si se hubiera llenado el vacío resultante. 
Pero no fue así. 
Por el contrario, el G-7 ha perdido relevancia, el Fondo Monetario Internacional es víctima de sus deficiencias de representación y legitimidad, y el G-20 todavía está tratando de encontrar el rumbo. 
Organizar este tipo de agenda no es un desafío abrumador. 
Pero eso no será demasiado consuelo si ustedes, nuestros representantes electos, no colaboran de manera efectiva. 
La opción que tiene el Congreso en este período es simple: o se ocupa de lleno de los desafíos que enfrenta Estados Unidos o corre el riesgo de que se lo recuerde como el organismo cuya vacilación condenó a futuras generaciones a estar peor que sus padres. 
Cordialmente, 
Ciudadanos preocupados 

Ucrania otra vez al borde del abismo 
La campaña para las elecciones parlamentarias de Ucrania, que se celebrarán el 30 de septiembre, apenas ha comenzado y, sin embargo, el Primer Ministro Viktor Yanukovich ya está intentando robarlas. 
Yanukovich fue el hombre que intentó falsear el resultado de las elecciones presidenciales de 2004, con lo que provocó la "revolución anaranjada". 
Entonces se logró al final un resultado pacífico y justo porque el Presidente de Ucrania, Leonid Kuchma, se negó a hacer caso del llamamiento de Yanukovich en pro del uso de la violencia para defender sus elecciones amañadas. 
Esta vez parece que Yanukovich está dispuesto a hacer cualquier cosa para permanecer en el poder. 
Las malas mañas comenzaron en la medianoche del 11 de agosto, cuando la Junta Electoral Central de Ucrania (plagada de hombres de confianza de Yanukovich) se negó a autorizar la participación en las elecciones del mayor partido de oposición, el bloque formado por la ex Primera Ministra Yuliya Tymoshenko. 
El tecnicismo que citó la Junta sería absurdamente divertido, si sus posibles resultados no fueran incendiarios; la Junta Electoral Central objetó el hecho de que los candidatos del bloque de Tymoshenko declararan sólo su ciudad de residencia en la lista del partido y no su dirección exacta, pero para las elecciones de marzo de 2006el partido de Tymoshenko presentó sin problemas su lista con las mismas características, lo que demuestra el carácter evidentemente partidista de la decisión de la Junta Electoral. 
Al intentar aferrarse al poder a toda costa, es probable que Yanukovich provoque el diluvio: en Ucrania eso significa no sólo disturbios violentos, sino también declive económico y una nueva represión. 
Al final, podría propiciar protestas callejeras en gran escala, como las que caracterizaron la "revolución anaranjada", y el intento de reprimirlas violentamente. 
La historia reciente está plagada de ejemplos alarmantes de dictadores y aspirantes a tales que se niegan a reconocer que su momento ha pasado, pero durante los veinte últimos años su evidente trapacería política ha tenido que afrontar una nueva fuerza potente: las voces agrupadas de ciudadanos comunes y corrientes que no se dejan intimidar. 
Desde la revolución del "poder del pueblo" que derrocó a Ferdinand Marcos en las Filipinas en 1986 hasta las "revoluciones rosada, anaranjada y del cedro" de los últimos años, pasando por el desafío de Borís Yeltsin al intento de golpe de Estado contra Mijail Gorbachov de agosto de 1991, se ha obligado a los dictadores a reconocer su derrota cuando el suficiente número de personas les hace frente. 
¿Será de verdad necesario que los ucranianos repitan la "revolución anaranjada" volviendo a agruparse por millones para avergonzar a Yanukovich (delincuente violento declarado culpable en dos ocasiones antes de dedicarse a la política) para que cambie de actitud? 
Hay una persona que podría obligar a Yanukovich a volver a respetar las normas democráticas y con ello evitar semejantes protestas: el presidente de Rusia Vladimir Putin. 
No cabe duda de que prevenir el caos en el gran país vecino redundaría en pro del interés nacional de Rusia. 
Pero la idea de Putin sobre el interés nacional de Rusia hace que esa clase de intervención resulte improbable. 
Los vecinos débiles son Estados a los que el Kremlin puede controlar: ¿por qué no ampliar, por tanto, el poder ruso dejando que Ucrania se deslice hacia las protestas y la anarquía, si con ello vuelve a colocar ese país bajo su dominio? 
Además, el propio Putin está dedicado a esterilizar los procesos democráticos de Rusia eligiendo a dedo a su sucesor y haciendo que sus tribunales y juntas electorales bloqueen la participación política de sus oponentes, con frecuencia tildándolos de traidores. 
No es probable que alguien que desprecia hasta tal punto los derechos democráticos de su propio pueblo los defienda en el extranjero. 
Como es habitual en un ex agente del KGB, Putin se muestra astuto con Ucrania, pero se engaña a sí mismo, si cree que poniéndose de parte de Yanukovich recuperará un sometimiento de hecho de Ucrania a Rusia. 
El imperio es cosa del pasado, por mucha riqueza que el petróleo y el gas estén aportando a Rusia. 
Sólo si Ucrania mantiene su independencia se podrá acabar con la nostalgia imperial de las minorías dominantes de Rusia. 
De modo que habrá que ejercer presión por otro lado: en primer lugar en la Unión Europea y los Estados Unidos. 
En 2004, tanto la UE como los EE.UU. tardaron en manifestarse a favor de los demócratas de Ucrania. 
Sólo cuando la valentía de millones de ucranianos comunes y corrientes congregados en el centro de Kiev galvanizó a la opinión mundial hicieron los EE.UU. y la UE acopio de valor para defender unos resultados justos de las elecciones. 
Y el único Estado que entonces se puso desde el principio del lado de Ucrania, Polonia, se ha enemistado ahora con gran parte de la opinión de la UE, en particular la de Alemania, por el comportamiento paranoide de sus dirigentes actuales. 
Por esa razón la influencia polaca en los Consejos de la Unión nunca había sido tan poca. 
Por suerte, los dirigentes de los tres mayores Estados de Europa son personajes diferentes de los que ocupaban sus cargos en 2004. 
Angela Merkel, Nicolas Sarkozy y Gordon Brown parecen tener una idea más clara de los problemas de seguridad de la Unión en sus fronteras orientales, por lo que tal vez den muestras de voluntad de actuar con decisión ahora, en lugar de temblar como sus predecesores cuando Ucrania entró en crisis en 2004. 
A no ser que se permita a la oposición democrática de Ucrania participar en las elecciones, una nueva crisis será inevitable. 
Tymoshenko, que ha sobrevivido a tres intentos de asesinato, no es la clase de mujer que puede abandonar la campaña por un tecnicismo. 
Si bien la "revolución anaranjada" infundió a los ucranianos comunes y corrientes una conciencia de sus derechos mayor que nunca, ésta por sí sola no puede garantizar la defensa de dichos derechos en las próximas semanas. 
Sin embargo, dificultará mucho la tarea de reprimirlos. 
¿Y acaso no consiste en eso la batalla en pro de la democracia? 

Regreso al futuro, cortesía de la Argentina 
Con frecuencia se califica al Presidente Néstor Kirchner de la Argentina de radical anticapitalista por haber propuesto un recorte de más del 90 por ciento del valor de la deuda externa no saldada de la Argentina, pero, sean cuales fueren sus motivos, la ansiedad que propició el acuerdo en el último minuto de la Argentina con el FMI para saldar la deuda de 3.100 millones de dólares con esa institución mundial de préstamo puede servir para rescatar aquello en lo que consiste en verdad el capitalismo: el juicio apropiado sobre el riesgo. 
El desarrollo económico entraña corrientes financieras y la acumulación de deuda. 
En el marco interno de un país, la quiebra y la suspensión de pagos son algo corriente. 
De hecho, una señal característica de vitalidad económica es la frecuencia de las quiebras, pues los fracasos de empresas indican la voluntad de apostar y aceptar riesgos con la innovación. 
En la actualidad hay un mayor nivel de quiebras en los Estados Unidos que en la Unión Europea y a los americanos en quiebra les resulta más fácil lanzarse a nuevas empresas. 
Gracias a ello, los americanos están más preparados para ser innovadores. 
Pero en la historia de las finanzas internacionales durante los sesenta últimos años, casi no se ha oído hablar de quiebras y suspensiones de pagos. 
Una consecuencia de ello es la de que los mercados internacionales no son tan dinámicos como podrían serlo y la prosperidad no está tan generalizada. 
En el siglo XIX y en el período de entreguerras y de depresión del siglo XX, hubo suspensiones de pagos a carretadas. 
Países prestatarios como la Argentina o el Imperio otomano suspendían pagos periódicamente. 
Después eran castigados durante unos años a no tener acceso a los mercados internacionales de capitales. 
También se castigaba a quienes prestaban a países en suspensión de pagos, pues sus instrumentos (principalmente bonos) quedaban sin valor. 
Así, el mercado castigaba los riesgos muy difíciles de superar. 
En algunos casos, como en los del Imperio otomano y Egipto, los acreedores reestructuraron las finanzas por la fuerza o amenazando con recurrir a ella, pero la diplomacia de las cañoneras no formaba parte necesariamente de la resolución de los problemas de las deudas. 
La Argentina, por ejemplo, alcanzó un acuerdo negociado voluntariamente en 1893. 
Ese sistema funcionaba mientras los acontecimientos de un país no tuvieran repercusiones negativas en otros prestatarios y no hubiese riesgo o contagio sistémicos. 
Cuando la Argentina suspendió pagos en el decenio de 1890, los inversores europeos descubrieron, sencillamente, una nueva moda: la inversión en Rusia. 
Después de la crisis de Rusia en 1901, los inversores recurrieron a los Estados Unidos y a Australia. 
La gran depresión de finales del decenio de 1920 y comienzos del de 1930 puso fin a esas actitudes, que eran adecuadas para un mundo levemente propenso a las crisis. 
Las crisis dejaron de ser leves. 
Las suspensiones de pagos de aquella época no quedaban limitadas a un país, sino que se transmitían al mundo entero con un pánico contagioso que destruía los sistemas financieros tanto en los países prestadores como en los prestatarios. 
Los políticos reaccionaron ideando un sistema financiero internacional después de la segunda guerra mundial en el que la quiebra y la suspensión de pagos resultaban más o menos imposibles. 
Como durante mucho tiempo no hubo corrientes substanciales de capitales, al principio no importaba. 
Después, en el decenio de 1970, las corrientes de capitales comenzaron a fluir de nuevo y volvió a haber amenazas a la estabilidad del sistema. 
América Latina tuvo una gran crisis de la deuda que estalló en 1982, pero, en realidad, apenas hubo suspensiones de pagos (con las excepciones del Perú y, durante unos meses de finales de 1987, del Brasil). 
En lugar de suspender pagos, los países acordaron planes de rescate con el FMI. 
Al dinero de las instituciones financieras internacionales se sumó el nuevo dinero que los bancos acreedores habían de aportar como parte del precio para ser "rescatados" por el FMI. 
Se confirió al FMI una posición jurídica privilegiada y sólo los "Estados fracasados", es decir, devastados y destrozados, como, por ejemplo, el Sudán, suspendían pagos de préstamos concedidos por el Fondo. 
En la gran crisis mexicana de 1994-95 y en la crisis del Asia oriental de 1997-98 se aplicó el concepto de "préstamos concertados". 
El aspecto esencial de la gestión de la crisis era el de evitar riesgos para el sistema y, por tanto, la quiebra. 
Pero en la segunda mitad del decenio de 1990, ese sistema empezó a desmoronarse. 
Las sumas que habían de aportar las instituciones financieras internacionales eran tan cuantiosos, que empezó a resultar posible que quienes especulaban con divisas previeran circunstancias en las que no fuera posible prestar ayuda. 
Empezó a resultar difícil movilizar los préstamos del sector privado, porque había muchos más acreedores que en el mundo regido por los bancos del decenio de 1980, cuando podían celebrar las negociaciones tan sólo unos pocos participantes importantes. 
El primer choque importante se produjo con la suspensión de pagos y devaluación de Rusia en agosto de 1998. 
Después de ellas, el FMI empezó a alentar a algunos países para que renegociaran la deuda en lugar de buscar dinero nuevo, al menos si eran prestatarios relativamente pequeños, como, por ejemplo, Ucrania o el Pakistán, con lo que no podían poner en peligro todo el sistema. 
El segundo choque importante se produjo con el hundimiento de la divisa de la Argentina en el período 2002-03, tras el cual el Gobierno de la Argentina pidió la cancelación de una deuda extraordinariamente importante. 
La otra amenaza de la Argentina, la de no saldar su deuda con el FMI, constituyó una gravísima amenaza para el antiguo sistema y a algunos les pareció una respuesta justificada tras años de malos consejos en materia de formulación de políticas por parte del FMI y de los países del G-7. 
En el siglo XXI, estamos volviendo a los usos del siglo XIX. 
Nuestro objetivo debe ser el de inventar mecanismos financieros para segmentar y difundir el riesgo a fin de que un caso negativo ya no tenga posibilidades de destruir todo el sistema. 
Al estar menos preocupados con la prevención de las suspensiones de pagos, podemos hacer que haya una relación más congruente entre el riesgo y la recompensa. 
Se debe hacer que los acreedores en casos como el de la Argentina paguen una sanción. 
Las acciones actuales de la Argentina pueden hacernos retroceder al siglo XIX más rápidamente de lo que gustaría a algunos inversores, pero aquél era un mundo de un dinamismo y un crecimiento indiscutibles. 

Vuelta a la “gran partida” en el Kazajstán 
BRUSELAS – Quienes se oponen al acercamiento occidental al Kazajstán citan la falta de derechos humanos y políticos en ese país, pero, si bien el Kazajstán no se ha internado por la senda de las “revoluciones de colores” hacia la democracia que otras repúblicas postsoviéticas, como Ucrania y Georgia, han seguido, su timidez con la reforma no justifica su asilamiento. 
Al fin y al cabo, Occidente no se siente disuadido lo más mínimo a la hora de tratar con la autoritaria Rusia y la comunista China. 
Además, el Kazajstán, aunque es un país de mayoría musulmana, ha establecido el tipo de organización política secular, multiétnica y multirreligiosa que Occidente intenta fomentar en todo el mundo musulmán. 
Pero las razones principales para que Occidente no aísle al Kazajstán son geoestratégicas. 
Los kazacos están deseosos de vender su petróleo y gas a Occidente en el preciso momento en que la Unión Europea está deseosa de deshacerse de su dependencia de los suministros rusos. 
Aun así, la posibilidad de una asociación UE-Kazajstán puede estar a punto de esfumarse. 
Los lazos históricos del Kazajstán con Rusia y su proximidad geográfica a China han provocado una intensa competencia entre esos dos países por lograr mayor influencia. 
Reviste importancia decisiva que Europa se una a ese “gran partida” por la influencia y atraiga la orientación del Kazajstán hacia Occidente. 
Hay señales de que Europa está abriendo los ojos por fin ante las posibilidades que el Kazajstán ofrece. 
De hecho, dos acontecimientos recientes pueden contribuir a que el Kazajstán pase a ser definitivamente un aliado occidental. 
El primero es la elección de este país para la presidencia rotativa anual de la Organización para la Seguridad y la Cooperación en Europa (OSCE) en 2010. 
El Kazajstán había presionado durante años para lograr esa oportunidad frente a la tenaz oposición de Gran Bretaña y otros países de la UE. 
Se considera su selección para encabezar la OSCE una recompensa por la política de compromiso con Occidente del Presidente Nursultan Nazarbayev. 
Rusia abriga un gran recelo de la OSCE –recientemente el Kremlin limitó el número de observadores de la OSCE en las elecciones rusas–, por lo que el futuro cargo del Kazajstán sugiere que los kazacos están deseosos de acercarse más a Occidente y no temen desafiar a sus antiguos amos del Kremlin. 
A largo plazo, la Política Europea de Vecindad (PEV), el plan de la UE para las relaciones con los Estados de su periferia, ofrece la mejor oportunidad para alimentar esa relación. 
La PEV va destinada a forjar un “círculo de amigos” en torno a la UE basado en los intereses comunes en materia de seguridad, desarrollo económico, Estado de derecho y respeto de los derechos humanos. 
De momento, el Parlamento Europeo ha rechazado la idea de que el Kazajstán llegue a ser un día miembro de la PEV, pero, si no se quiere que el Kazajstán acabe engatusado en las órbitas rusa o china, habrá que superar esa estrechez de miras. 
El Kazajstán es un socio idóneo en todos los sentidos para la PEV. 
El extremo sudoccidental del país está en la misma longitud que los países del sur del Cáucaso y Turquía, todos los cuales son ya miembros de la PEV o, en el caso de Turquía, candidato a la adhesión a la UE. 
Ya eso sólo constituye un poderoso argumento geográfico en pro de que el Kazajstán forme parte de la PEV. 
Naturalmente, hay preocupación por la libertad de expresión y la falta de pluralidad de medios de comunicación, pero la situación a ese respecto en el Kazajstán no es peor que la de, por ejemplo, Azerbaiyán, su primo de etnia turca, que es miembro de pleno derecho de la PEV. 
Además, el Kazajstán está ya celebrando oficialmente negociaciones con la UE sobre los asuntos relativos a los derechos humanos. 
Pero la fuerte tradición secular del Kazajstán, heredada del pasado soviético, y su numerosa minoría cristiana europea (aproximadamente el 40 por ciento de sus 15,2 millones de habitantes) hacen de ese país una sociedad que Occidente debe alentar, en vista del arco de inestabilidad en el que se encuentra situada. 
Atraer al Kazajstán hacia Occidente contribuiría a fortalecer esa tradición secular. 
El imperativo está claro. 
Rusia y China no esperarán a que la UE se decida a considerar al Kazajstán un socio digno. 
El Kazajstán desempeña ya un papel decisivo en la Organización de Cooperación de Shangai (OCS), grupo que comprende países del Asia central, junto con Rusia y China. 
La OCS se centra en la seguridad regional, los vínculos económicos y la cohesión cultural de forma muy parecida a las de la OSCE y la UE. 
No cabe duda de que la OCS es un instrumento para la posición de Rusia y China en pro de un mundo multipolar basado en bloques regionales de seguridad que contrarresten la hegemonía estratégica americana. 
Así, pues sería trágico que la UE desaprovechara esa oportunidad de vincular al Kazajstán firmemente con Occidente. 
Podría no haber muchas más. 

De vuelta a la política de la desesperación cultural 
Hace algunos años el historiador Fritz Stern escribió un libro sobre Alemania titulado The Politics of Cultural Despair (La política de la desesperación cultural). 
Utilizó el ejemplo de tres (ya olvidados) exitosos autores de finales del siglo XIX y principios del XX para mostrar la profunda aversión de muchos alemanes hacia el mundo moderno, particularmente hacia la economía de mercado y hacia la política democrática. 
Para Stern, esto fue parte de la tierra cultural en la que floreció el nacionalsocialismo. 
Mucho ha cambiado desde la era nazi. 
Al triunfo asesino y la derrota sangrienta de la política de la desesperación cultural les siguió un milagro económico que hizo de Alemania uno de los países más prósperos del mundo, con cerca de seis décadas de democracia cada vez más estable. 
Sin embargo, en Alemania todavía hay rastros de una actitud que encuentra desagradable la economía moderna y amenazante la apertura de todas las fronteras a un mundo globalizado. 
El "capitalismo puro" y la "globalización" evocan imágenes horribles. 
Para citar la desafortunada metáfora que utilizó en un discurso reciente Franz Müntefering, presidente de los socialdemócratas en el poder, nubes de "langostas" capitalistas amenzan con caer sobre la gente indefensa y trabajadora. 
Por supuesto, la repugnancia hacia la economía liberal y los mercados globales no se limita a Alemania. 
Un sentimiento similar fue uno de los motivos por los que los franceses e incluso tal vez los holandeses rechazaron el Tratado Constitucional de la Unión Europea, que algunos consideraron demasiado "anglosajón" en su liberalismo económico. 
Para muchos, la alternativa al capitalismo y la globalización es una imagen idílica de un "modelo social europeo" que nadie ha definido aún. 
En efecto, sería difícil hacerlo. 
Las políticas sociales en Europa --como todo lo demás-- varían mucho, y las actitudes populares cubren un gama que va del proteccionismo cansado y el anhelo por los subsidios en partes de la "vieja Europa" al entusiasmo por el libre mercado de los miembros más recientes de la UE al Oeste (Irlanda y Portugal) y el Este (Polonia y Eslovaquia). 
De hecho, el tan aclamado modelo social es más un sueño que una realidad, el sueño de un mundo acogedor en el que un Estado benévolo nos cuida. 
Este mundo ha dejado de ser viable en gran parte por motivos de demografía, a medida que un número cada vez mayor de solicitantes de asistencia hace que los costos sean inaccesibles. 
Algunas personas --e incluso algunos políticos-- están sacando las conclusiones correctas de esto. 
Saben que a fin de cuentas todos debemos confiar en nuestra propia iniciativa y esfuerzo y hacen uso de las oportunidades de los mercados abiertos. 
Pero otras personas en Europa tratan esas actitudes como si fueran una caricatura cuyo pie en francés o alemán pudiera ser: "Confiar en uno mismo es de importancia absoluta, para ello confiamos en la política". 
Detrás de esas diferencias hay profundas tradiciones políticas y culturales sobre el papel del Estado en la vida cotidiana. 
Es en esto donde los Estados Unidos son verdaderamente distintos de Francia y Alemania, mientras que Inglaterra tiene una tradición similar de desconfiar del Estado. 
De manera distinta, esto también es cierto en el caso de Italia. 
Ese país ha tenido desde hace mucho un partido comunista grande y la izquierda puede estar en el poder de nuevo; pero no existe un antagonismo visceral hacia las libertades que el capitalismo alienta. 
Polonia es otro país en el que florece la iniciativa individual --hasta el punto de que en Francia el apócrifo "plomero polaco" llegó a ser el epítome de las amenazas de la globalización. 
No hay que decir que no existen tales obsesiones en muchas de las economías de alto crecimiento de Asia. 
Es cierto que en la India hubo que superar la inercia de una versión local del socialismo fabiano: pero eso ya sucedió. 
De hecho, es posible que en algunos de los países que han adoptado el manto de la globalización estén surgiendo modelos nuevos para encontrar la cuadratura del círculo del crecimiento económico, la cohesión social y la libertad política. 
El arraigado sentimiento anicapitalista y antiglobalizador que priva en otros lugares es motivo de preocupación. 
Después de todo, Fritz Stern escribió su libro para advertir sobre los peligros que plantea el aborrecimiento romántico de la modernidad. 
El desempleo elevado y a menudo de larga duración junto con los recortes en las prestaciones sociales nutren pero no provocan estas actitudes; sus profundas raíces culturales importan mucho más. Al igual que sus consecuencias. 
Un sentimiento de frustración resultante de las percepciones anticapitalistas y antiglobalizadoras conduce a una combinación letal de sueños de la Arcadia ("Francia para los franceses") con la realidad de líderes despiadados, aunque seductores, de derecha (Jean-Marie Le Pen en Francia) y de izquierda (Oskar Lafontaine y su nuevo partido en Alemania). 
Las víctimas serán la prosperidad y la libertad a menos que triunfen quienes aprovechan las oportunidades del nuevo mundo. 

De vuelta al decenio de 1960 
BERKELEY -- Las quejas de los efectos inflacionarios de la política monetaria no cesan de aumentar, pese a que apenas hay asomo de inflación en los Estados Unidos. 
Las economías que están reduciendo su retraso con un rápido crecimiento están esforzándose denodadamente para no verse arrastradas por un torrente de entradas de capitales. 
Ha habido destacados encargados de la formulación de políticas, que buscan urgentemente soluciones substitutivas del averiado sistema monetario de los Estados Unidos, que han llegado hasta el extremo de hablar del regreso al patrón-oro. 
No estoy hablando de 2011, sino de 1964. 
No es la primera vez en que nos encontramos en esta situación. 
En 1964, eran las economías de Europa, que crecían rápidamente y seguían reduciendo su retraso respecto de los EE.UU., las que gritaban contra la Reserva Federal. 
Según sostenían, a consecuencia de una política americana imprudentemente expansionista, se veían inundadas con financiación importada. 
Los EE.UU. estaban “exportando inflación”. 
Los funcionarios americanos replicaron que las entradas financieras reflejaban el subdesarrollo de Europa en materia de mercados de capitales. 
El problema de la inflación en Europa era una consecuencia de la renuencia de sus bancos centrales a aplicar una política mucho más restrictiva y de la vacilación de los países europeos a la hora de dejar que se apreciaran sus divisas, que reflejaba su ya antiguo compromiso con un crecimiento orientado a la exportación. 
Plus ça change, como dirían los franceses. 
Lo que los franceses en la época del general Charles de Gaulle decían, en realidad, era que se debía abandonar el dinero de circulación forzosa a favor del patrón-oro. 
En ese caso los EE.UU. estarían sujetos a la disciplina de una política más restrictiva, pero los franceses nunca explicaron exactamente cómo se podía hacer el restablecimiento del patrón-oro o cómo se plasmaría en estabilidad económica y de precios, en vista de la inestabilidad de los mercados del oro y las desastrosas consecuencias del patrón-oro –y, en particular, en Francia– en el decenio de 1930. 
Dicho de otro modo, el debate era tan confuso y complicado como actualmente. 
Su único efecto positivo fue el de lanzar una iniciativa para reformar el sistema monetario internacional. 
Así, pues, ahora que el Gobierno francés –¡ellos otra vez!– se ha comprometido a hacer de la reforma monetaria internacional el núcleo de su Presidencia del G-20 en 2011, conviene recordar el cuento ejemplar del decenio de 1960. 
En aquella época, la diplomacia monetaria internacional estaba centrada en la creación de una nueva forma de reservas internacionales, lo que llegaron a ser los derechos especiales de giro (DEG) del Fondo Monetario Internacional. 
La idea consistía en que, al emitir DEG, el FMI brindaría un medio substitutivo de acumular dólares a las economías que estaban reduciendo su retraso e intentaban acumular reservas. 
Los EE.UU. ya no podrían acumular deficits de la balanza de pagos “sin sufrir”. 
Se podría frenar la política americana sin privar de liquidez a la economía mundial. 
El intento fracasó completamente. 
Los derechos especiales de giro nunca llegaron a ser una atractiva opción substitutiva del dólar, pues sólo eran un modesto complemento de los dólares y otras unidades nacionales de uso internacional. 
Como no tenían confianza en el FMI para que asumiera las competencias de un banco central mundial, sus miembros establecieron obstáculos muy fuertes a la creación de DEG. 
Tampoco se desarrollaron mercados privados con instrumentos denominados en DEG, lo que, a su vez, limitó su atractivo para los bancos centrales. 
El otro centro de las negociaciones en el decenio de 1960 fue el intento de aumentar la flexibilidad de los tipos de cambio. 
Las propuestas al respecto –como reacción a la aparición de superávits crónicos en Alemania e Italia y déficits crónicos en los EE.UU.– atrajeron la atracción cada vez más, una vez que las negociaciones sobre los derechos especiales de giro se consumieron en 1968. 
Pero, como había otros países que habían disfrutado de dos decenios de crecimiento impulsado por la exportación gracias a haber vinculado sus divisas con el dólar, había renuencia a cambiar algo que iba bien. 
Aunque el FMI, en un importante informe sobre los tipos de cambio de mediados del decenio de 1970, hizo suyo el principio de una mayor flexibilidad, no ofreció ideas nuevas para lograr que los países avanzaran en esa dirección ni propuso nuevas sanciones contra los que se resistieran. 
Los desequilibrios internacionales siguieron aumentando hasta que el sistema se desplomó estrepitosamente en 1971-1973. 
Las recientes alusiones del Gobierno francés sobre su programa de reforma para 2011 indican que, al contrario de las elucubraciones anteriores, el núcleo de sus iniciativas no será la atribución de un papel más importante a los derechos especiales de giro. 
En cambio, el gobierno de Sarkozy procurará crear mecanismos para gestionar la transición a un sistema monetario internacional en el que el dólar, el euro y el renminbi desempeñen papeles mundiales relevantes. 
Se trata de un paso adelante, que refleja las enseñanzas reales ofrecidas por la Historia, pero los franceses no han indicado que vayan a pedir la aplicación de sanciones a los países con superávits crónicos que no ajusten sus divisas. 
La inexistencia de esas sanciones fue la deficiencia decisiva del sistema original de Bretton Woods y sigue siéndolo del nuestro... no por casualidad denominado Bretton Woods 2. 
Sin sanciones para vigilar los desequilibrios mundiales, ese paso francés adelante nos situará a medio camino sobre un abismo enorme. 
En el aire, sin suelo firme abajo ni impulso suficiente para llegar hasta el otro lado, no es donde debe estar la economía mundial. 

¿Regreso a la utopía? 
PARÍS – Francia ha dejado de aspirar a ocupar el centro del escenario de la historia mundial, pero sigue influyendo allende sus fronteras. 
Desde el siglo XVIII, Francia ha sido una frecuente iniciadora de profundos cambios sociales –incluidos el papel épico desempeñado por Charles de Gaulle en la segunda guerra mundial, la descolonización en África y la rebelión estudiantil de mayo de 1968–en toda Europa. 
¿Continuará esa tradición su reciente elección presidencial? 
François Hollande, anodino y burocrático, prometió en su campaña ser un presidente “normal”, a diferencia del pintoresco saliente, Nicolas Sarkozy… y, en verdad, de todos sus predecesores desde que se creó la Quinta República en 1959. 
Así, pues, la victoria de Hollande puede ser una señal de que los países democráticos se han vuelto reacios a ser dirigidos por presidentes o primeros ministros extravagantes o carismáticos. 
De hecho, en toda Europa ninguna democracia está dirigida actualmente por una personalidad fuerte o carismática. 
Italia sigue con un gobierno interino, pero también en ella los votantes parecen haber dado la espalda a un gobernante rococó. 
Europa ya no tiene un Sarkozy ni un Silvio Berlusconi, pero tampoco una Margaret Thatcher, un Helmut Kohl o un José María Aznar. 
En un momento de crisis económica e institucional en Europa, todos los dirigentes europeos parecen ser extraordinariamente normales. 
Para muchos, la victoria de la normalidad sobre el carisma ha de ser un motivo de celebración. 
La democracia consiste en que ciudadanos normales elijan a hombres y mujeres normales para que los dirijan durante un período limitado conforme a unas reglas establecidas. 
Pero la tendencia a la normalidad entre los dirigentes europeos coincide con una notable falta de visión y estrategia. 
Si alguno de esos dirigentes normales tiene una estrategia a largo plazo para Europa (¿puede alguien imaginar algo así por parte del Presidente del Consejo de la UE, Herman Van Rompuy, o de la mandamás de la política exterior de la Unión, Catherine Ashton?), son extraordinariamente incapaces para transmitirla. 
En el caso de Hollande, las pocas vislumbres de una visión amplia recuerdan a la lograda socialdemocracia de Francia en el decenio de 1960: un Estado del bienestar fuerte, junto con una inversión pública abundante para reavivar el crecimiento económico e impulsar el empleo. 
El punto de referencia de Hollande parece ser el idilio de su juventud en la posguerra, una época de rápido crecimiento, recuperación demográfica, inmigración escasa y poca competencia mundial. 
Dicho de otro modo, Hollande intentará seducir a otros dirigentes europeos con una visión de un mundo que ha dejado de existir. 
La política de la nostalgia es inquietante, no sólo porque Francia y Europa afrontan gravísimas dificultades económicas, sino también porque Francia y otras democracias afrontan amenazas reales a su legitimidad. 
Retrospectivamente, muy bien podría ser que se recordaran las elecciones residenciales francesas de 2012 no tanto por la victoria de Hollande y el triunfo de la normalidad cuanto por haber sido un paso decisivo en la larga marcha hacia el poder de los partidos populistas. 
En la primera ronda de las elecciones presidenciales francesas, la extrema izquierda, grupo heterogéneo de anticapitalistas y ecologistas radicales, obtuvo el 14 por ciento de los votos. 
Por la extrema derecha, el Frente Nacional de Marine Le Pen, heredero político del fascismo francés, obtuvo el 18 por ciento, el mejor resultado jamás obtenido por ese partido. 
Dicho de otro modo, una tercera parte de los votantes franceses se sienten atraídos ahora por candidatos con ideologías extremas que se caracterizan, todas ellas, por un rechazo antiliberal del euro, del capitalismo y de la mundialización. 
Los dos lados encuentran sus raíces en un pasado idealizado: la Revolución Francesa y su promesa igualitaria en el caso de la extrema izquierda y el Imperio francés y su dominación de pueblos no blancos del mundo en el de la extrema derecha. 
Además, los dos extremos son profundamente nacionalistas. 
Convencidos como están de que Francia debe actuar a solas, cerrarían la economía a la competencia extranjera, suprimirían los mercados financieros y devolverían a los inmigrantes a sus países de origen. 
La convergencia no se limita a la irracionalidad común de sus programas. 
Tanto la extrema izquierda como la extrema derecha encuentran su apoyo básico entre el enorme número de franceses que se sienten económicamente inseguros y políticamente desamparados: esencialmente, todos aquellos que tienen la sensación de carecer de oportunidades en una sociedad abierta. 
La clase de normalidad propia de Hollande no atrae a esos votantes populistas, pero descartarlos sería una imprudencia, porque sus aspiraciones utópicas se basan en ansiedades genuinas y legítimas. 
La desaceleración del crecimiento y la mundialización han dividido a todas las sociedades europeas –y a los Estados Unidos– en dos nuevas clases: aquellos cuya instrucción y capital social les permiten afrontar la actual economía mundializada y aquellos que están estancados con empleos de salario bajo y con frecuencia pasajeros (y, por tanto, los más directamente afectados por la competencia de los inmigrantes legales e ilegales). 
Ningún dirigente europeo medio, incluido Hollande, menciona jamás esa nueva división. 
De hecho, tanto Hollande como Sarkozy representaban a los adaptados a la mundialización y consideraban a los demás una reserva de votantes a los que seducir, no una nueva subclase. 
Esa comprensión superficial del populismo hace que la elección presidencial francesa constituya un síntoma ominoso de la ceguera de los dirigentes de Europa. 
Con una fachada de normalidad no se pueden afrontar los peligros reales que amenazan los cimientos de las sociedades europeas. 

Confrontar la amenaza global a la democracia 
OXFORD – En todo el mundo, los populistas están atrayendo votos con sus promesas de proteger a la gente común de la dura realidad de la globalización. 
No se puede esperar que el establishment democrático cumpla con este objetivo, aseguran, ya que está demasiado ocupado en proteger a los ricos -un hábito que la globalización no hizo más que intensificar. 
Durante décadas, la globalización prometió traer beneficios para todos. 
En una escala internacional, facilitó el ascenso de los tigres asiáticos y de los países de los BRICS (Brasil, Rusia, India, China y Sudáfrica), produjo un crecimiento rápido en toda África y facilitó la bonanza en los países desarrollados hasta 2007. 
También creó nuevas oportunidades y aumentó el crecimiento al interior de los países. 
Pero desde la crisis de 2008, muchos países ricos se han visto cercados por las medidas de austeridad, las economías asiáticas se han desacelerado, el progreso de los BRICS se ha detenido y muchos países africanos han vuelto a endeudarse. 
Todo esto ha contribuido a una creciente desigualdad, que hoy alimenta el descontento. 
Emmanuel Saez y Gabriel Zucman calculan que en Estados Unidos la brecha de riqueza ya es mayor que en cualquier otro momento desde la Gran Depresión: hoy casi la mitad de la riqueza del país está en manos del 1% más rico de los hogares. 
En el Reino Unido, la Oficina Nacional de Estadísticas informa que, en el período de 2012 a 2014, el 10% más rico de los hogares era dueño del 45% de la riqueza total agregada de los hogares. 
Desde julio de 2010, la riqueza del decil superior ha aumentado tres veces más rápido que la del 50% inferior de la población. 
En Nigeria, el asombroso crecimiento económico, que promedia el 7% anual desde 2000, bien puede haber reducido la pobreza en el sudoeste del país; pero el noreste (donde el grupo extremista Boko Haram es más activo), han surgido niveles apabullantes de desigualdad de riqueza y de pobreza. 
Tendencias similares se observan desde China y Egipto hasta Grecia. 
Junto con la desigualdad, la caída de la confianza de la población alimenta la rebelión contra la globalización y la democracia. 
En el mundo desarrollado y en el mundo en desarrollo, muchos sospechan que los ricos se vuelven más ricos porque no tienen que respetar las mismas reglas que todos los demás. 
No es difícil entender por qué. 
En tanto la economía global se desacelera, los abusos de confianza por parte de quienes están en la cima se vuelven más evidentes. 
En el Reino Unido, Amazon, Starbucks y Google se ganaron la ira pública en 2013 por utilizar tecnicismos para no pagar impuestos. Esto llevó al gobierno del Reino Unido a liderar un anuncio impositivo del G8 destinado a reducir la evasión impositiva. 
En 2015, una auditoría de la Corporación Nacional del Petróleo de Nigeria reveló que aproximadamente 20.000 millones de dólares en ingresos, en verdad, nunca fueron remitidos a las autoridades bajo la administración anterior. 
Y el problema parece ser sistémico. 
Este año, los Papeles de Panamá expusieron de qué manera los ricos del mundo crean compañías secretas offshore, lo que les permite evitar el escrutinio financiero y el pago de impuestos. 
Y los bancos más grandes del mundo han tenido que pagar multas sin precedentes en los últimos años por violaciones descaradas de la ley. 
Sin embargo, a pesar de la publicidad negativa generada por estos casos, la población prácticamente no vio que nadie haya tenido que rendir cuentas. 
Casi una década después de la crisis financiera global de 2008, sólo un ejecutivo de un banco fue a prisión. 
Muchos banqueros, en cambio, siguieron un camino similar al de Fred Goodwin, el presidente del Royal Bank of Scotland de Gran Bretaña, que acumuló 24.100 millones de libras (34.200 millones de dólares) de pérdidas, para luego renunciar con una pensión gigantesca. 
La gente común y corriente -como el padre de tres hijos que fue a prisión en el Reino Unido en septiembre de 2015 por acumular 500.000 libras en deudas de juego- no goza de la misma impunidad. 
Todo esto ayuda a explicar por qué los movimientos anti-establishment están cobrando fuerza en todo el mundo. 
Estos movimientos comparten una sensación de privación de derechos -una sensación de que el "establishment" no les da a los ciudadanos comunes un "trato justo"-. 
Apuntan a resultados electorales "comprados" por intereses especiales, y a marcos legales y regulatorios oscuros que parecen pergeñados para beneficiar a los ricos, como las regulaciones bancarias que sólo pueden sortear las instituciones grandes y los tratados de inversión negociados en secreto. 
Los gobiernos han permitido que la globalización -y los tenedores de riqueza ambulantes- los superen. 
La globalización exige una cooperación global profunda y efectiva. 
Cuando los gobiernos no supieron cooperar en los años 1930, la globalización se frenó en seco. 
Hizo falta una serie de esfuerzos cuidadosos y sumamente controlados después de la Segunda Guerra Mundial para abrir la economía mundial y permitir que la globalización volviera a despegar. 
Aun así, si bien muchos países liberalizaron el comercio, los controles de capital garantizaron que el "dinero caliente" no pudiera entrar y enseguida salir de sus economías. 
Mientras tanto, los gobiernos invirtieron los retornos sobre el crecimiento en educación, atención médica y sistemas de asistencia social de buena calidad que beneficiaron a la mayoría. 
En tanto los negocios del gobierno crecieron, también lo hicieron los recursos asignados a ellos. 
En los años 1970, los líderes de los países ricos, tanto en el gobierno como a nivel empresarial, se habían vuelto complacientes. 
Creyeron a pie juntillas la promesa de que los mercados que se equilibran y restringen por sí solos brindarían un crecimiento continuo. 
Cuando esta nueva ortodoxia se propagó al sector financiero apalancado, el mundo entró en una carrera desenfrenada. 
Desafortunadamente, muchos gobiernos ya habían perdido la capacidad de manejar las fuerzas que habían desatado, y los líderes empresarios habían perdido su sensación de responsabilidad por el bienestar de las sociedades dentro de las cuales florecían. 
En 2016, estamos volviendo a aprender que, desde un punto de vista político, la globalización tiene que estar controlada no sólo para permitir que los ganadores ganen, sino también para asegurar que no hagan trampa o ignoren sus responsabilidades ante la sociedad. 
No hay lugar para políticos corruptos que consientan a empresarios corruptos. 
Restablecer la confianza será una tarea difícil. 
Los líderes empresarios tendrán que asegurarse una "licencia para operar" de la sociedad en general, y contribuir visiblemente a que se sustenten las condiciones que respaldan su prosperidad. 
Pueden empezar por pagar sus impuestos. 
Los gobiernos tendrán que distanciarse de las empresas que no cumplan con su parte. 
Es más, deben revisar sus propias operaciones, para demostrar su imparcialidad. 
Una regulación sólida exigirá una inversión significativa en capacidad de gobierno y los servicios legales que la respaldan. 
Finalmente, la cooperación global será crucial. 
La globalización no se puede deshacer. 

La energía limpia también es energía resiliente 
NASSAU – El Caribe y sus alrededores ya están en las líneas frontales del cambio climático. 
Las Bahamas, el archipiélago que se extiende por las prístinas aguas entre Florida y Cuba, se han visto asoladas en los últimos años por huracanes devastadores, que han aumentado en frecuencia y gravedad a causa del calentamiento global. 
Puesto que las Bahamas y los países del Caribe emiten cantidades de dióxido de carbono relativamente ínfimas, sus residentes tienen una responsabilidad mínima por la crisis climática. 
Pero los habitantes de la región están dando vuelta el guion, transformándose de víctimas de las tragedias climáticas en líderes globales de la producción de energía limpia y segura. 
Los países caribeños cuentan con atractivas razones económicas para abrazar la transición a las “energías verdes”. 
Por generaciones han dependido de combustibles fósiles importados para energizar sus economías, lo que significa que siempre han tenido que afrontar las incertidumbres de los mercados petroleros mundiales y, en consecuencia, las importantes fluctuaciones de costes de la electricidad. 
Gracias a los avances en el ámbito de las energías renovables, ese desafío económico ha creado una oportunidad. 
A diferencia de los combustibles fósiles importados, que están sujetos a costes crecientes, los precios de la energía solar y otras fuentes de energías limpias, junto con los sistemas de almacenamiento de energía necesarios, siguen descendiendo. 
A medida que estas tecnologías se han vuelto más asequibles y competitivas con respecto a los combustibles fósiles y más contaminantes, se han convertido en un potente incentivo para que los países isleños se alejen de la dependencia de las centrales de energía convencionales alimentadas con combustibles fósiles. 
Es más, esta tendencia no hará más que aumentar en lo sucesivo, ya que los costes de las nuevas energías las harán cada vez más convenientes y atractivas. 
Para regiones como el Caribe, los sistemas de carga de baterías y energía solar, hacen más que meramente reducir los costes de la electricidad; si se despliegan adecuadamente, también mejoran la capacidad de resiliencia climática. 
Cono lo han demostrado Bahamas y otros países de la región en los últimos años, las microrredes solares y de baterías pueden prestar servicios de importancia crítica a las comunidades isleñas durante y después de acontecimientos climáticos extremos que, de otro modo, desconectarían las fuentes de energía tradicionales. 
Sin embargo, para que estas nuevas soluciones energéticas sean verdaderamente resilientes, ellas mismas deben poder resistir las tormentas, que tienden a destruir las líneas eléctricas y a desconectar comunidades de las fuentes centralizadas de generación de energía. 
Por consiguiente, en el caso de la energía solar, los métodos que se usen para dar firmeza a la instalación de los paneles solares al suelo y a los techos tienen una enorme importancia. 
Ya sabemos que es posible construir sistemas fotovoltaicos (FV) capaces de resistir hasta la más alta categoría de huracanes. 
Gracias a un trabajo conjunto entre el Instituto Rocky Mountain, el gobierno de Bahamas y la compañía de servicios públicos del país, la Bahamas Power and Light Company (BPL), hemos desarrollado e instalado una bóveda de aparcamiento solar en el Estadio Nacional de Nassau que puede resistir los vientos de un huracán categoría cinco. 
Además, hemos instalado la primera microrred de carga de baterías y energía solar del país en Ragged Island, y ahora nos estamos centrando en diseñar y proporcionar microrredes sostenibles y resilientes para instalaciones de importancia crítica en Abaco, tras la destrucción causada por el paso del Huracán Dorian en septiembre de 2019. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
A medida que el planeta sigue calentándose, el aumento de la humedad en el aire se traducirá en tormentas y huracanes tropicales incluso más intensos y frecuentes. 
Es probable que lo que vimos con los huracanes Dorian y María en Puerto Rico en 2017 sea cada vez más común. 
Afortunadamente, muchas de las medidas necesarias para crear resiliencia son las mismas que limitan las emisiones de gases de efecto invernadero (GEI) y ralentizan el ritmo del calentamiento global. 
Los sistemas FV satisfacen ambas necesidades. 
El Caribe y el Atlántico están lejos de ser las únicas regiones que deberán construir una infraestructura energética más resiliente para prevenir cortes de electricidad. 
Cada vez más comunidades de todo el planeta se enfrentan a los desafíos causados por condiciones climáticas extremas, entre ellas los devastadores incendios en Australia, Indonesia y el oeste de los Estados Unidos. 
En todos estos casos, las soluciones energéticas limpias y adaptadas a las necesidades del lugar ofrecen ventajas únicas en términos de reducción de emisiones y poder contar con electricidad después de un desastre. 
Señalan el camino para un mejor futuro para nuestro sistema eléctrico. 
Al adoptar la transición hacia una energía limpia, Bahamas está dando el ejemplo al resto del mundo, en especial a aquellos países responsables de una proporción muchísimo mayor de las emisiones globales de GEI. 

Blues del rescate 
NUEVA YORK – No hace falta ser un genio para darse cuenta de que el sistema financiero de Estados Unidos –de hecho, las finanzas globales- está en un estado de caos. 
Y ahora, después de que la Cámara de Representantes de Estados Unidos rechazó el plan de rescate de 700.000 millones de dólares propuesto por la administración Bush, también resulta obvio que no existe un consenso sobre cómo repararlo. 
Los problemas en la economía y el sistema financiero norteamericanos han sido evidentes durante años. 
Pero eso no impidió que los líderes de Estados Unidos recurrieran a las mismas personas que ayudaron a generar el caos, que no vieron los problemas hasta que estos nos llevaron al borde de otra Gran Depresión y que han estado saltando de un rescate a otro, para rescatarnos. 
Mientras los mercados globales se hunden, el plan de rescate casi con certeza será sometido a otra votación en el Congreso. 
Allí pueden rescatar a Wall Street, ¿pero qué pasa con la economía? 
¿Qué pasa con los contribuyentes, ya hostigados por déficits sin precedentes, y con facturas todavía pendientes de pago por una infraestructura en decadencia y dos guerras? 
En estas circunstancias, ¿ algún plan de rescate puede funcionar? 
Sin duda, el plan de rescate que acaba de ser rechazado era mucho mejor de lo que propuso originariamente la administración Bush. 
Pero su enfoque básico siguió estando plagado de errores fundamentales. 
Primero, se basaba –una vez más- en una economía por goteo: de alguna manera, si se arrojaba suficiente dinero a Wall Street, éste gotearía hasta Main Street, beneficiando a los trabajadores y a los propietarios de viviendas. 
La economía por goteo casi nunca funciona y no es más factible que funcione esta vez. 
Es más, el plan suponía que el problema esencial era un problema de confianza. 
Esa es sin duda parte del problema; pero el problema subyacente es que los mercados financieros otorgaron algunos préstamos incobrables. 
Había una burbuja inmobiliaria y se otorgaron créditos sobre la base de precios inflados. 
Esa burbuja estalló. 
Los precios de la vivienda probablemente sigan cayendo, de manera que habrá más ejecuciones hipotecarias, y por más que se ensalce el mercado, nada va a cambiar esa realidad. 
Los préstamos incobrables, a su vez, crearon agujeros masivos en los balances de los bancos, que tienen que repararse. 
Cualquier rescate gubernamental que pague un valor justo por estos activos no hará nada para reparar ese agujero. 
Por el contrario, sería como ofrecer transfusiones masivas de sangre a un paciente que sufre de una vasta hemorragia interna. 
Incluso si se implementara rápidamente un plan de rescate –cosa que parece cada vez más improbable-, habría cierta contracción del crédito. 
La economía norteamericana ha estado respaldada por un boom del consumo alimentado por un endeudamiento excesivo, y eso se reducirá. 
Los estados y las localidades están recortando los gastos. 
Los balances de los hogares son más débiles. 
Una desaceleración económica exacerbará todos nuestros problemas financieros. 
Podríamos hacer más con menos dinero. 
Los agujeros en los balances de las instituciones financieras deberían taparse de una manera transparente. 
Los países escandinavos demostraron la manera de hacerlo hace dos décadas. 
Warren Buffett mostró otra manera, al ofrecer capital accionario a Goldman Sachs. 
Al emitir acciones preferenciales con garantías (opciones), se reduce el riesgo de pérdida del público y se asegura que la gente participe en parte del potencial de ganancia. 
Esta estrategia no solo está probada, sino que también ofrece los incentivos y los medios necesarios para que se reanude el préstamo. 
Evita la tarea desahuciada de intentar valuar millones de hipotecas complejas y los productos financieros aún más complejos en los que están encajadas, y se ocupa del problema de los “limones” –el gobierno no puede deshacerse de los peores activos o los más sobrevaluados-. 
Finalmente, se puede hacer mucho más rápidamente. 
Al mismo tiempo, se pueden tomar varias medidas para reducir las ejecuciones hipotecarias. 
Primero, se puede lograr que la vivienda resulte más accesible para los norteamericanos pobres y de medianos ingresos al convertir la deducción hipotecaria en un crédito tributario pasible de transformarse en efectivo. 
El gobierno paga el 50% del interés hipotecario y los impuestos inmobiliarios en el caso de los norteamericanos de ingresos altos, y no hace nada por los pobres. 
Segundo, se necesita una reforma de la ley de quiebras para permitirles a los propietarios amortizar el valor de sus hogares y quedarse en sus casas. 
Tercero, el gobierno podría asumir parte de una hipoteca, aprovechando sus costos de endeudamiento más bajos. 
Por el contrario, la estrategia del secretario del Tesoro de Estados Unidos, Henry Paulson, es otro ejemplo del tipo de juego de triles que llevó a Estados Unidos a este caos. 
Los bancos de inversión y las agencias de calificación de crédito creían en la alquimia financiera –la noción de que se puede crear un valor significativo reorganizando los títulos valores-. 
La nueva visión es que el valor real se puede crear desorganizando los títulos valores –sacando estos activos del sistema financiero y entregándoselos al gobierno-. 
Pero eso requiere pagar de más por los activos, cosa que beneficia sólo a los bancos. 
Al final, existe una alta probabilidad de que si finalmente se adopta un plan de estas características, los contribuyentes norteamericanos quedarán en una situación peligrosa. 
En economía ambiental, existe un principio básico: “quien contamina paga”. 
Es una cuestión de equidad y eficiencia. 
Wall Street contaminó a la economía con hipotecas tóxicas. Ahora debería pagar por la limpieza. 
Existe un creciente consenso entre los economistas de que cualquier rescate basado en el plan de Paulson no funcionará. 
Si fuera así, el gigantesco incremento en la deuda nacional y la comprensión de que ni siquiera 700.000 millones de dólares alcanzan para rescatar a la economía norteamericana erosionarán aún más la confianza y agravarán su debilidad. 
Pero resulta imposible que los políticos no hagan nada en una crisis de esta naturaleza. 
De modo que tal vez tengamos que rezar para que un acuerdo redactado con la mezcla tóxica de intereses especiales, mal manejo económico e ideologías de derecha que produjeron la crisis de alguna manera produzca un plan de rescate que funcione –o cuyo fracaso no cause demasiado daño. 
Poner las cosas en orden –lo que incluye un nuevo sistema regulatorio que reduzca la posibilidad de que vuelva a producirse una crisis semejante –es una de las muchas tareas que le quedarán a la próxima administración. 

Un estímulo favorable para la deuda 
NEW HAVEN – Cuando gran parte de la economía mundial parece atrapada en un largo y doloroso bajón inducido por la austeridad, ya es hora de reconocer que la trampa ha sido enteramente creación nuestra. 
La hemos construido a partir de hábitos mentales desafortunados sobre cómo afrontar una deuda pública en aumento vertiginoso. 
Las personas adquirieron dichos hábitos a partir de las experiencias de sus familias y amigos: cuando tenemos problemas de deuda, debemos reducir los gastos y pasar por un período de austeridad hasta que se reduzca la carga (la deuda en relación con los ingresos), lo que significa no salir a comer fuera durante un tiempo, no comprar nuevos coches ni nueva ropa. 
Reaccionar así parece cosa de sentido común e incluso una virtud moral. 
Pero, si bien esa actitud para con la deuda da buen resultado en el caso de una familia con problemas, no ocurre así en el caso de toda una economía, pues la reducción del gasto no hace sino empeorar el problema. 
Ésa es la paradoja de la frugalidad: la operación de apretarse el cinturón causa la pérdida de puestos de trabajo para algunas personas, porque otras no compran lo que aquéllas producían, con lo que su carga de la deuda aumenta en lugar de disminuir. 
Existe una salida de esa trampa, pero sólo si, en lugar de insistir en la austeridad –mayores impuestos y menor gasto– en el debate sobre cómo reducir la proporción deuda/PIB, hacemos hincapié en el estímulo favorable para la deuda: aumentar los impuestos aún más e incrementar el gasto del Estado en la misma proporción. 
De ese modo, la proporción deuda/PIB se reduce porque el denominador (la producción económica) sube, pero no porque el numerador (el endeudamiento total del Estado) disminuya. 
Esa clase de estímulo ilustrado choca con prejuicios fuertes. 
Para empezar, los ciudadanos suelen concebir los impuestos como una odiosa violación de su libertad, como si unos burócratas mezquinos fueran a despilfarrar inevitablemente esos mayores ingresos en empleados y programas estatales inútiles e ineficaces, pero la labor suplementaria no necesariamente corresponde sólo a la contratación de empleados estatales y, además, los ciudadanos pueden tener en cierto modo voz y voto a la hora de orientar el gasto. 
También se cree que, desde un punto de vista realista, los aumentos de impuestos no pueden ser expedientes puramente temporales en una crisis económica y que se debe considerarlos una brecha que irá abriéndose cada vez más, por lo que se debe evitar a toda costa. 
Sin embargo, la Historia muestra que, si se han designado expresamente los aumentos de impuestos como temporales, más adelante se reducen, en efecto. 
Eso es lo que ocurre, por ejemplo, después de grandes guerras. 
Debemos examinar esas cuestiones al intentar entender por qué, por ejemplo, los votantes italianos rechazaron el mes pasado al serio economista Mario Monti, que les impuso la austeridad, en particular aumentando los impuestos sobre bienes inmuebles. 
Los italianos están acostumbrados a pensar que los aumentos de impuestos sólo van destinados necesariamente a beneficiar a inversores ricos, en lugar de a pagar servicios estatales como carreteras y escuelas mejores. 
La política keynesiana de estímulo suele recibir la denominación de gasto creador de déficit y no la de gasto financiado con impuestos. 
El estímulo mediante reducción de impuestos podría casi parecer basado en el engaño, pues su efecto en el gasto en consumo y en la inversión parece exigir que las personas olviden que más adelante pagarán impuestos por el gasto público actual, cuando el Estado salde la deuda con sus intereses. 
Si las personas fueran racionales y estuvieran bien informadas, podrían concluir que no deberían gastar más, pese a las reducciones de impuestos, ya que éstas no son reales. 
No necesitamos confiar en esos trucos para estimular la economía y reducir la proporción de deuda respecto de los ingresos. 
El problema económico fundamental que actualmente preocupa a gran parte del mundo es la demanda insuficiente. 
Las empresas no están invirtiendo lo suficiente en nuevas instalaciones y equipo ni creando puestos de trabajo, en gran medida porque el público no está gastando lo suficiente –o no se espera que lo haga en el futuro– para mantener la economía a toda marcha. 
Se debe considerar el estímulo favorable para la deuda simplemente como una decisión colectiva, adoptada por todos nosotros, de gastar más para hacer arrancar la economía. 
Nada tiene que ver con endeudarse o engañar a los ciudadanos respecto de impuestos futuros. 
Si tuvieran libertad total para adoptar sus decisiones individuales, los ciudadanos no gastarían más en consumo, pero tal vez podamos votar por un gobierno que nos obligue a todos a hacerlo colectivamente, con lo que se crearía demanda suficiente para devolver la economía a la normalidad en poco tiempo. 
Dicho sencillamente, el estímulo keynesiano no necesariamente entraña más deuda estatal, como parece dar por sentado continuamente la opinión popular, sino que consiste en decisiones colectivas para encarrilar de nuevo el gasto agregado por el buen camino. 
Como es una decisión colectiva, el gasto entraña, naturamente, clases de consumo diferentes de las que haríamos individualmente: mejores carreteras, pongamos por caso, en lugar de más salidas a cenar fuera de casa, pero ello no debe ser un problema, sobre todo si todos tenemos un puesto de trabajo. 
Los primeros en propugnar un estímulo con presupuesto equilibrado a comienzos del decenio de 1940 fueron William Salant, economista del gobierno del Presidente Frankin Roosevelt, y Paul Samuelson, entonces joven profesor de Economía en el Instituto de Tecnología de Massachussets. 
Sostuvieron que, como cualquier estímulo entraña mayores impuestos antes o después, mejor sería que el aumento se hiciera inmediatamente. 
Para el ciudadano medio, unos impuestos mayores no significan unos ingresos menores, tras el pago de los impuestos, porque el estímulo tendrá el efecto inmediato de aumentar los ingresos y así no se engaña a nadie. 
Muchos creen que un estímulo con presupuesto equilibrado –aumento de impuestos en una época de penuria económica– es políticamente imposible. 
Al fin y al cabo, el Presidente de Francia, François Hollande, dio marcha atrás a consecuencia de una inmensa presión política respecto de sus promesas electorales de aplicar un estímulo favorable para la deuda, pero, dada la escasez de opciones substitutivas válidas, no debemos dar por sentado que nunca se podrá acabar con los malos hábitos mentales y hemos de tener presente la posibilidad de una política más ilustrada. 
Si se pudiera convencer a los ciudadanos de que el aumento de los impuestos no necesariamente significa privación o una mayor centralización de la adopción de decisiones, alguna forma de estímulo favorable para la deuda podría resultarles atractiva en última instancia. 
Si los ciudadanos entienden –y cuando así sea– que significa el mismo nivel medio de salario neto tras el pago de los impuestos, más los beneficios de más puestos de trabajo y de los productos del gasto estatal suplementario (como, por ejemplo, nuevas carreteras), podrían muy bien preguntarse por qué probaron jamás cualquier otra forma de estímulo. 

De cómo contrarrestar a los rivales de Asia 
OXFORD – George W. Bush se está acercando al fin de su presidencia afectado por bajos índices de popularidad, lo cual refleja en parte sus políticas en Oriente Medio. 
Pero Bush deja detrás un mejor legado en Asia. 
Las relaciones norteamericanas con Japón y China siguen siendo fuertes y ha mejorado enormemente los lazos de Estados Unidos con India, el segundo país más poblado del mundo. 
En 2005, la secretaria de Estado Condoleeza Rice preparó una visita de Bush a Nueva Delhi al año siguiente en que él anunciara un importante acuerdo de cooperación nuclear civil entre Estados Unidos e India, así como una variedad de medidas para una cooperación comercial y de defensa. 
El acuerdo de cooperación nuclear fue criticado en el Congreso norteamericano por no ser lo suficientemente estricto en cuestiones de no proliferación, pero parecía factible de ser aprobado. 
En India, el Partido Comunista, un miembro pequeño (pero importante) de la coalición gobernante del primer ministro Manmohan Singh, bloqueó el acuerdo. 
Pero, como me explicó un amigo indio, esto es básicamente política simbólica para la izquierda de India. 
Incluso si el acuerdo nuclear fracasa, la mejora en las relaciones entre Estados Unidos e India probablemente continúe. 
Algunos lo atribuyen al hecho de que India y Estados Unidos son las dos democracias más grandes del mundo. 
Pero eso era así también durante gran parte de la Guerra Fría, cuando frecuentemente hablaban sin escucharse. 
Más importante aún, con el fin de la Guerra Fría, la Unión Soviética ya no figuraba como un aliado indio, y Estados Unidos empezó a evaluar a India y a Pakistán en términos de intereses separados, y no como un par asociado en un equilibrio de poder en el sur de Asia. 
Como dijo Evan Feigenbaum, el alto funcionario del Departamento de Estado para el Sur de Asia, “el mundo de 2008 no es el mundo de 1948. 
Y así India realmente tiene la capacidad y, pensamos, el interés de trabajar con Estados Unidos y otros socios en una variedad de cuestiones de alcance global y regional”. 
Este cambio comenzó en la administración Clinton y probablemente continúe más allá de quién sea elegido presidente en 2008. 
Los contactos personales entre indios y norteamericanos han aumentado marcadamente. 
Hoy hay más de 80.000 estudiantes indios estudiando en Estados Unidos y muchos se han quedado para establecer empresas exitosas. 
La diáspora india en Estados Unidos comprende aproximadamente tres millones de personas, muchas de las cuales participan activamente en política. 
Por ejemplo, el gobernador de Louisiana es de origen indio y se lo ha mencionado como un posible compañero de fórmula de John McCain. 
Por otra parte, la economía de India comenzó a crecer a un ritmo anual del 8%, haciendo que la inversión extranjera resulte más atractiva. 
El comercio entre India y Estados Unidos está aumentando y alcanzó los 26.000 millones de dólares (11% del comercio total de India) en 2006. 
Además de estas razones prácticas para la mejora de las relaciones bilaterales, el crecimiento de China plantea una consideración estratégica. 
Como sostiene Bill Emmott, ex editor de The Economist , en su nuevo libro The Rivals (Los rivales) , “donde Nixon había utilizado a China para contrarrestar a la Unión Soviética, Bush está usando a India para contrarrestar a China. 
Al igual que las acciones de Nixon, en retrospectiva, el enfoque de Bush hacia India tuvo absoluto sentido”. 
Y la preocupación es recíproca del lado indio. 
Como le dijo un alto funcionario del Ministerio de Relaciones Exteriores a Emmott en 2007, “lo que tienen que entender es que nosotros (India y China) pensamos que el futuro nos pertenece. 
Los dos no podemos tener razón”. 
Los pronunciamientos oficiales acentúan las relaciones amistosas entre India y China y algunos analistas comerciales sostienen que, dado su rápido crecimiento, los dos mercados gigantescos se convertirán en una “Chindia” económica. 
Cuando el premier chino, Wen Jiabao, visitó la India en 2005, firmó once acuerdos, entre ellos un amplio pacto de cooperación estratégica de cinco años. 
Por otra parte, Wen anunció que China respaldaría la inclusión de India como miembro permanente de un ampliado Consejo de Seguridad de las Naciones Unidas y se opondría a la inclusión de Japón, a quien apoya Estados Unidos. 
Como dijo Singh durante la visita de Wen, “India y China pueden reformular juntos el orden mundial”. 
El reciente acercamiento de los dos países marca un cambio considerable de la hostilidad que enturbiaba sus relaciones después de la guerra de 1962 por una disputa fronteriza en el Himalaya. 
Sin embargo, debajo de la superficie asoma la ansiedad estratégica, particularmente en India. 
El PBI de China es tres veces el de India, su tasa de crecimiento es superior y su presupuesto de defensa aumentó casi el 18% el año pasado. 
La disputa fronteriza sigue sin resolverse y ambos países aspiran a ejercer influencia en estados vecinos como Myanmar. 
El ascenso de China también ha creado ansiedad en Japón, nuevamente a pesar de la manifestación de buenas relaciones durante la reciente visita del presidente chino, Hu Jintao, a Tokio. 
En consecuencia, Japón ha aumentado su ayuda y comercio con India. 
El año pasado, Estados Unidos sugirió ejercicios de defensa cuadrilaterales que incluyeran unidades navales norteamericanas, japonesas, indias y australianas, pero el recientemente electo primer ministro australiano, Kevin Rudd, hizo salir a su país de este tipo de acuerdos. 
Rudd inteligentemente cree que la respuesta correcta al ascenso de China es incorporarla a los acuerdos institucionales internacionales. 
O, como dijo Robert Zoellick, actualmente presidente del Banco Mundial, cuando era funcionario del Departamento de Estado, Estados Unidos debería invitar a China a convertirse en un “protagonista responsable” en el sistema internacional. 
Las mejores relaciones entre India y Estados Unidos pueden estructurar la situación internacional de una manera que aliente este tipo de evolución en la política china, mientras que intentar aislar a China sería un error. 
Manejado de manera apropiada, el simultáneo ascenso de China e India podría ser bueno para todos los países. 

Equilibrar el elevado ahorro de China 
BEIJING – La tasa de ahorro nacional de China ha sido muy elevada en los últimos años, pues representó el 52 por ciento del PIB en 2008 (el año más reciente sobre el que se dispone de datos estadísticos) y con frecuencia se la acusa de los desequilibrios mundiales actuales. 
Según opinión generalizada, los países que ahorran demasiado exportan demasiado, lo que origina superávits comerciales y reservas de divisas en aumento. 
Pero no siempre es así. 
Por ejemplo, si ahorro 100 dólares, pero al mismo tiempo invierto 100 dólares en los activos fijos de mi fábrica, tengo “equilibrio interno” y no tengo superávit de exportación con nadie. 
Ese ejemplo refleja la situación económica reciente de China. 
A finales de 2009 y comienzos de 2010, la tasa de ahorro de China podría haber seguido representando el 50 por ciento del PIB, si su superávit comercial no se hubiera reducido en gran medida en comparación con años anteriores. 
De hecho, China registró un déficit comercial en parte de ese período, pues una elevada inversión en activos fijos (debida a las políticas estatales de estímulo aplicadas a raíz de la crisis financiera mundial) impulsó la demanda interna de bienes como lo habría hecho un mayor gasto en bienes de consumo. 
Sólo cuando un país invierte menos en activos fijos que la cantidad que ahorra aparecerán “ahorros excedentes” en la balanza comercial. 
La misma lógica es aplicable a la economía de los Estados Unidos, pero de forma opuesta: aun cuando los EE.UU. consuman mucho y no ahorren, pueden no tener déficits comerciales, si no invierten mucho. 
Sólo tienen déficit comercial cuando invierten mucho sin limitar el consumo. 
Desde luego, el ahorro no es malo. 
Si los americanos y los europeos hubieran ahorrado más, podrían no haber creado los desequilibrios mundiales que alimentaron la crisis financiera o los problemas de deuda soberana a escala mundial que después han aparecido. 
Y el ahorro es particularmente bueno para los países en desarrollo. 
Una de las dificultades más ingentes para los países pobres es la necesidad de acumular capital de inversión en condiciones de ahorro escaso sin endeudarse demasiado en divisas. 
Aun tratándose de una economía en desarrollo con una renta por habitante de 3.000 dólares, como la de China, la de la creación de riqueza en las clases medias sigue siendo una cuestión fundamental. 
Espolear un mayor crecimiento de las pequeñas y medianas empresas mediante una inversión relativamente elevada en activos físicos y programas de investigación e innovación, mejores infraestructuras y una urbanización más rápida, cosas todas ellas que requieren muchos ahorros para invertir, es decisivo. 
En cualquier comparación internacional válida, el volumen de capital físico por habitante de China sigue siendo entre ocho y diez veces inferior al de países avanzados como los Estados Unidos y el Japón. 
Sin un ahorro relativamente elevado, un país en desarrollo como China podría seguir siempre a la zaga. 
Si un país en desarrollo tiene un ahorro elevado (pese a las medidas adoptadas para aumentar el consumo actual) a consecuencia de factores estructurales, la mejor estrategia no es la de reducirlo mediante “sacudidas exteriores” a corto plazo, como, por ejemplo, una apreciación espectacular del tipo de cambio, que puede acabar con las industrias de exportación de la noche a la mañana. 
Más bien se debe encauzar el ahorro aún más –y con mayor eficiencia��� hacia la inversión interna para evitar grandes desequilibrios exteriores. 
Por ejemplo, China debe utilizar su actual ahorro elevado para desarrollar las infraestructuras y acelerar la urbanización del país, con lo que pondrá unos cimientos más firmes para el desarrollo futuro. 
El ahorro podría seguir siendo elevado, pese a que el consumo actual crece lentamente, mientras que la balanza comercial se mantendría controlada por una mayor demanda de bienes de capital importados. 
Además, la inversión en infraestructuras públicas y servicios urbanos no creará “exceso de capacidad” industrial; en cambio, brindará bienes de consumo duraderos a largo plazo que las familias y las empresas utilizarán durante los años futuros. 
Si China continúa por esa vía y se mantienen las demás condiciones, su superávit exterior disminuirá aún más. 
Naturalmente, un país debe abordar una tasa de ahorro “demasiado elevada”, aun cuando no sea necesariamente la causa principal de los desequilibrios exteriores. 
Ése es sin lugar a dudas el imperativo de China a largo plazo. 
Una tasa de ahorro del 50 por ciento del PIB es demasiado elevada en cualesquiera circunstancias y un consumo de las familias equivalente al 35 por ciento del PIB es demasiado bajo. 
Pero para abordarlo hay que recurrir a unas políticas internas encaminadas a lograr un cambio estructural, no a políticas exteriores, como la apreciación del tipo de cambio. 
Sin un cambio estructural interior, la apreciación de la divisa no sólo socavaría las exportaciones, sino que, además, podría reducir las importaciones, a consecuencia de un mayor desempleo y unos ingresos menores. 
China debe reconocer que un ahorro elevado no aportará un crecimiento estable a largo plazo. 
Una inversión interna elevada puede impedir de momento que un “exceso de ahorro” cree demasiadas presiones hacia arriba de la balanza exterior, pero, dadas las tendencias de la relación de intercambio de China, el crecimiento sin un aumento del consumo interno es insostenible a largo plazo. 
Una inversión elevada puede causar un recalentamiento económico y aumentar el precio de los bienes de capital a medio plazo y con el tiempo desencadenar inflación. 
Por eso, para lograr equilibrios internos y exteriores, es necesario reducir el ahorro. 
Entretanto, la llamada “política de crecimiento orientada a la exportación” de China puede no ser inadecuada para un país en desarrollo, porque el comercio internacional en general crea más puestos de trabajo y aumenta los ingresos, pero, si las exportaciones siguen aumentando sin que haya un aumento de las importaciones debido al consumo, se producen distorsiones y aumentan el superávit comercial y las reservas de divisas. 
China ha adoptado algunas políticas para reducir su superávit comercial, como, por ejemplo, la reducción de los aranceles a la importación, la supresión de las bonificaciones tributarias de los bienes exportados y la apreciación gradual del tipo de cambio, pero lo que China necesita en realidad es un mayor esfuerzo para fomentar el consumo interno y reducir la tasa de ahorro. 

Crear un equilibrio entre el Estado y el mercado 
BERLÍN – La crisis económica y financiera que estalló en 2008 será vista, en retrospectiva, como un momento de transformación porque puso de relieve preguntas fundamentales sobre la forma futura de nuestros sistemas económicos. 
Estas preguntas no son tanto sobre el fin del capitalismo –como algunos lo perciben o desean- sino sobre las diferentes maneras en que se entiende el capitalismo en diferentes países. 
Lo que hoy estamos presenciando es un cambio en los debates de los años ochenta. 
En ese entonces, Ronald Reagan, solía decir en broma: “Las nueve palabras más aterradoras de la lengua inglesa son: Trabajo para el gobierno y estoy aquí para ayudar.” 
Ahora que los gobiernos han gastado billones de dólares, euros, yenes y libras esterlinas en la estabilización de los mercados financieros y de la economía en general, esas palabras parecen provocar menos terror. 
De hecho, la fe en el mercado ha disminuido mientras que la confianza en el gobierno y la regulación está aumentando. 
Después de décadas de consenso en el sentido de que el Estado debe establecer las normas y dejar tranquilo al sector privado, ahora el Estado es ampliamente visto como una fuerza benéfica que debe tener un papel activo en la economía. 
Esto está sucediendo a pesar de la falta de una indicación clara de la superioridad del Estado. 
Al contrario, la fuerte intervención del gobierno estadounidense en el mercado de la vivienda de ese país es probablemente el ejemplo más pertinente de las fallas del Estado, y que sin duda contribuyó significativamente a la crisis. 
Percibo una creciente voluntad de renunciar a los beneficios de la innovación –entre ellos la innovación financiera- a cambio de un ritmo más lento de transformación, que se presume es más controlable. 
Este cambio no sólo obstruirá el crecimiento futuro sino que podría traer otros peligros también. 
El primer peligro es que el Estado se extienda demasiado. 
El equilibrio fiscal de las economías del G-20 se deteriorará fuertemente como resultado de la crisis. 
Los déficit se reducirán en cierta medida según se recuperen las economías y se retiren las medidas de apoyo. 
Sin embargo, no todas las medidas son temporales o económicamente razonables. 
La mayoría de los gobiernos también han usado sus paquetes de estímulo para responder a intereses creados. 
La deuda acumulada será una carga de largo plazo para las finanzas públicas. 
Además, debemos recordar que los presupuestos ya estaban bajo presión antes de la crisis y que los balances del gobierno no reflejan todos los aspectos de la realidad. 
En Alemania, por ejemplo, la deuda global se dispara del actual 65% del PIB al 250% cuando se incluyen los pasivos de las pensiones. 
Los pagos de intereses representan una proporción cada vez mayor de los presupuestos –y seguirán creciendo cuando las tasas de interés empiecen a aumentar de nuevo. 
En ausencia de un fuerte compromiso político y planes creíbles para la consolidación fiscal gradual, hay un riesgo de que en algún momento los rendimientos soberanos aumenten significativamente –con implicaciones negativas para la economía y la política. 
El segundo peligro es que los gobiernos seguirán percibiendo como su deber decidir cuáles firmas rescatar y cuáles no. 
Se debe marcar una línea entre un momento de crisis, cuando se requieren las medidas de emergencia para evitar el colapso económico, y las circunstancias normales en las que se aplica toda la fuerza de los mecanismos del mercado. 
El instinto de los gobiernos, sin embargo, puede ser regresar a la idea de proteger a las principales empresas nacionales o de reafirmar la soberanía nacional en algunos sectores. 
No obstante, el instinto no es necesariamente una base sólida para la toma de decisiones. 
Además, en los tiempos de la globalización, distinguir entre lo “nacional” y lo “extranjero” no es apropiado ni factible. 
A fin de preservar la capacidad del Estado para actuar evitando las distorsiones competitivas entre y dentro de las industrias, debemos establecer criterios para guiar futuras decisiones en esta área. 
Como cuestión de principio, las compañías que tenían dificultades antes de una severa crisis económica no deberían ser elegibles para una asistencia estatal como la que el mundo presenció recientemente. 
Además, la asistencia debe ser limitada, para evitar que las empresas se hagan adictas a ella. 
Los gobiernos también deben tener en cuenta los costos de largo plazo: una interferencia de gran escala del Estado en los procesos del mercado producirá su propio conjunto de ganadores y perdedores corporativos. 
El cambio estructural podría retrasarse privándonos de las oportunidades que trajo la crisis para construir industrias más dinámicas y competitivas –y acelerar la relativa decadencia global de las economías maduras. 
En efecto, el tercer peligro es que una mayor intervención del Estado en la economía conlleve un alejamiento de la globalización y siente las bases para varias formas de proteccionismo nacional. 
Podemos ver esto en la industria financiera, en la que una mayor participación del Estado ha conducido a un peligro claro de renacionalización y refragmentación de los mercados financieros. 
Muchas instituciones financieras que recibieron fondos del gobierno se han enfocado en sus respectivos mercados domésticos y han reducido sus actividades en el exterior. 
De modo similar, hay el riesgo de que nueva regulación pueda conducir, deliberadamente o como efecto secundario, a una renacionalización de mercados. 
Es comprensible que los gobiernos busquen consuelo en la supuesta seguridad de los mercados nacionales. 
No obstante, el refugio que dichos mercados ofrecen es ilusorio: la única manera de aumentar la resistencia de los mercados financieros y de asegurar que sea menos probable la recurrencia de este tipo de crisis es mediante la creación de un marco regulatorio que corresponda a los mercados integrados. 
Necesitamos normas globales (o al menos europeas) y necesitamos estructuras institucionales sólidas para hacer respetar estas normas –un requisito que no se limita necesariamente a los mercados financieros. 
Debemos resistir la tentación de creer que un Estado paternalista y entrometido es lo que debe imperar en el futuro. 
No solamente las empresas, sino también la sociedad en conjunto perderían si nos movemos en esa dirección. 
O como lo han dicho muchos: “Un gobierno lo suficientemente grande para ofrecer todo lo que se quiere es lo suficientemente fuerte para llevarse todo lo que se tiene.” 


El regreso de la cuestión de los Balcanes 
PARÍS – “Hay que europeizar los Balcanes para evitar la balcanización de Europa”. 
Escribí estas palabras, junto con el politólogo francés Jacques Rupnik, en 1991, justo cuando estallaba la guerra entre los Estados sucesores de Yugoslavia. 
Los combates iban a durar hasta el fin del decenio, se cobrarían miles de vidas y requerirían la intervención de la OTAN en dos ocasiones (en Bosnia en 1995 y en Servia en 1999). 
Casi un cuarto de siglo después, los Balcanes siguen constituyendo una amenaza para la paz europea, exactamente como en vísperas de la primera guerra mundial y al final de la Guerra Fría, cuando la implosión de Yugoslavia provocó no solo la primera guerra en Europa desde 1945, sino también el regreso de los asesinatos genocidas. 
Los recientes enfrentamientos en Macedonia, que dejaron ocho agentes de policía y catorce militantes albaneses muertos, levantan el espectro de la reaparición de la violencia. 
Resulta difícil saber si ese derramamiento de sangre representa la infección de una antigua herida no curada o algo nuevo, una reacción contra un gobierno de mayoría eslava que parece dispuesto a abrazar el patrioterismo étnico. 
Lo que está claro es que esa región sigue siendo una realidad confusa y explosiva, capaz de amenazar la estabilidad de Europa, que ya pende de un hilo tras el aventurerismo de Rusia en Ucrania. 
Esa región es una mezcla inestable de nacionalismo en ascenso, profunda frustración económica y decepción respecto de los avances hacia la adhesión en la Unión Europea. 
Las posibilidades de una caída en el caos nos obliga a examinar una vez más la forma mejor de actuar ante el polvorín balcánico. 
Cuando estuve recientemente en Belgrado, no se hablaba de otra cosa que del tiroteo habido en Macedonia. 
Algunos de mis interlocutores servios censuraban la ceguera de Occidente. 
En particular, criticaban a la UE, la OTAN y la Organización para la Seguridad y la Cooperación en Europa por haber considerado que la repentina aparición de la violencia era una serie de “incidentes aislados”. 
Desde la perspectiva de los servios, era más probable que los ataques por parte de los nacionalistas albaneses fuesen el comienzo de un intento de ampliar su territorio a expensas de sus vecinos cristianos, comenzando por los más débiles. 
Opiniones así son las que, junto con la violencia, podrían reforzar la profunda ambivalencia en la UE respecto de la perspectiva de una nueva ampliación. 
El precedente de Grecia, que no ha sido precisamente un modelo para la adhesión, parece particularmente pertinente aplicado a sus vecinos del Norte, que padecen de forma similar tasas elevadas de corrupción y desempleo, y algunos en la UE sienten rechazo ante la aparente afinidad de la Iglesia Ortodoxa y sus adeptos con la Rusia de Vladimir Putin o ante la gran población musulmana de esa región. 
Esas aprensiones europeas reflejan en parte el fallo de los dirigentes del continente al no haber capitalizado los éxitos, a veces espectaculares, de la ampliación, cuyo ejemplo más notable es el de Polonia. 
En cambio, las exigencias de la política interna han inducido a muchos dirigentes europeos a subrayar las dificultades y acentuar los fallos de la ampliación. 
Con ese viento frío que sopla de Occidente, no es de extrañar que la eurofilia haya empezado a dar paso en lugares como Belgrado a una profunda nostalgia de la época yugoslava. 
“En aquella época, se nos respetaba”, fue como me la expresó un diplomático servio jubilado. 
“Éramos uno de los grandes países del Movimiento de Países No alineados”. 
Sentimientos similares resultan evidentes en Bosnia e incluso en Croacia, miembro de la UE desde 2013. 
Durante la época comunista, Yugoslavia presentaba un marcado contraste con el bloque soviético. 
Económica y socialmente, sus ciudadanos eran mucho más prósperos que los de la Europa central. 
En la actualidad, sus fortunas se han dado la vuelta. 
Polonia está en pleno auge, mientras que los Estados sucesores de Yugoslavia (con la excepción de Eslovenia) padecen dificultades, víctimas como son de las heridas no curadas del pasado distante y reciente, incluido el cínico atavismo del ex Presidente yugoslavo y servio, Slobodan Milošević para conseguir y mantener el poder. 
Hacía años que la UE no parecía tan alejada, tan distante. 
La decisión del Presidente de la Comisión Europea, Jean-Claude Juncker, de suprimir el puesto de Comisario para la Ampliación ha parecido muy simbólica y ha dejado a muchos buscando un modelo substitutivo. 
La reconquista de Crimea por Rusia constituye un tema de conversación regocijante para los servios ultranacionalistas, que lamentan la pérdida del Kosovo de mayoría albanesa. 
Entretanto, la oficina de Gazprom en el centro de Belgrado ofrece una gran prueba visible de la presencia energética de Rusia en el país. 
Naturalmente, la verdad es que no hay un “modelo ruso” para los Balcanes, aparte del recurso a la fuerza bruta. 
Unos vínculos cada vez más fuertes con Europa siguen siendo la forma mejor de avanzar para los residentes de esa región y también para la UE. 
En una época de grave crisis económica, los ideales europeos siguen siendo, pese a todo, el único antídoto eficiente contra el nacionalismo virulento. 
Para los Balcanes, como para el resto de Europa, la UE es la única solución substitutiva de un futuro tan malo como el peor pasado. 


Ban Ki-moon y la era del desarrollo sostenible 
NUEVA YORK – El mundo puede respirar mejor con la reelección este mes del Secretario General de las Naciones Unidas, Ban Ki-moon, para un segundo mandato en el cargo. 
En un mundo xxx la unidad mundial resulta particularmente vital. 
Durante los cinco últimos años, Ban Ki-moon ha encarnado esa unidad, tanto con su excepcional diplomacia personal como en su papel de jefe de esa indispensable organización mundial. 
Conseguir la reelección para dirigir las NN.UU. no es asunto fácil. 
Como jefe de una organización de 192 Estados miembros, el Secretario General nota inevitablemente xxx de las divisiones mundiales. 
En relación con cualquier asunto, el Secretario General se encontrará casi con seguridad entre grupos de países enfrentados. 
Sin embargo, Ban ha inspirado confianza mundial en su dirección hasta el punto de lograr un segundo mandato indisputado y unánime. 
El consenso a favor de la reelección de Ban resulta tanto más asombroso cuanto que forman parte de él los llamados P-5, los cinco miembros permanentes del Consejo de Seguridad de las NN.UU.: los Estados Unidos, el Reino Unido, China, Francia y Rusia. 
Esos cinco poderosos países deben su preeminencia en las NN.UU. xxx la segunda guerra mundial, cuando fueron aliados en la victoria. 
Conforme a la Carta de las NN.UU., los cinco deben apoyar la elección de todos los Secretarios Generales. 
Ban Ki-moon ha conservado el firme respaldo de los cinco miembros permanentes, 
Yo tengo el honor de prestar servicio como Asesor Especial del Secretario General sobre los Objetivos de Desarrollo del Milenio. 
Como tal, veo al Secretario General en acción en todas las partes del mundo. 
Es una experiencia grata, que me infunde una gran esperanza en un éxito final en la resolución de problemas mundiales como, por ejemplo, la pobreza, las amenazas medioambientales y los conflictos violentos. 
Los numerosos problemas del mundo llegan hasta el despacho del Secretario General día y noche. 
Ya se trate de guerra y paz, revoluciones y golpes de Estado, desastres naturales, epidemias, elecciones discutidas o los insufribles problemas del hambre, la pobreza, el cambio climático y las migraciones en masa, las crisis inevitablemente requieren la atención del Secretario General. 
Es una cantidad de trabajo inconcebible y requiere el compromiso del Secretario General y su equipo durante las 24 horas del día. 
Durante un reciente viaje con Ban a Egipto y Túnez, lo contemplé, impresionado, respaldar con destreza los cambios democráticos que están en marcha en esos dos países, al tiempo que abordaba muchos otros levantamientos habidos en la región. 
Ban ofreció su apoyo generoso y estimulante a los valientes dirigentes juveniles de los dos países que están en la vanguardia de los cambios políticos puestos en marcha este año. 
Desde sus primeros días en el cargo, Ban insistió en que muchos de los mayores problemas –o la mayoría de ellos– se reducen a una realidad simple, pero brutal: ahora somos una sociedad mundial, interconectada y superpoblada, con siete mil millones de personas luchando para encontrar un punto de apoyo en un planeta muy vulnerable. 
Los imperativos de alimentar al mundo, mantenerlo a salvo de epidemias, como, por ejemplo, el paludismo y el SIDA, y combinar el progreso económico con la seguridad medioambiental local y mundial son los que caracterizan nuestro tiempo. 
Con frecuencia las causas subyacentes de la guerra y la violencia son el hambre, la pobreza y la degradación medioambiental, como, por ejemplo, el cambio climático inducido por el hombre. 
En una palabra, estamos en una era mundial, que podemos denominar la “era del desarrollo sostenible”, en la que nuestra seguridad e incluso nuestra supervivencia dependerán de que el mundo entero forje un triple compromiso: acabar con la pobreza extrema, garantizar los derechos humanos a todos y proteger el medio ambiente natural contra las crisis, inducidas por el hombre, del cambio climático, la destrucción de la diversidad biológica y el agotamiento de las reservas de agua dulce y otro recursos vitales. 
Ban ha insistido incansablemente en la necesidad de colocar el desarrollo sostenible en el centro de nuestro pensamiento. 
Los problemas de la pobreza, el agotamiento de los recursos, el cambio climático y los derechos humanos predominarán en el segundo mandato de Ban y en la labor de quienes lo sucedan como Secretario General. 
En 2012, los gobiernos del mundo se reunirán en Río de Janeiro, veinte años después de la histórica conferencia en la que firmaron el tratado amplio para luchar contra el cambio climático inducido por el hombre. 
Desde entonces se ha logrado demasiado poco y, entre bastidores, Ban trabaja incansablemente para deshacer los xxx y evitar el desastre climático. 
Al comienzo del tercer milenio, el predecesor de Ban, Kofi Annan, reunió a los dirigentes del mundo para que aprobaran los objetivos de desarrollo del Milenio, con las ambiciosas metas que se debían alcanzar en la lucha contra la pobreza, el hambre y las enfermedades en 2015. 
Ban ha sido un adalid incansable de dichos objetivos y ha organizado viarias campañas muy creativas para aumentar el compromiso con ellos a escala mundial. 
El año pasado, por ejemplo, Ban lanzó una nueva y audaz iniciativa mundial, “Todas las madres, todos los hijos”, para mejorar la atención de salud de las madres y los hijos. 
Ha abanderado la lucha contra el VIH/SIDA, la tuberculosis y el paludismo y se ha ganado a muchos dirigentes y figuras públicas mundiales para la causa. 
Bajo la dirección de Ban, se están logrando avances notables, aunque, como ha subrayado, son posibles y necesarios unos avances más rápidos. 
En 2015, el Secretario General contribuirá a guiar el mundo hacia compromisos aún más audaces en la lucha para acabar con la pobreza extrema y la privación en dos próximos decenios. 
La historia de Ban se caracteriza por una gran satisfacción personal, que infunde esperanza a todos. 
Cuando Ban viaja a las regiones empobrecidas de África, se mezcla con los habitantes de las aldeas y cuenta que él mismo creció en la pobreza y la privación de la Corea del decenio de 1950 y que, comprometiéndose con el trabajo denodado, la educación, la ciencia moderna y los valores compartidos, Corea del Sur llegó a ser uno de los países más ricos y logrados del mundo. 
El ascenso de Ban desde la pobreza a la dirección mundial es paralelo de la trayectoria de su país. 
Es una historia de decencia, compromiso y generosidad que le ha granjeado la confianza mundial y puede contribuir a guiar el mundo en un momento de riesgos sin precedentes y oportunidades excepcionales. 

Una nueva esperanza para Haití 
NUEVA YORK – Durante una visita reciente que realicé a una comunidad rural de Los Palmas, Haití, tuve la oportunidad de conversar con familias afectadas directamente por la epidemia del cólera, que aqueja al país desde el terremoto de 2010. 
Un hombre me explicó que la enfermedad no solo había causado la muerte de su hermana, sino que su suegra también había fallecido durante su intento de llegar al hospital más cercano durante el cual caminó varias horas. 
Él y su esposa se hacen cargo ahora de cinco sobrinas y sobrinos que quedaron huérfanos. 
Actualmente en Haití historias como esta no son raras. 
En efecto, miles de personas en todo el país han padecido pruebas y tragedias similares. 
Sin embargo, también hay señales de esperanza. 
Mediante una mayor participación de la comunidad y cambios en las prácticas de higiene se ha eliminado el cólera en Los Palmas y el pueblo vecino de Jacob –una inversión espectacular de la situación de hace algunos años– y se ha reducido el riesgo de contraer otras enfermedades transmitidas por el agua. 
Por ejemplo, una familia que conocí me mostró orgullosamente un nuevo filtro de agua. 
Este enfoque basado en las comunidades será esencial para el éxito de la “campaña de saneamiento total” que el Primer Ministro de Haití, Laurent Lamothe, y yo pusimos en marcha en Los Palmas durante mi visita. 
Al alentar la inversión doméstica en letrinas higiénicas durables, proporcionar productos y servicios sanitarios mejorados a precios accesibles y garantizar que las escuelas y centros de salud tengan infraestructuras adecuadas de agua y saneamiento, la iniciativa mejorará las condiciones de salud de tres millones de personas en zonas de alto riesgo durante los próximos cinco años. 
Poco antes de salir del pueblo, pusimos simbólicamente la primera piedra de una nueva fuente de agua potable. 
La campaña es la medida más reciente de una operación integral apoyada por las Naciones Unidas para eliminar el cólera de Haití. 
La ONU y el gobierno haitiano crearon recientemente un comité de alto nivel al que se encargó la implementación de una estrategia integral que abarca todos los aspectos de la prevención y la respuesta ente el cólera, incluyendo mayor asistencia para familias y comunidades. 
Además, el Ministerio de Salud de Haití y la Organización Panamericana de la Salud/Organización Mundial de la Salud están iniciando la segunda fase de una iniciativa de vacunación financiada por la ONU para atender a 600,000 personas en las regiones donde persiste el cólera; en los próximos dos meses se tiene previsto vacunar a 200,000 personas y a 300,000 más para finales del año. 
Durante la primera fase, que se realizó el año pasado, se vacunó a 100,000 personas. 
Estos esfuerzos ya han reducido significativamente los daños provocados por la epidemia. 
Durante los primeros meses de este año, el número de casos y de muertes provocadas por el cólera disminuyó en un 75% en comparación con el mismo periodo de 2013, con lo que se llegó al nivel más bajo desde que comenzó el brote. 
Es cierto que en Haití sigue existiendo el mayor número de casos probables de cólera en el hemisferio occidental –algo inaceptable en un mundo con tantos conocimientos y tanta riqueza. 
No obstante, el país está en camino del éxito. 
Así como el cólera se ha eliminado en otros ambientes difíciles en todo el mundo, también puede eliminarse en Haití. 
Las perspectivas de Haití también están mejorando en otras áreas, debido en parte al compromiso de la ONU con el país. 
Desde 2004, la Misión de Estabilización de las Naciones Unidas en Haití (MINUSTAH) ha estado trabajando para mejorar el ambiente de seguridad, apoyar los procesos políticos, fortalecer las instituciones gubernamentales y proteger los derechos humanos. 
También desempeñó un papel fundamental en la estabilización y reconstrucción del país después del terremoto de 2010. 
Como resultado de los esfuerzos de la MINUSTAH –y de otros organismos de la ONU– la situación en materia de seguridad ha mejorado considerablemente, gracias a un poder judicial más fuerte y a una policía nacional más eficiente. 
Mientras tanto, las tasas de inscripción para educación primaria se han disparado del 47% en 1993 a casi el 90% actualmente. 
Dada la fragilidad política y social que perdura, una economía débil y unas finanzas seriamente limitadas, el progreso duradero de Haití dista de estar asegurado. 
A fin de mejorar sus probabilidades de alcanzar sus metas de desarrollo, Haití debe llevar a cabo sus planes para celebrar en unos meses elecciones legislativas y locales que se debieron realizar hace mucho, y elecciones presidenciales el próximo año. 
Los líderes de todo el espectro político de Haití deben superar sus diferencias para garantizar que el proceso electoral se lleve a cabo de manera justa, y de ese modo impulsar el Estado de derecho, proteger los derechos humanos y consolidar los cimientos democráticos del país. 
El apoyo sostenido de la comunidad internacional también seguirá siendo esencial. 
Lo más urgente es la ayuda de 2.2 mil millones de dólares que necesita Haití para financiar su Plan Nacional de Eliminación del Cólera de diez años de duración. 
Hasta ahora, solo se ha movilizado el 40% de los 448 millones de dólares que se deben invertir en los primeros dos años para alertas tempranas, respuesta rápida, agua, saneamiento y vacunas, y solo se ha comprometido el 10% del total. 
El pueblo de Haití tiene toda la compasión y la firmeza que se necesitan para superar la epidemia de cólera y lograr un desarrollo económico incluyente. 
Sin embargo, la comunidad internacional –en particular las instituciones financieras internacionales que trabajan en la región– deben asumir su responsabilidad y apoyarlo. 
Me conmovió profundamente la hospitalidad y la compasión de que fui testigo en Los Palmas. 
No obstante, también comprendo que los haitianos esperan que su gobierno y la ONU cumplan las promesas que se hicieron ese día. 
Si todos hacemos nuestra parte, podemos dar a los haitianos el futuro más sano próspero que se merecen. 

El poder acallado de Ban Ki-moon 
NUEVA YORK – Días después de que el gobierno de Sri Lanka derrotara a su enemigo de larga data, los Tigres del Tamil, en el mes de mayo, el secretario general de las Naciones Unidas, Ban Ki-moon, voló a la capital del país, Colombo, en una visita de 24 horas para instigar a su presidente a abrir sus campos de refugiados a los grupos de ayuda internacional. 
Fue un viaje urgente más de Ban a una capital azolada por la guerra, como parte de sus obligaciones regulares como principal representante de las Naciones Unidas, en busca de defender la paz y restablecer el respeto global. 
Ahora bien, ¿quién estaba realmente al tanto de esta última incursión en una región en problemas por parte del jefe de la ONU? No muchos. 
Ban, que acaba de pasar la mitad de su mandato de cinco años en el cargo, hasta el momento no ha logrado que una gran audiencia mundial preste atención a sus actividades. 
Esto se debe, en parte, a razones estilísticas, pero también a los caprichos de la diplomacia de las Naciones Unidas. 
Aún con su estilo tranquilo, Ban le está dedicando más de un tercio de su tiempo a las giras, y ha logrado mucho en el transcurso de los últimos 30 meses. 
En Darfur, logró que los mediadores de Unión Africana ingresaran a la zona de masacres de Sudán en su primer año en el cargo a través de una intensa diplomacia en bambalinas. 
Aunque el proceso político se ha estancado desde entonces, presionó para que hubiera más mediadores y helicópteros. 
En Kosovo, Ban pudo bajarle la temperatura a la cuestión candente de la independencia de la provincia. 
Persuadió a la Unión Europea y a Estados Unidos de autorizar una supervisión continua de la ONU en Kosovo al mismo tiempo que se daba lugar gradualmente el autocontrol -todo sin desatar confrontaciones peligrosas con los dos estados que se oponen a su separación, Serbia y su aliado cercano, Rusia. 
En Myanmar, a pesar de la dura resistencia del régimen militar, Ban presionó a las autoridades para que permitieran ingresar a la ayuda humanitaria después de que el ciclón Nargis devastara al país el año pasado. 
Sus súplicas públicas y privadas, entre ellas decenas de llamadas telefónicas y reuniones, salvaron quizá medio millón de vidas. 
Hoy, continúa con su llamamiento a la liberación del líder democrático Aung San Suu Kyi. 
En Haití, que todavía es víctima del subdesarrollo, la agitación política y los efectos de los huracanes destructivos, Ban nombró al ex presidente norteamericano Bill Clinton como su Representante Especial para ocuparse de la situación del país. 
Esto se produjo después de dos visitas que hizo a Haití en los últimos 18 meses y una conferencia de donantes que patrocinó en abril, cuyo objetivo era intentar recaudar 300 millones de dólares en ayuda e inversión. 
Más recientemente, Ban adoptó un papel activo en la crisis de Gaza. 
Con frecuencia ha defendido los derechos de los palestinos a un estado, pero también condenó los ataques con cohetes de Hamas en el sur de Israel. 
Durante los combates en Gaza, exigió públicamente el alto a la guerra y que Israel abriera las fronteras de Gaza a la ayuda humanitaria. 
También visitó el complejo de la ONU en el centro de Gaza para expresar la seria preocupación de la ONU por su bombardeo. 
Ban ha adoptado una posición de liderazgo frente al problema del calentamiento global. Abordó la cuestión en la Conferencia de Bali de 2007, la convirtió en una de sus preocupaciones centrales en las Naciones Unidas e intentará forjar un nuevo acuerdo entre todos los estados globales en la Conferencia de la ONU en Copenhague en diciembre de 2009. 
Y avanzó en el terreno de la salud. 
Aceleró los esfuerzos para eliminar el antiguo flagelo más peligroso del mundo, la malaria, nombrando a un asesor especial sobre la enfermedad, y forjando asociaciones innovadoras dentro del sistema de la ONU que han unido a la industria privada, fundaciones y organizaciones no gubernamentales. 
Su campaña ya ha ayudado a reducir la incidencia de la malaria. 
El problema de Ban reside en su modo tímido, que se destaca en marcado contraste del de su antecesor, Kofi Annan, un secretario general majestuoso que dominó la escena a través de su talento natural, su elocuencia y su poder estelar. 
Ban, en cambio, no es ni carismático ni un orador inspirador -de hecho, su inglés no es tan bueno como el de Annan-. 
A su manera, sin embargo, es un hombre amable y agradable, conocedor de los íconos culturales contemporáneos e incluso dado a cantar en ocasiones públicas con letras y versos irónicos. 
No obstante, Ban a veces es criticado por no hacer más, por no escuchar lo suficiente o por diferir demasiado a los cinco países más grandes en el Consejo de Seguridad. 
Uno de los principales reclamos es que comunicarse con él puede resultar difícil. 
Ban invariablemente asiente con la cabeza en señal de acuerdo sin ofrecer lineamientos claros. Otros dicen que todavía tienen que demostrar que es un buen gestor y debe ejercer mayor presión para lograr reformas de gestión internas en la ONU. 
Ban, a su vez, ha reprendido abiertamente a los estados miembro por no darle suficientes recursos. 
Pero, no importa quién tenga razón, pocos críticos tienen en cuenta que él, al igual que todos los ex jefes ejecutivos de la ONU, tiene que enfrentar la realidad de que sólo tiene poder moral, no económico, ni militar ni político. 
Aún así, a lo largo de su mandato Ban constantemente manifestó instintos progresistas frente a los temas, a pesar del hecho de que su candidatura originariamente fue promovida por un gobierno chino autoritario y un enviado norteamericano de derecha a la organización, John Bolton. 
Al final, debería medírselo por lo que ha logrado y no por las debilidades personales o la simpleza de estilo. 

Prohibición de los ensayos de bombas 
WASHINGTON, DC – El proceso de la Cumbre de Seguridad Nuclear, que concluyó este mismo mes en Washington, muestra lo que se puede lograr cuando los líderes políticos se juntan para concentrarse en un problema global. 
La iniciativa de seis años, centrada en impedir el terrorismo nuclear, produjo resultados importantes en cuanto a eliminar, minimizar y asegurar materiales nucleares y radiológicos peligrosos. 
No obstante ello, la amenaza nuclear, lamentablemente, todavía está muy lejos de haber sido neutralizada. 
Los peligros planteados por grupos terroristas crecen, al igual que los riesgos de competencia y conflicto entre estados con armas nucleares. 
También se debe recurrir a un liderazgo fuerte y una cooperación global para hacer frente a otros peligros nucleares urgentes, particularmente la amenaza de más ensayos y proliferación de armas. 
Existen pocas señales alentadoras en el horizonte. 
Por el contrario, casi todos los estados que tienen armas nucleares están expandiendo o mejorando su arsenal nuclear. 
No hay ninguna negociación activa destinada a regular, limitar o reducir aún más los acopios nucleares. 
Rusia y Estados Unidos han desplegado, individualmente, más de 1.800 ojivas nucleares estratégicas en varios centenares de submarinos, bombarderos y misiles -mucho más de lo necesario para disuadir un ataque nuclear-. 
Muchas de estas armas se pueden lanzar en cuestión de minutos, lo que aumenta el riesgo de una falla de cálculo. 
Por su parte, Corea del Norte pronto podría estar en condiciones de armar misiles balísticos con ojivas nucleares, algo que, de concretarse, plantearía una amenaza importante para toda Asia. 
Frente a estos serios peligros, a todos los países les conviene frenar una mayor competencia nuclear y eliminar los riesgos asociados con los arsenales de unas 15.000 armas nucleares que todavía quedan en el mundo. 
Como declararon el presidente de Estados Unidos, Barack Obama, y el presidente de Kazajstán, Nursultan Nazarbayev, en sendos comunicados durante la Cumbre de Seguridad Nuclear, un elemento clave de una estrategia efectiva y global de reducción del riesgo debe ser la puesta en vigencia del Tratado de Prohibición Completa de los Ensayos Nucleares (TPCEN). 
Si a las potencias nucleares existentes no se les permite realizar ensayos, no podrán probar diseños nuevos y más sofisticados de ojivas nucleares. 
De la misma manera, sin explosiones de prueba, a los nuevos estados con armas nucleares les resultará mucho más difícil desarrollar y desplegar ojivas más pequeñas y más fáciles de distribuir. 
El TPCEN cuenta con un respaldo casi universal. 
Con 183 estados firmantes y una prohibición de pruebas de facto en vigor, el tratado hoy es un componente clave del sistema internacional de no proliferación nuclear. 
Ha establecido una prohibición contra los ensayos (violada desde 1998 únicamente por Corea del Norte) y desacelerado la carrera armamentista global. 
Y, sin embargo, casi 20 años después de su adopción por parte de la Asamblea General de las Naciones Unidas, el TPCEN no es una ley internacional válida -en gran medida porque Estados Unidos no lo ha ratificado-. 
El voto apresurado y sumamente tendencioso de 1999 del Senado de Estados Unidos contra la ratificación -y el hecho de no haber reconsiderado el tratado desde entonces- les ha dado a los otros siete estados que deben ratificar el TPCEN una razón para aplazar su decisión. 
En consecuencia, la puerta para futuros ensayos nucleares sigue abierta. 
El otoño pasado, el secretario de Energía de Estados Unidos, Ernest Moniz, y el secretario de Estado norteamericano, John Kerry, sugirieron que el Senado revisara la cuestión. 
Desafortunadamente, al presidente Barack Obama no le queda tiempo suficiente como para lanzar la campaña farragosa de educación y compromiso con la comunidad necesaria para someter al TPCEN a una nueva votación en el Senado. 
Pero su gobierno sí podría intensificar el trabajo preparatorio necesario -para presentar nueva información, responder preguntas detalladas y disipar viejos mitos y confusiones- antes de que Obama abandone la presidencia. 
Aún si el próximo presidente y el Senado de Estados Unidos efectivamente reconsideraran la ratificación del TPCEN, pasarían varios años hasta que se llevara a cabo una votación. 
Mientras tanto, es esencial que los líderes mundiales busquen la manera de alentar la ratificación por parte de otros estados reticentes a la firma del TPCEN, y de ratificar la suspensión global de facto que rige sobre los ensayos. 
La declaración de los ministros de Relaciones Exteriores del G-7 el 11 de abril en Hiroshima -"Ningún estado debería llevar a cabo un ensayo nuclear y todos los estados deberían firmar y ratificar el TPCEN sin demora"- es un buen comienzo. 
Nadie lo sabe mejor que Japón y Kazajstán, que han sufrido los efectos terribles de las detonaciones nucleares. 
Como advirtieron en septiembre sus respectivos cancilleres, Fumio Kishida y Erlan Idrissov, no bastará con que todo siga como hasta ahora. 
Kishida e Idrissov han invitado a sus pares a un encuentro a nivel ministerial en Viena el 13 de junio con el objetivo de explorar opciones para que el TPCEN entre en vigor. 
Instarán a los estados clave que todavía no han ratificado el tratado a reafirmar su respaldo a la prohibición de los ensayos globales y a prometer que considerarán la ratificación "lo antes posible". 
Mientras nos acercamos al vigésimo aniversario del TPCEN, los miembros del Consejo de Seguridad y la Asamblea General de las Naciones Unidas pueden tomar medidas adicionales para asegurar que los ensayos nucleares sigan estando vedados. 
Por ejemplo, podrían discutir la adopción de una nueva resolución del Consejo de Seguridad y una medida paralela de la Asamblea General que inste a todos los estados a abstenerse de llevar a cabo ensayos y que promueva una acción rápida a favor de la ratificación. 
Una iniciativa de estas características ratificaría la norma global contra los ensayos y fomentaría una acción por parte de los estados reticentes a estampar su firma. 
De la misma manera que los líderes han cooperado en la Cumbre de Seguridad Nuclear para impedir el terrorismo nuclear, necesitamos una cooperación y un liderazgo renovados para poner fin a los ensayos nucleares de una vez y para siempre. 

Prohíban el bono común 
FRANCFORT – Con la agudización de la crisis financiera global, los diferenciales entre los bonos gubernamentales de diferentes países de la Unión Monetaria Europea (UME) durante un tiempo se ampliaron drásticamente. 
En relación a los bonos alemanes, los diferenciales en febrero de rentabilidad del mercado secundario de los bonos gubernamentales con vencimientos cercanos a los diez años eran de 141 puntos base para Italia, 257 para Grecia y 252 para Irlanda, comparado con apenas 32, 84 y 25 puntos base, respectivamente, en 2000. 
En los primeros años de la UME, las tasas de interés a largo plazo en los países de la eurozona en mayor o menor medida convergían a los niveles bajos registrados en países como Francia, Alemania y Holanda antes de la introducción del euro. 
Italia y Grecia experimentaban una enorme reducción del costo que implicaba servir su deuda pública en comparación con los días previos a la UME. 
Para mucha gente, la introducción del euro significó no sólo que el riesgo monetario -es decir, el riesgo de devaluación- había desaparecido, sino también que todos los miembros de la zona del euro ahora pertenecían a un área económica de estabilidad monetaria y, gracias a la disciplina del Pacto de Estabilidad y Crecimiento, de estabilidad fiscal. 
Es más, antes de la crisis, las diferencias en las tasas de interés a largo plazo entre los miembros de la UME eran de aproximadamente 25 puntos base, a pesar de los desarrollos fiscales desfavorables en algunos países de la UME. 
Pero hoy, los países con crecientes déficits presupuestarios, como Irlanda, junto con aquellos países con altos niveles de deuda pública, como Grecia e Italia, corren el riesgo de pagar tasas sustancialmente más elevadas por sus bonos gubernamentales. 
Los inversores reacios al riesgo tal vez hoy exijan mayores primas de riesgo para comprar bonos de países considerados como deudores débiles. 
Por otra parte, las tasas de interés a largo plazo en los países con posiciones fiscales más sólidas -Francia, Alemania y Finlandia- han experimentado tasas bajas como consecuencia de una "fuga hacia la calidad". 
Esta suba en las tasas de interés a largo plazo ha afectado más a los países con posiciones fiscales en marcado deterioro. 
Hay quienes incluso sugieren que algunos países podrían abandonar la UME si este proceso continúa -una amenaza que, de concretarse, equivaldría a un suicidio económico. 
No sorprende, entonces, que la idea de un bono europeo común se esté volviendo popular como una manera de contrarrestar el riesgo de los crecientes diferenciales de las tasas de interés de la UME. 
La idea principal es reducir las primas de riesgo que pagan los deudores con menor credibilidad fiscal. Pero esto sólo se puede lograr mediante garantías implícitas o explícitas de los países de la UME con finanzas públicas sólidas. 
Un "verdadero" bono paneuropeo tendría que conllevar una garantía conjunta por parte de todos los países de la plena emisión del bono, donde los "más fuertes" avalen a los "más débiles" -lo que, para los defensores de la idea del bono, constituye la verdadera solidaridad europea. 
Un bono común eliminaría el diferencial de las tasas de interés entre los bonos emitidos por los diferentes países de la eurozona, de modo que la cuestión que debe abordarse es qué efecto tendría su emisión a nivel de la tasa de interés y, más importante aún , en la futura política fiscal y el propio euro. 
Un bono común para la eurozona ciertamente implica que países como Francia y Alemania tengan que pagar tasas de interés más altas, lo que en definitiva resultaría en mayores cargas tributarias para sus ciudadanos. 
Es más, una vez que los mercados cuenten con la emisión de cantidades sustanciales del bono común, es factible que las tasas de interés sobre el enorme stock de bonos existentes -meramente nacionales- de países sólidos aumenten sustancialmente. 
Nadie está en condiciones de saber de antemano exactamente qué volumen podría alcanzar esta "cuenta", aunque esa cuestión -a pesar de su importancia- pasa por alto el punto crucial: un bono común sería el primer paso en una pendiente resbaladiza hacia los rescates, y por lo tanto hacia el fin de la zona del euro como una zona de estabilidad. 
Para entender por qué, cabe recordar que el disparador inmediato de los crecientes diferenciales de las tasas de interés fue la preocupación cada vez mayor de los mercados financieros respecto de la solidez de algunos países de la eurozona, debido al marcado deterioro de sus posiciones fiscales actuales y proyectadas. 
Un bono común no sería ninguna cura para la falta de disciplina fiscal; por el contrario, no sería más que un placebo para un país "débil", pero también sería perjudicial porque alimentaría la ilusión de que es posible salir de las dificultades fiscales sin implementar una reforma fundamental. 
Alentar a los países débiles a prolongar su dependencia de los déficits presupuestarios para albergar la esperanza de un rescate de facto sería muy costoso para los países más sólidos de la UME, al mismo tiempo que socavaría la credibilidad que tanto le costó ganarse a la UME como una zona de estabilidad y solidez fiscal. Y todos los países de la eurozona tendrían que hacerse cargo de este costo. 
Un bono paneuropeo también tendría repercusiones políticas graves. 
Cualquier política que obligue a los países que optaron por la solidez fiscal a pagar por aquellos con grandes déficits y altos niveles de endeudamiento socavaría marcadamente el respaldo público con el que cuenta la zona del euro. 
"Solidaridad" en el sentido verdadero significa que los países de la eurozona deberían cumplir con las reglas fundamentales de la UME adhiriendo al Pacto de Estabilidad y Crecimiento y al principio de "no a los rescates". 
Los países tentados a socavar estos principios dejando de cumplir con sus compromisos solemnes sólo demuestran su falta de solidaridad. 

El empoderamiento de las trabajadoras del sector textil en Bangladesh 
DHAKA – Durante cuatro décadas, el sector de las prendas de vestir ha impulsado la economía de Bangladesh y dado más trabajo que ningún otro. 
En particular, las mujeres se han beneficiado de este auge laboral y, hoy en día, la mayoría de los cuatro millones de empleados de esta industria son de sexo femenino. 
Pero si bien la actividad textil ha dado dinero a la economía de las mujeres y desafiado a que esta sociedad patriarcal evolucione, el empoderamiento económico no ha mejorado mucho la igualdad de género y el bienestar femenino. 
Al contrario, las mujeres en el mayor sector industrial de Bangladesh se encuentran en peligro en dos frentes: en el hogar y en el trabajo. 
Aunque se ha escrito mucho sobre la explotación en la industria de la vestimenta, hay escasez de datos sobre las implicancias de salud y seguridad para las mujeres en este sector. 
Nuestra organización, icddr,b (siglas en inglés para Centro Internacional para la Investigación de las Enfermedades Diarreicas, Bangladesh), está trabajando para cambiar esta situación. 
En una serie de estudios recientes, exploramos los problemas de salud y seguridad –tanto físicos como emocionales- que enfrentan las mujeres que producen prendas que nunca serán capaces de permitirse. 
Las mujeres con las que hablamos tenían historias marcadamente similares. 
La mayoría estaban o habían estado casadas, tenían bajo nivel educacional y habían migrado a las ciudades desde hogares pobres en Bangladesh para sustentar a sus familias. 
La mayoría de las entrevistadas informaron trabajar al menos diez horas diarias, todos los días. 
Muchas hacían sobretiempo para cumplir su cuota de producción diaria de 100 camisas por hora. 
Y, dependiendo de su puesto, pasaban sus turnos de pie (si eran inspectoras de calidad), sentadas (si eran operadoras de máquinas) o en movimiento (si eran ayudantes de fábrica). 
Pero lo que hace únicos a nuestros estudios es la información que reunimos sobre lo que ocurre después del trabajo. 
Aquí los datos son todavía más llamativos. 
Para comenzar, la mayoría de las trabajadoras casadas no terminan su turno al acabar el de su fábrica. 
Se espera que en casa cocinen, limpien y realicen otras tareas del hogar, trabajo adicional que las deja exhaustas y expuestas a enfermedades. 
En particular, las embarazadas sufren importantes problemas de salud, como hipertensión, debido a sus brutales horarios. 
Y, sin embargo, la mayoría oculta su embarazo lo más que pueden, ya que necesitan esos ingresos y temen que los supervisores las despidan cuando lo descubran. 
Esto también tiene un alto precio emocional. 
Las madres trabajadoras procedentes de pueblos rurales dicen sufrir altos niveles de culpa, ansiedad y estrés por estar lejos de sus hijos, a los que suelen tener que dejar en sus hogares por no poder permitirse (en términos de tiempo y dinero) cuidarlos en Dhaka. 
Dos de cada cinco trabajadoras tienen tendencias suicidas. 
Sin embargo, los sistemas de atención de salud de las fábricas que hemos estudiado no tratan la enfermedad mental como un problema grave. 
De hecho, la mayor parte de las fábricas no cuentan con ningún sistema de atención de salud mental para sus empleados, por lo que la mayoría de las mujeres sufren en silencio. 
Para terminar, nuestra investigación identificó una perturbadora correlación entre empleo en la industria de la vestimenta y violencia (física, emocional y sexual) contra las mujeres. 
Un impresionante 43% de las entrevistadas señaló haber sido víctimas de abusos sexuales por su cónyuge el año anterior. 
Para poner esta cifra en perspectiva, el promedio nacional de esta forma de violencia es un 13%. 
Si bien no contamos con los datos que expliquen por qué las tasas de abuso son tan altas en el sector de la vestimenta, van en la misma línea con la visión prevalente de que las mujeres que trabajan en él están relacionadas, de alguna manera, con trabajo sexual y promiscuidad. 
Sin duda las mujeres de Bangladesh han ganado cierta autonomía e independencia financiera por participar en este sector. 
Pero, como ilustran los datos, esto viene con un coste. 
Y si bien los activistas y conocedores de la industria reconocen que las actitudes y las prácticas abusivas hacia las trabajadoras deben cambiar, hoy en día no hay consenso sobre cómo proceder. 
Pensamos que es tiempo de cambios, y un buen lugar para comenzar sería presionar a las multinacionales a hacer de la igualdad de género una prioridad importante. 
Muchas de las marcas globales que dependen de las fábricas de Bangladesh se han comprometido con la paridad de género en sus casas matrices. 
Deberían hacer lo mismo en el lado de la producción, donde los puestos gerenciales están ocupados casi exclusivamente por hombres, disparidad que refuerza el desequilibrio de género en otras partes de la sociedad. 
Pero tal vez el cambio más importante que se ha de hacer es integrar a los hombres en un diálogo sobre género. 
En varios países africanos, las iniciativas de sensibilización de género han reducido la discriminación y la violencia contra las mujeres. 
Por ejemplo, un programa en África occidental reúne a maridos y esposas a “sesiones de diálogo” con mediadores, a fin de mejorar el papel de las mujeres en la toma de decisiones financieras. 
Para lograr avances similares en Bangladesh se necesitan cambios profundos en las políticas y programas. 
El sector de las prendas de vestir, y los hombres en términos más amplios, deben comprometerse con el objetivo del empoderamiento de las mujeres. 
Tras cerca de 40 años, las mujeres son la fuerza impulsora del sector industrial más importante de Bangladesh. 
Pero, por el momento, tienen que pagar un precio físico y emocional demasiado alto. 

Corregir la industria textil de Bangladesh 
KUALA LUMPUR – Hace cuatro años, el letal colapso de la fábrica de prendas de vestir Rana Plaza en Bangladesh dejó en evidencia las prácticas de empleo de este sector global. 
Habríamos esperado que la tragedia, en la que murieron más de 1100 trabajadores (el accidente más mortífero en la historia de esta industria) produjera un cambio significativo a un negocio que por largo tiempo había sido dejado a sus propios medios. 
Lamentablemente, lo que hemos investigado sugiere que ha ocurrido lo opuesto. 
Los medios de comunicación destacan las constantes transgresiones de este sector en Bangladesh, en particular la persistencia del uso de mano de obra infantil. 
En 2014, el programa de actualidad británico Exposure encontró evidencia de que había menores de incluso 13 años trabajando en las fábricas (a menudo en duras condiciones) que producían prendas para minoristas en el Reino Unido. 
Otro reporte encubierto, realizado por CBS News, entrevistó a una chica de 12 años que obtuvo un trabajo fabril mediante un certificado que falsificaba su edad. 
Y periodistas de The Australian Women’s Weekly encontraron niñas de diez años cosiendo ropa para importantes marcas australianas. 
Si bien son noticias preocupantes, no muestran todo el panorama. 
¿Cuántas menores y adolescentes se emplean en total en estos tipos de trabajos? 
Lo que es más importante, ¿se les debería impedir del todo llevarlos a cabo? 
El acceso a las fábricas está restringido y la mayoría de los empleados no hacen saber su edad real en el lugar de trabajo. 
De hecho, a menudo los periodistas falsean su identidad para documentar los abusos. 
Nosotros adoptamos un enfoque diferente para valorar la prevalencia de trabajadores menores de edad en la industria textil y determinar el valor del sector para la sociedad bangladeshí. 
Como parte de un reciente censo nacional, reunimos datos de miles de madres y chicas en los tres distritos industriales de Bangladesh con la mayor concentración de fábricas de prendas de vestir preconfeccionadas (en particular, las que funcionan fuera de las Zonas de Procesamiento de Exportaciones): Ashulia, Gazipur y Narayanganj. 
La mayoría de las trabajadoras de este sector se concentran en estas áreas. 
Para fines de comparación, también realizamos entrevistas en 58 áreas urbanas donde no existen fábricas de prendas de vestir. 
En nuestra investigación, identificamos 3367 mujeres y niñas en las áreas estudiadas que informaron trabajar en la industria textil. 
De ellas, un 3% tenían entre diez y trece años, y un 11% tenían entre 14 y 17 años. 
De las 861 niñas menores de 18 años que trabajaban en algún tipo de empleo, un 28% señaló hacerlo en la industria de las prendas de vestir. 
Según esta evidencia, parecería que las fábricas textiles de Bangladesh emplean mano de obra infantil (particularmente chicas jóvenes) de manera más extendida de lo que sugieren incluso los reportajes más sensacionalistas. 
Pero, en lo que nos toca, la pregunta real es si esta práctica se debe erradicar o reformar. 
Las marcas globales que dependen de una mano de obra barata han prometido la erradicación. 
En 1992, cerca de un 10% de la fuerza laboral del sector textil era menor de 14 años. 
Al año siguiente, tras la introducción de la Ley de Erradicación del Trabajo Infantil en los Estados Unidos (la llamada Ley Harkin, que prohibió la importación a Estados Unidos de productos fabricados con mano de obra infantil) se eliminaron de las fábricas unos 50 000 trabajadores menores de edad. 
Mientras tanto, la Asociación de Fabricantes y Exportadores de Prendas de Vestir de Bangladesh se ha comprometido a eliminar gradualmente el trabajo infantil y promover la reescolarización de las menores (la matriculación escolar suele ser más baja en áreas donde existen mayores índices de empleo en la industria de vestir que en otras áreas), en cumplimiento de una ley de 2010 que prohíbe el trabajo de menores de 14 años. 
Es evidente que nuestros datos sugieren que las promesas del sector aún no se han cumplido (aunque el gobierno de Bangladesh afirma que actualmente no hay "trabajo infantil" en las unidades de procesamiento de prendas de vestir). 
Pero puede que eso no sea totalmente negativo para las trabajadoras menores de edad en Bangladesh. 
Gracias a la presión sobre los fabricantes de prendas de vestir a raíz del desastre de Rana Plaza, el salario mínimo de la industria se incrementó un 77%, a $ 68 al mes. 
Paradójicamente, esto ha hecho más atractivo que las jóvenes ocupen un empleo remunerado en el sector, pues conlleva algún beneficio social. 
La mayoría de las jóvenes que trabajan en Bangladesh provienen de familias pobres. 
Incluso en las áreas de fabricación de prendas de vestir, las familias relativamente más pudientes rara vez envían a sus hijas a trabajar en estas fábricas. 
Aunque hay iniciativas recientes que han reducido el costo de la escolarización de las niñas (a través de estipendios en efectivo y la eliminación de matrículas), muchas chicas siguen abandonando la escuela secundaria, incluso sin la oportunidad de realizar un trabajo remunerado, lo que a menudo las deja con el matrimonio como única opción. 
Y en un país donde raramente se implementan las leyes mínimas de edad de matrimonio, ganar un sueldo es la mejor manera de evitar una boda prematura. 
En tal situación, cuando muchas chicas jóvenes deben elegir entre un trabajo fabril y un matrimonio temprano, prohibir el empleo en las fábricas para las niñas menores de 18 años haría más daño que bien. 
Se requiere un mayor énfasis en la reducción de la pobreza en las zonas rurales para ayudar a las jóvenes a evitar esta opción y reducir su presencia en las fábricas 
Se espera que la industria de prendas de vestir de Bangladesh se cuadruplique en tamaño en las próximas dos décadas, atrayendo a las plantas de producción a millones de trabajadoras adicionales, tanto jóvenes como mayores. 
Según nuestras estimaciones, una de cada diez de ellas tendrá entre 10 y 17 años de edad. 
Los consumidores de todo el mundo rechazan las prendas confeccionadas con trabajo infantil, lo cual es encomiable. 
Los menores de 18 años deben escolarizarse y aprender habilidades de vida importantes, no trabajar largas horas en condiciones difíciles. 
Pero las lecciones de la tragedia de 2013 en Rana Plaza son más complicadas de lo que reflejan muchos de los medios internacionales. 
La industria textil necesita reformarse, pero, por el momento, si se desea que las mujeres y las niñas no sufran innecesariamente otra vez, puede que la respuesta correcta no sea prometer erradicar el trabajo infantil. 

Bangladesh se está volviendo talibán 
¿Se dirige Bangladesh hacia el agujero negro que consumió al Afganistán bajo los talibanes? 
A medida que las fuerzas religiosas oficiales y fundamentalistas parecen actuar ahora con impunidad... y el aparente apoyo de la policía local, del gobernante Partido Nacional Bangladeshí (PNB) y de las autoridades locales, aumentan los temores al respecto. 
Durante muchos años, Bangladesh fue una excepción en el mundo islámico, al seguir un rumbo independiente de forma pacífica, secular y democrática. 
Tradicionalmente, conforme a las enseñanzas místicas sufíes bengalíes, la mayoritaria población musulmana vivía pacíficamente con otras religiones y Bangladesh tenía una buena ejecutoria en materia de educación y derechos civiles de las mujeres. 
Hasta hace poco, los fundamentalistas islámicos estaban desacreditados, porque milicias como, por ejemplo, “al-Badr” y “Razakar” habían apoyado atrocidades contra civiles durante la guerra civil de 1971. 
Esa situación empezó a cambiar en 2001, cuando la Primera Ministra Begum Jaleda Zia, viuda del asesinado hombre fuerte del ejército general Zia, substituyó el secularismo de la Constitución por la “Soberanía de Alá”. 
Animado por ese cambio, el socio menor de la coalición encabezada por el PNB, Jamaat-e-Islami, que tiene vinculaciones con las milicias y sigue manteniendo una relación estrecha con el Pakistán, ha estado pidiendo la imposición de la Sharia (ley islámica). 
El PNB parece considerar el extremismo religioso un instrumento para desbaratar el poder de la Liga Awami, en la oposición, que cuenta con el apoyo en gran medida de las clases medias urbanas y seculares. 
Asimismo, el aumento en gran escala del numero de madrasas (escuelas religiosas) financiada con dinero saudí y de los Estados del Golfo –que ascienden a un total de 64.000 y profesan el mismo Islam Deobandi fundamentalista que inspiró a los talibanes, forma parte de un claro intento de cambiar la cultura de tolerancia religiosa de Bangladesh. 
El peligro inherente al rumbo de Bangladesh es muy real. 
Los funcionarios de los servicios de inteligencia indios afirman que el dirigente del socio de coalición del PNB, mufti Fazlul Haque Amini, mantiene vínculos con el proscrito grupo islamista armado Harkat-ul-Jihad-al-Islami, o Huji, que, a su vez, está supuestamente vinculado con Al Qaeda. 
En 1999, miembros del Huji intentaron asesinar al poeta moderado Shamshur Rahman con un hacha. 
Cuarenta y cuatro miembros, dos de los cuales afirmaron haber sido enviados desde Sudáfrica y el Pakistán por Osama Ben Laden para distribuir dinero a las madrasas extremistas del Huji, fueron detenidos. 
Los obreros migrantes bangladeshíes en los Estados del Golfo que regresan a su país imbuidos de enseñanzas radicales wahhabistas y salafistas avivan aún más los fuegos. 
En 2004 Bangla Bhai, que compite para lograr influencia entre los dirigentes islamistas radicales en el Bangladesh nordoccidental, intentó llevar a cabo una revolución islamista en varia provincias fronterizas con la India. 
La rebelión, apoyada por la policía local y 10.000 seguidores, concluyó después de que el gobierno la reprimiera enérgicamente. 
La ONG Taskforce against Torture ha documentado más de 500 casos de torturas e intimidaciones por parte de islamistas radicales, quienes también han asesinado a partidarios del Partido Comunista, como, por ejemplo, Abdul Kayyam Badshah. 
De hecho, también han puesto la mira en los hindúes, los cristianos y los budistas y más recientemente extremistas religiosos han atacado santuarios sufíes considerados idolátricos e incluso celebraciones culturales bengalíes que unen a toda las religiones en una identidad común. 
Por ejemplo, durante las oraciones de Ramadán del pasado mes de octubre, una muchedumbre de 1.000 personas arrasó una mezquita de la comunidad islámica Ahmadiyya. 
Los 100.000 miembros de esa secta musulmana, que creen que Mahoma no fue el último profeta, han sido declarados infieles y el gobierno prohibió sus publicaciones hasta que el Tribunal Supremo de Bangladesh anuló la prohibición. 
Multitud de hindúes, ahmadiyyas y miembros de comunidades tribales de las colinas de Chittagong, temiendo por su seguridad, han abandonado el país. 
La atmósfera de violencia es palpable en otros sentidos. 
El pasado verano, la jeque Hasina, dirigente de la Liga Awami e hija del padre fundador de Bangladesh, sobrevivió a un ataque con granadas que mató al menos a 20 personas e hirió a varios centenares más. 
No se ha llegado a detener a los asesinos. 
El Alto Comisionado de Gran Bretaña en Bangladesh fue herido en un ataque similar de bomba el pasado mes de mayo. 
Hay que reconocer que las autoridades bengalíes –si bien presionadas por los países donantes- parecen notar que su país va camino de convertirse en un Estado fallido y están adoptando medidas enérgicas para detener a los asesinos islamistas, pese a que algunos de ellos forman parte de la coalición gobernante. 
Además, se han proscrito dos grupos islámicos radicales, pero las detenciones esporádicas no serán suficientes para invertir esa deriva, si se permite el arraigo de la intolerancia. 
Un dato alentador es el de que en los últimos años el crecimiento económico anual ha ascendido al 5 por ciento, pero ahora muchos bangladeshíes temen por sus medios de vida, amenazados por las ilimitadas exportaciones textiles chinas tras la desaparición de los contingentes el año pasado. 
El deterioro económico en Bangladesh no haría sino empeorar las tensiones intercomunitarias y brindar un terreno fértil para los partidarios de la yijad, pero con frecuencia las luchas políticas intestinas y los boicoteos de la oposición paralizan las reformas necesarias para prevenir ese deterioro. 
El mundo no puede permitirse el lujo de un segundo Afganistán en Bangladesh, donde se cree que miembros del Huji han dado asilo a muchos luchadores talibanes después de la caída de su régimen. 
La presión de la India no será suficiente para obligar al gobierno bengalí a adherirse a la modalidad tolerante del Islam que el país practicó durante sus tres primeros decenios de independencia. 
Todas las potencias de Asia, incluidos el Japón y China, tendrán que contribuir a parar la deriva de Bangladesh hacia el fanatismo y el caos. 
El resto del mundo debe apoyarlas antes de que sea demasiado tarde. 

Erradicar el hambre 
VIENA – De las casi siete mil millones de personas en el mundo, alrededor de mil millones mueren de hambre debido a una larga lista de desafortunados sucesos y circunstancias locales, aunado a una demanda en constante aumento, patrones climáticos impredecibles y una gestión financiera deficiente. 
Además, la escasez de alimentos podría empeorar, pues se espera que la población mundial llegue los nueve mil millones para 2050 o antes. 
Sin embargo, con los programas adecuados podemos producir alimentos suficientes para todos. 
En efecto, si se toman ahora las medidas apropiadas podemos erradicar el hambre. 
Para cubrir la demanda esperada de los próximos veinte años, el suministro global de alimentos debe aumentar en un 50%.Por lo tanto, necesitamos un crecimiento basado en la agricultura para incrementar el suministro y mantener precios asequibles mientras que se incrementan los ingresos de los agricultores pobres en los países en desarrollo. 
Lo anterior se puede lograr mediante un programa dedicado a los agricultores de subsistencia que no solo mejore la productividad sino también reduzca la dependencia del clima y ofrezca instrumentos de financiamiento simples para alentar la inversión en nuevas tecnologías y equipos, una mayor propiedad de la tierra y un acceso más fácil a los mercados locales. 
Sacar a los agricultores de subsistencia de las condiciones precarias en las que viven equivaldría a reducir a la mitad el número de personas que mueren de hambre. 
Sin embargo, un programa como ese puede funcionar solamente si las organizaciones internacionales como la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) trabajan conjuntamente con los gobiernos nacionales y con socios y donantes privados. 
La Unión Europea y otros países desarrollados están decididos a abordar el problema de la seguridad alimentaria global, y podrían adaptar fácilmente sus propios programas para participar en este proyecto más amplio. 
Por ejemplo, la UE apoya el crecimiento de la agricultura y el desarrollo rural a través de dos tipos de instrumentos. 
Las iniciativas geográficas como el Fondo Europeo de Desarrollo (FED) contribuye con la implementación de políticas agrícolas en los países de África, el Caribe y el Pacífico (el Instrumento de cooperación para el desarrollo ofrece una ayuda similar en América Latina, en Asia y en África del Sur). 
Dichos programas ya representan un gasto significativo –el actual FED, en aplicación desde 2007 hasta 2013, ha destinado más de mil millones de euros para apoyar la agricultura, el desarrollo rural y la seguridad alimentaria tan solo en África. 
El segundo tipo de instrumento es un fondo de emergencia para resolver eventos inesperados como desastres naturales, colapsos de los mercados e inestabilidad política. 
El Fondo alimentario ad hoc de la Unión Europea por mil millones de euros, que se creó en 2008 para responder rápidamente a los precios disparados de los alimentos en los países en desarrollo, es un buen ejemplo. 
Sus objetivos también incluyen impulsar la agricultura en el corto y mediano plazo en algunos países. 
Como parte de un proyecto de la FAO en Burkina Faso, el Fondo alimentario de la UE ha ofrecido semillas de alta calidad a 100,000 agricultores vulnerables, lo que ha beneficiado a alrededor de 700,000 personas en medio de la creciente crisis alimentaria en la región de Sahel. 
Con la ayuda de la UE por un monto de 18 millones de euros, esta operación mejorará la seguridad alimentaria de aproximadamente 860,000 hogares rurales, o más de seis millones de personas. 
De igual manera, dos proyectos de programas alimentarios en Mozambique, que suman un total de 2,5 millones de euros, están beneficiando a casi 50,000 agricultores y a alrededor de 300,000 familias rurales al incrementar la producción agrícola, mejorar las condiciones para la comercialización de los productos y tratar los problemas de la seguridad alimentaria que afectan los hogares del campo. 
Además de estos instrumentos financieros, necesitamos mejorar el status quo mediante la inversión en la investigación y desarrollo necesarios para modernizar la agricultura y reducir el riesgo de malas cosechas. 
Mejor, es necesario desarrollar sistemas de producción de ganado sostenibles y tenemos que impulsar inversiones en la creación de capacidad, servicios de formación, acceso a los mercados y esfuerzos para fortalecer las cadenas de abastecimiento. 
También es importante la investigación de medidas más efectivas para combatir las enfermedades transfronterizas de animales y plantas. La agricultura, después de todo, se tiene que ver en el contexto de un sistema ecológico integral, que también significa desarrollar métodos perfeccionados para conservar los recursos como el suelo, los bosques y la pesquería. 
Para abordar la seguridad alimentaria global eficazmente, debemos cambiar la forma en que tratamos el desarrollo rural, lo que requiere adoptar un enfoque de abajo hacia arriba. 
Otra vez, pienso que la UE está a la vanguardia en los países en desarrollo en cuanto a las políticas que promueven el crecimiento económico de amplia base rural mediante el aumento de la producción primaria y una mayor eficiencia. 
En efecto, mediante la promoción de prácticas agrícolas y tecnologías que sean ambientalmente sostenibles e ingresos rurales más elevados, estas políticas también estimulan las actividades rurales no agrícolas. 
Sin embargo, también se deben abordar los problemas de la punta del sistema alimentario. 
Una medida importante sería una mejor regulación de los mercados financieros globales a fin de terminar con la especulación de derivados que fuerzan el aumento de los precios de los alimentos. 
Además, necesita concluir urgentemente la Ronda de Doha de negociaciones comerciales mundiales de la Organización Mundial de Comercio; y la UE ha realizado una serie de acciones positivas en esa dirección al proponer grandes cambios a su régimen de subsidios a la exportación. 
El gasto europeo en reembolsos por exportación ha disminuido considerablemente en años recientes –de un 30% en gastos agrícolas en los años noventa a menos de 1% actualmente (si se excluye el desarrollo rural). 
Esta enorme disminución es resultado de reformas sucesivas a la Política Agrícola Común de la UE, debido a los compromisos que la UE ha hecho con la OMC, y otros acontecimientos en los mercados mundiales. 
El año pasado, el gasto de la UE en reembolsos por exportación cayó en más de 40% respecto de 2009, a solo 400 millones de euros. 
Cada vez hay más agricultores de subsistencia que tienen que dejar sus tierras debido a presiones que no pueden controlar, por lo que tenemos que encontrar la manera de equilibrar las necesidades y derechos de las poblaciones rurales y urbanas. 
Si no empezamos a hacerlo ahora las generaciones futuras no podrán tener un mundo ambientalmente sostenible donde las personas puedan vivir con dignidad. 

La negación de los economistas 
LONDRES – A comienzos del mes pasado, Andy Haldane, economista jefe del Banco de Inglaterra, dijo que el fracaso de los recientes modelos de previsión de la institución se debía a un "comportamiento irracional". 
La incapacidad de detectar esta irracionalidad había llevado a los responsables de las políticas a pronosticar que la economía británica se desaceleraría luego del referendo por el Brexit en junio pasado. 
Por el contrario, los consumidores británicos se han dedicado a una compra compulsiva e irresponsable desde la votación para abandonar la Unión Europea; y, lógicamente, la construcción, la industria y los servicios se han recuperado. 
Haldane no ofrece ninguna explicación para este brote de comportamiento irracional. 
Tampoco puede hacerlo: para él, la irracionalidad simplemente implica un comportamiento inconsistente con las previsiones surgidas del modelo del Banco de Inglaterra. 
Y no se trata solamente de Haldane o del Banco de Inglaterra. 
Aquello a lo que se refieren los economistas tradicionales cuando hablan de comportamiento racional no es lo que usted o yo pensamos. 
En lenguaje común, un comportamiento racional es aquel que es razonable según las circunstancias. 
Pero en el mundo elitista de los modelos de previsión neoclásicos, significa que la gente, equipada con un conocimiento detallado de sí misma, su entorno y el futuro que enfrenta, actúa óptimamente para alcanzar sus objetivos. 
Vale decir, actuar racionalmente es actuar de una manera consistente con los modelos de comportamiento racional de los economistas. 
Frente a un comportamiento contrario, el economista reacciona como el sastre que culpa al cliente de que el traje recientemente confeccionado no le quede bien. 
Sin embargo, el hecho curioso es que las previsiones basadas en premisas y suposiciones absolutamente irrealistas pueden ser perfectamente útiles en muchas situaciones. 
La razón es que la mayoría de las personas son animales de costumbre. 
Dado que sus preferencias y circunstancias en verdad no cambian de un día para el otro, y porque sí intentan conseguir la mejor ganga cuando van de compras, su comportamiento exhibirá un alto grado de regularidad. 
Eso lo torna predecible. 
No hace falta demasiada economía para saber que si el precio de nuestra marca preferida de pasta dental aumenta, lo más probable es que cambiemos por una marca más barata. 
Los modelos de previsión de los bancos centrales esencialmente utilizan la misma lógica. 
Por ejemplo, el Banco de Inglaterra (correctamente) predijo una caída del tipo de cambio de la libra esterlina luego de la votación por el Brexit. 
Esto haría que los precios subieran -y, por lo tanto, que el gasto de los consumidores se desacelerara-. 
Haldane todavía sigue creyendo que esto sucederá; el error del Banco de Inglaterra fue más una cuestión de "timing" que de lógica. 
Esto equivale a decir que la votación del Brexit no cambió nada fundamental. 
La gente seguiría comportándose exactamente como suponía el modelo, sólo que con un conjunto diferente de precios. 
Pero cualquier predicción basada en patrones de comportamiento recurrentes fallará cuando sucede algo genuinamente nuevo. 
Un cambio fuera de rutina hace que el comportamiento se vuelva fuera de rutina. 
Pero fuera de rutina no significa irracional. 
Significa, en la jerga económica, que los parámetros han cambiado. 
La certeza de que mañana será más o menos como hoy se ha desvanecido. 
Nuestros modelos de riesgo cuantificable fallan cuando se enfrentan a una incertidumbre radical. 
El Banco de Inglaterra admitió que el Brexit crearía un período de incertidumbre, que sería malo para los negocios. 
Pero la nueva situación que generó el Brexit en verdad fue muy diferente de lo que esperaban los responsables de las políticas, con sus oídos sintonizados casi por completo con la City de Londres. 
En lugar de sentir que van a estar peor (como "racionalmente" deberían pensar), la mayoría de los votantes a favor de "Irse" creen que estarán mejor. 
Justificado o no, el hecho importante sobre este sentimiento es que existe. 
En 1940, inmediatamente después de la caída de Francia a mano de los alemanes, el economista John Maynard Keynes escribió a un corresponsal: "A título personal, ahora me siento completamente confiado por primera vez de que ganaremos la guerra". 
De la misma manera, muchos británicos ahora están más confiados en el futuro. 
Este, entonces, es el problema -que Haldane vislumbró pero no pudo admitir- con los modelos de previsión del Banco de Inglaterra. 
Las cosas importantes que afectan a las economías se producen fuera de los propios límites de los modelos económicos. 
Es por este motivo que los pronósticos macroeconómicos terminan en las rocas cuando el mar no está completamente sereno. 
El desafío es desarrollar modelos macroeconómicos que puedan funcionar en condiciones tormentosas: modelos que incorporen incertidumbre radical y por lo tanto un alto grado de imprevisibilidad en el comportamiento humano. 
La economía de Keynes tenía que ver con la lógica de la elección en un estado de incertidumbre. 
Él quería extender la idea de la racionalidad económica para incluir el comportamiento frente a la incertidumbre radical, cuando enfrentamos no sólo desconocidos, sino desconocidos inescrutables. 
Esto por supuesto tiene implicancias mucho más severas para la política que un mundo en el cual podemos esperar razonablemente que el futuro sea más o menos como el pasado. 
Hubo unos pocos intentos aislados de enfrentar el desafío. 
En su libro de 2011 Más allá de los mercados mecánicos, los economistas Roman Frydman de la Universidad de Nueva York y Michael Goldberg de la Universidad de New Hampshire sostenían convincentemente que los modelos de los economistas deberían intentar "incorporar factores psicológicos sin suponer que los participantes del mercado se comportan irracionalmente". 
Al proponer una estrategia alternativa para los modelos económicos que ellos llaman "economía del conocimiento imperfecto", instan a sus colegas a abstenerse de ofrecer "predicciones agudas" y sostienen que los responsables de las políticas deberían apoyarse en "rangos de guía", basados en parámetros históricos, para contrarrestar las oscilaciones "excesivas" de los precios de los activos. 
El matemático ruso Vladimir Masch ha generado un esquema ingenioso de "optimización restringida al riesgo", que da lugar de manera explícita a la existencia de una "zona de incertidumbre". 
La economía debería ofrecer "estimaciones muy aproximadas" que exijan "sólo cantidades modestas de modelos y esfuerzo computacional". 
Pero esos esfuerzos por incorporar incertidumbre radical en los modelos económicos, por más valerosos que sean, son víctimas del sueño imposible de domesticar la ambigüedad con matemática y (en el caso de Masch) con ciencia informática. 
Haldane también parece depositar su fe en conjuntos de datos más amplios. 
Keynes, por su parte, no pensaba para nada de esta manera. 
Quería una economía que diera libertad total de criterio, enriquecida no sólo por la matemática y las estadísticas, sino también por la ética, la filosofía, la política y la historia -temas ausentes en la formación de los economistas contemporáneos, dejando un esqueleto matemático y computacional-. 
Para ofrecer descripciones sensatas del mundo, los economistas, solía decir, deben estar bien educados. 

Informes confidenciales de los bancos centrales 
LONDRES – En 1993, los economistas Alberto Alesina y Larry Summers publicaron un artículo influyente que sostiene que la independencia del banco central mantiene la inflación bajo control, sin consecuencias adversas para el desempeño económico. 
Desde entonces, los países de todo el mundo han independizado a sus bancos centrales. 
Después de tomar este camino, ningún país ha dado marcha atrás, y cualquier indicio relativo a que los gobiernos podrían retomar el control político de las tasas de interés, tal como ocurrió recientemente en la India, causa alarma en los mercados financieros e indignación entre los economistas. 
La verdad en los hechos, sin embargo, muestra la existencia de muchos grados de independencia, y que no todos los bancos centrales nominalmente independientes funcionan de la misma manera. 
Algunas autoridades monetarias, como el Banco Central Europeo (EBC), establecen sus propias metas. 
Otras, como el Banco de Inglaterra (BoE), tienen plena independencia de instrumentos – es decir, control sobre las tasas de interés a corto plazo – pero deben cumplir con una meta de inflación fijada por el gobierno. 
Hay diferencias, también, en la forma cómo los bancos centrales se organizan para cumplir con sus objetivos. 
En Nueva Zelanda, el gobernador del banco es el único encargado de tomar decisiones. 
En la Reserva Federal de Estados Unidos, las decisiones las toma el Comité Federal de Mercado Abierto (FOMC), cuyos miembros – siete gobernadores y cinco presidentes de los bancos regionales de la Fed – gozan de diversos grados de independencia. 
El Banco Central Europeo no publica registros de votación y busca el consenso en las reuniones de su Consejo General. 
Por el contrario, el Comité de Política Monetaria (MPC) del Banco de Inglaterra tiene nueve miembros, cuatro de los cuales se nombran desde fuera del banco, y todos los votos son registrados de forma individual; a nadie se le permite esconderse detrás de una visión institucional. 
La Fed no mantiene un registro de las votaciones, pero se toma nota de las “disidencias” concernientes a sus decisiones principales (estas disidencias fueron muy escasas durante la presidencia de Alan Greenspan, pero desde entonces se han tornado en más comunes). 
Hay diferencias, también, en las formas de relacionamiento entre formuladores de políticas y su personal, aspecto que también influye la independencia de un banco central. 
En la Reserva Federal, el personal presenta sus propios pronósticos ante el Comité Federal de Mercado Abierto, sin recibir contribuciones de los formuladores de políticas que son quienes establecen la tasa de interés. 
En el Banco de Inglaterra, el Comité de Política Monetaria es responsable de los pronósticos oficiales, que se publican en sus informes sobre la inflación. 
Esto es útil en cuanto a influir las expectativas, ya que una serie de distintos puntos de vista provenientes del banco central podría confundir al sector privado; sin embargo, también conlleva el riesgo de constituirse en pensamiento grupal institucionalizado. 
El pensamiento grupal puede ser especialmente peligroso si el banco central es también el supervisor bancario, tal como lo demostró la crisis financiera mundial del 2008. 
En el año 2006, cada uno de los bancos centrales que publicó un informe de estabilidad financiera (en otras palabras, la mayoría de ellos) llegó a la conclusión de que el sistema bancario de su país estaba en buena forma: bien capitalizado y dotado de una sólida gobernanza y una fuerte gestión de riesgos. 
Parece poco probable que en aquel momento ni un solo analista de los bancos centrales estuviese, por lo menos, un poco preocupado por el crecimiento masivo del crédito y el apalancamiento. 
Los economistas del Banco de Pagos Internacionales – una entidad que agrupa a los bancos centrales – exponían los riesgos de manera muy cruda. 
Y aún así, no se escuchó ni una voz discrepante proveniente del pequeño ejército mundial de economistas de los bancos centrales. 
Puede que los bancos centrales hayan sido independientes frente a los gobiernos de sus países, pero internamente les era muy difícil alejarse de la línea del partido de gobierno. 
Por supuesto que es necesario llegar a un equilibrio entre una disciplina institucional firme y dejar florecer a cientos de mentes intelectuales. 
Un banco central no es el departamento de economía de una universidad, lugar donde la diversidad es casi invariablemente una fuente de fortaleza. 
Los observadores externos se ven obligados a tratar de leer mensajes sobre las políticas entre las líneas de cualquier publicación, lo que no siempre puede ayudar a que el banco logre sus objetivos. 
No obstante lo antedicho, está claro que existe margen para permitir que florezca un pensamiento más heterodoxo. 
Por lo tanto, es alentador que el Banco de Inglaterra esté experimentando con una plataforma que permite que se escuche una variedad más amplia de puntos de vista: un blog llamado “Bank Underground” (el nombre hace referencia a la estación del metro ubicada debajo de la oficina central del Banco) que publica contribuciones preparadas por su personal subalterno, en las que estos miembros del personal ya sea apoyan – o cuestionan – las políticas predominantes. 
En cuestión de semanas, el blog “Bank Underground” se estableció como una fuente fértil de ideas provocativas. 
Una publicación en dicho blog, realizada a mediados del mes de agosto (época en la ciertamente los principales gatos del Banco no estaban presentes, lo que dio rienda suelta a la actuación de los ratones), se refirió a algunos de los puntos débiles de los modelos internos de capital de los bancos, mismos que se encuentran en el corazón del acuerdo Basilea III sobre el régimen de requerimientos de capital. 
El autor, un empleado del Banco de Inglaterra llamado Tobías Neumann, sostuvo que la incorporación de más datos en los modelos podría conducir a que dichos modelos capten ruido y que confundan este ruido con señales importantes. 
Neumann llegó a la conclusión de que como resultado de esto, los modelos altamente complejos pueden arrojar información engañosa de manera habitual. 
Otra contribución, publicada en julio, desafió explícitamente el punto de vista “oficial” del Banco de Inglaterra sobre que a medida que la economía se recupera, podemos esperar que las empresas no financieras comiencen a usar sus saldos de dinero efectivo para financiar inversiones. 
Las autoras, Katie Farrant y Magda Rutkowska, sugieren que el comportamiento de las empresas puede haber cambiado como resultado de la crisis financiera, ya que las dificultades para acceder a la financiación bancaria las llevó a aumentar sus reservas de efectivo de forma permanente. 
Si lo publicado es cierto, conlleva implicaciones importantes para el sistema financiero, y en especial para los bancos. 
En su corta vida, el blog “Bank Underground” ya ha demostrado su valor. 
El gobernador del Banco de Inglaterra, Mark Carney, merece un gran reconocimiento por habernos permitido mirar de cerca a través de una pequeña rendija de la fachada del ilustre Banco de Inglaterra, (¡suponiendo, por cierto, que el blog no es una iniciativa sin ningún tipo de autorización!). 
Tal vez con el transcurso del tiempo veamos el surgimiento de un blog rival estadounidense llamado el “El Metro de la Fed”, aunque no soy nada optimista sobre la perspectiva de que surja en un futuro muy próximo otro blog denominado el “U-Bahn del BCE”. 
Entretanto, tengo la intención de pasar más tiempo en los subsuelos. Parece que la luz es de mejor calidad en aquellos lugares. 


Por qué el Banco de Inglaterra debería apuntar al crecimiento 
OXFORD – El Banco de Inglaterra aumentó las tasas de interés a 0,75% este mes, en la convicción de que la inflación superará su meta establecida del 2% en unos dos años. 
Pero aumentar las tasas de interés tiende a enfriar la actividad económica, y no se puede decir que el crecimiento esté arrasando en el Reino Unido. 
¿Debería el Banco de Inglaterra considerar un cambio en su mandato para incluir el crecimiento económico? 
En Estados Unidos, la Reserva Federal tiene un mandato dual: la estabilidad de precios y el máximo empleo. 
Por supuesto, la Fed también ha aumentado las tasas de interés este año; pero la economía estadounidense está creciendo por encima del 4% y se espera que el PIB sea un 3% más alto este año. 
En cambio, la economía del Reino Unido creció apenas 0,2% en el primer trimestre de este año. 
Si bien el Banco de Inglaterra espera que el crecimiento se recupere y termine en alrededor del 1,5% este año, describe esta tasa como el “límite de velocidad”. 
Un crecimiento más rápido alimentaría las presiones inflacionarias. 
Con el desempleo del Reino Unido en un 4,2% –un nivel consistente con el pleno empleo, en la opinión del Banco de Inglaterra-, la contratación de trabajadores implicará salarios más elevados. 
Y, como los aumentos de precios son una función de salarios más un sobreprecio, la inflación subirá. 
La decisión del Banco de Inglaterra de aumentar las tasas de interés a pesar del lento crecimiento económico reflejó su temor por la meta de inflación del 2%. 
Considerando que la economía británica creció a un promedio del 2,5% entre 1980 y 2007, la proyección del Banco de Inglaterra de un crecimiento potencial del 1,5% representa una disminución significativa. 
El culpable es el crecimiento bajo de la productividad. 
Desde 1998 hasta la crisis financiera de 2008, el crecimiento de la productividad anual promedió el 2,25%. 
El Banco de Inglaterra ahora cree que la tasa estará más cerca del 1-1,25%. 
Esta desaceleración de la productividad ha ocurrido en las economías avanzadas, por razones que siguen siendo inciertas –tendencias demográficas adversas, menor demanda de inversión o cualquiera de un conjunto de otras explicaciones posibles-. 
Pero Gran Bretaña es la más afectada. 
Y un crecimiento económico más lento conduce a una expectativa de tasas de interés más bajas. 
Por primera vez, el Banco de Inglaterra ha producido una estimación de cuál podría ser la tasa de interés de la “nueva normalidad”, en línea con sus pronósticos de crecimiento. 
En lugar de la tasa promedio del 5% que prevaleció en las décadas anteriores a la crisis financiera, el Banco de Inglaterra ahora espera que las tasas de interés sean del 2-3%, lo que implica una tasa de interés real (ajustada por inflación) de menos del 1%. 
Esto no está en desacuerdo con las estimaciones de cuál podría ser la tasa de interés para otras economías avanzadas que experimentan una desaceleración de la productividad. 
Sin embargo, como el Banco de Inglaterra cree que la economía ya está creciendo en su pleno potencial, ha aumentado ahora las tasas de interés, aunque el crecimiento del PIB sea lento y se calcule que sólo alcanzará el 1,7-1,8% entre hoy y 2021, cuando termina el período de pronóstico. 
Es por este motivo que la última medida del Banco de Inglaterra parece curiosa. 
¿Acaso los efectos de las tasas de interés más altas en el endeudamiento, el gasto y la inversión de los hogares y las empresas no derivará en un crecimiento aún más lento? 
Por supuesto, la política monetaria afecta el ciclo comercial, no las perspectivas de largo plazo de la economía, que dependen, entre otras cosas, de la innovación tecnológica y las capacidades de la fuerza laboral. 
De manera que las acciones del Banco de Inglaterra no cambiarán la tasa de crecimiento potencial de la economía británica. 
¿Pero un mandato de crecimiento haría que el Banco de Inglaterra reflexionara un poco más antes de aumentar las tasas cuando el crecimiento es anémico? 
Consideremos un escenario en el que el Banco de Inglaterra recibiera el mandato de maximizar el crecimiento económico y cumplir con una meta de inflación del 2%. 
Si los responsables de las políticas esperaran que la inflación alcanzara el 2%, pero que el crecimiento económico fuera inferior al 2%, en dos años, entonces necesitarían determinar cuánto enfriamiento económico generaría un aumento de la tasa. 
En otras palabras, se puede cumplir la meta de inflación, pero si el crecimiento es tibio, confrontar un punto medio entre las dos metas podría seguir siendo la posición del Banco de Inglaterra por un tiempo más –de la misma manera que la Fed vigila el empleo, aunque la política monetaria no afecte realmente el crecimiento en el largo plazo. 
Lo que torna esto delicado es que es difícil estimar la tasa de crecimiento potencial de una economía, que puede cambiar. 
Si el crecimiento de la productividad se recuperara, entonces un crecimiento del 2,5% del PIB podría volver a ser el “límite de velocidad”. 
De manera que un banco central con un mandato de crecimiento puede actuar con un poco más de cautela en caso de que sus acciones enfriaran una actividad que podría aumentar la producción nacional a su nueva tasa potencial. 
Otra razón para que el Banco de Inglaterra considerara un mandato que incluya el crecimiento económico es la relación cada vez más débil entre la inflación y el resto de la economía. 
En otras palabras, a diferencia de lo que sucedía antes, el crecimiento de los precios no está tan relacionado con el desempleo o la producción. 
Por ejemplo, la inflación era alta en el período inmediatamente posterior a la crisis de 2008, lo que sugiere que la economía del Reino Unido estaba en auge cuando no lo estaba; el desempleo también era bastante alto entonces. 
Los precios aumentaban porque la libra era débil, lo que impulsaba el aumento de las importaciones, y los precios globales del petróleo eran elevados. 
Durante este período, el Banco de Inglaterra muchas veces incumplió su meta de inflación, alimentando las críticas de que la meta era inútil. 
La razón para no aumentar las tasas, sin embargo, era evidente: la economía hacía frente a las secuelas de la Gran Recesión. 
Si el crecimiento económico fuera una parte explícita de su mandato, el Banco de Inglaterra podría explicarse mejor en esas circunstancias –y mantener mejor la credibilidad de su compromiso con la estabilidad de precios. 
Apuntar exclusivamente a la estabilidad de precios puede haber funcionado cuando la inflación era una variable más confiable del ciclo comercial. 
Ahora que no lo es, el Banco de Inglaterra –y quizás otros bancos centrales- deberían considerar un cambio en el mandato para, también, apuntar al crecimiento. 


El error de regular el capital bancario 
MEDFORD, MASSACHUSETTS – Imaginemos que los comentarios provocados por el desastre Hindenberg se refieren a los extinguidores y paracaídas que los dirigibles deben llevar a bordo en lugar de hablar de las fallas del diseño que podrían causar un incendio. 
Desafortunadamente, los debates actuales sobre la reforma de la banca tienen precisamente estas características. 
Revertir la enorme automatización de la banca debe ser la principal prioridad de la reforma. 
En otros tiempos los banqueros debían conocer a cada cliente, y cada solicitud de préstamo debía analizarse por separado. 
Ahora, sin embargo, los bancos usan modelos conjurados por magos financieros remotos para producir productos de crédito masivos y una gama de productos derivados. 
La producción en masa favorece el crecimiento de megabancos, por lo que, a diferencia de los errores de juicio de las autoridades de crédito, los modelos de estos gigantes defectuosos han tenido consecuencias desastrosas. 
Las propuestas radicales que ayudarían a restaurar un sistema más flexible, ofrecidas por personas como el gobernador del Banco de Inglaterra, Mervyn King, se han apagado debido a discusiones ruidosas sobre medidas que no sirven de nada para resolver los defectos fundamentales de la banca moderna. 
Consideremos el debate igualmente acalorado sobre el monto de capital que los bancos deben tener. 
Los reguladores han propuesto alzas excesivas: un estudio realizado por el Banco de Inglaterra, por ejemplo, sugirió un incremento de más del triple. 
Los banqueros, que en realidad pueden estar preocupados por sus propios bonos, advierten que los requisitos de mayor capital los obligarán a recortar el crédito, lo que obstaculizará el crecimiento económico. 
De hecho, todo esto es una farsa sin sentido. 
Sí, la idea de regular el capital bancario parece inteligente. 
El endeudamiento aumenta el riesgo en cualquier empresa: sin deudas no hay quiebra. 
Un fuerte endeudamiento también alienta a los propietarios y gerentes a la bancarrota porque los acreedores son los que cargan con lo peor del riesgo. 
Por lo tanto, los acreedores prudentes tratan de limitar el nivel de crédito de una empresa y los otros riesgos que puede tomar. 
Sin embargo, los acreedores no tienen un incentivo para imponer límites estrictos a los bancos. 
Dado que los retiros bancarios pueden provocar un malestar general, los gobiernos garantizan explícitamente los depósitos asegurados e implícitamente garantizan todas las otras deudas de los megabancos. 
Sin embargo, los gobiernos que garantizan pasivos bancarios, también tienen que exigir que los banqueros actúen con más prudencia de la que tendrían si estuvieran por cuenta propia. 
Con todo, enfocarse principalmente en el monto de crédito que los bancos pueden obtener e ignorar otras imprudencias más serias es una mala apuesta de regulación. 
La regulación bancaria al igual que la oferta de créditos, antes se basaba en un criterio independiente y descentralizado. 
Los reguladores dependían principalmente de un análisis de cada préstamo en lugar de ver los coeficientes capital-activos. 
Un análisis típico de un banco incluía un escrutinio de cada crédito comercial y una proporción grande de los créditos de los consumidores. 
La suficiencia de capital era una cuestión de criterio: los analistas determinarían la cantidad de reservas que un banco debía tener tomando en cuenta sus riesgos específicos. 
Entonces los reguladores pasaron a los decretos y exigieron a los bancos mantener una reserva de capital específica, lo suficientemente grande para cubrir pérdidas potenciales. 
Este enfoque supone que los activos bancarios y riesgos se pueden medir con precisión. 
De hecho, los estados financieros de los megabancos son trabajos de ficción impenetrables llenos de ilusiones. 
El problema va más allá de la obcecación deliberada. 
J.P. Morgan y el Deutsche Bank han pagado cantidades sustanciales para afrontar cargos que van desde sobornos, pasando por ejecuciones de hipotecas ilegales hasta la tolerancia de la evasión fiscal. 
Reglamentar la complicidad de los altos ejecutivos genera una pregunta alarmante: ¿Jamie Dimon, reputado director ejecutivo de J.P. Morgan, entiende tan poco de los riesgos implícitos de los casi 80 mil millones de dólares del libro de derivados de su banco, como el desafortunado Tony Hayward, ex director ejecutivo de BP, de los peligros de la plataforma petrolera de su compañía en el Golfo de México? 
En efecto, ignorar lo que está realmente en riesgo hace irreal el debate sobre la fórmula correcta de las reservas de capital. 
Además, el uso de normas mecánicas para determinar la suficiencia de capital también ha fomentado inadvertidamente la imprudencia sistemática. 
Los límites de crédito que dificultan la obtención de rendimientos adecuados de capital alientan a los bancos a cargar con créditos más riesgosos con un alto margen de ganancia –y exigir a los bancos más capital para categorías de activos supuestamente más contingentes agrava el problema. 
Por ejemplo, bajo las reglas del Comité de Basilea acordadas internacionalmente, que estaban vigentes antes del crac de 2008, los requisitos de capital para los créditos comerciales eran cinco veces más grandes que los de los valores respaldados por hipotecas que tenían calificaciones AA o AAA. 
Los bancos evitaban naturalmente los créditos comerciales tradicionales (que tendrían que estar respaldados por más capital), y en cambio cargaban con los que daban los mayores rendimientos –y por lo tanto los más riesgosos- valores respaldados con hipotecas AA o AAA que pudieran encontrar. 
Por consiguiente, el sistema bancario global y la economía eran vulnerables a los errores de las tres principales agencias calificadoras y sus modelos de riesgo defectuosos. 
Alentar a los bancos a convertir los créditos de sus libros en valores también ayudó a reducir el nivel general de precaución en la extensión del crédito. 
Adicionalmente, las estrategias para evadir las reglas de Basilea hicieron más compleja y difícil la gestión y supervisión de los bancos. 
Requisitos de capital más inteligentes –mejores reglas de Basilea- no son la respuesta. 
Es esencial una uniformidad descendente en la especificación de pesos y medidas y en la emisión de moneda. 
En contraste, los créditos y la regulación bancarios tienen que incorporar el conocimiento local porque en una economía dinámica no reglamentada, cada prestatario, crédito y banco es diferente (aunque algunas pautas generales pueden ayudar). 
El enfoque descendente aparentemente objetivo ignora la naturaleza idiosincrática del riesgo y asume que los créditos hipotecarios son iguales. 
No podemos seguir dándonos el lujo de confiar en análisis anticuados de los megabancos repletos con riesgos de producción en masa. 
Además, como los accionistas o especuladores no pueden imponer una racionalización, los gobiernos tienen que exigir a estos bancos abandonar las actividades que nadie puede regular o controlar, y concentrarse en los créditos caso por caso. 
Lo que está en juego son ganancias y bonos enormes por lo que los megabancos no dejarán por propia voluntad el modelo de negocio; sin embargo, a menos que eso ocurra, sería descabellado apegarnos por completo a las reglas descendentes. 

Banqueros sin fronteras 
FRANKFURT – Durante la fase más aguda de la crisis financiera de 2008-2009, parecía que los bancos occidentales iban a retirar sus participaciones en el extranjero e iban a irse a casa, dejando los mercados financieros mucho más fragmentados por fronteras nacionales. 
Pero, como muestra un nuevo informe de Deutsche Bank Research, al presente, los negocios transfronterizos – ya sea de manera directa o vía sucursales o filiales – se han estabilizado ampliamente. 
Durante la crisis, el nivel de actividad bancaria se redujo fuertemente sobre todo en áreas de uso intensivo de capital, como por ejemplo la de préstamos tradicionales al sector privado. 
El efecto fue especialmente pronunciado en préstamos a empresas no financieras, mientras que los préstamos a hogares – un área donde tradicionalmente la internacionalización es menor – permanecieron más robustos. 
En parte, el descenso se debió a una mayor tenencia de títulos de deuda pública externa en comparación a la tenencia de títulos de deuda privada externa. 
Antes de la crisis, frecuentemente los bancos habían actuaban como vendedores netos de bonos de gobiernos extranjeros; sin embargo, ellos aumentaron considerablemente sus compras durante el periodo 2008-2009. 
Con el inicio de la crisis de la deuda soberana europea en 2010, el apetito de los bancos por deuda pública cayó nuevamente. 
En contraste con las actividades de préstamo, el compromiso de los bancos con los mercados extranjeros se ha mantenido virtualmente intacto con respecto a las actividades puramente de intermediación como ser la gestión de activos y banca de inversión. 
Las relaciones interbancarias, así como las operaciones de banca de inversión, ya son muy internacionales. 
Los lazos transfronterizos profundos entre las instituciones financieras y la actividad de los bancos de inversión a nivel mundial sólo fueron brevemente afectados durante la crisis. 
Por el contrario, la importancia de los mercados extranjeros para los gestores de activos sigue siendo muy limitada y no ha cambiado significativamente desde el año 2007. 
A pesar del reciente retroceso, la presencia de los bancos en los mercados extranjeros es hoy, en general, mucho mayor de la de hace unos pocos años atrás. 
Una de las razones es que el crecimiento de ingresos, usualmente, va mano a mano con el crecimiento macroeconómico, el cual se encuentra cada vez más en países de mercados emergentes, en lugar de en los mercados nacionales occidentales más maduros de muchos bancos. 
Es más, los niveles de deuda en los sectores privados y públicos tienden a ser considerablemente menores en las economías emergentes. 
Al mismo tiempo, las instituciones geográficamente diversificadas tuvieron un desempeño superior, incluso durante la reciente crisis mundial, porque ellas se encontraban menos vulnerables a las recesiones económicas en las regiones individuales. 
Y, por lo menos hasta un cierto grado de crecimiento, las economías de escala y de gama señalan, a menudo, que la expansión en el extranjero es la única manera de aumentar el tamaño, tomando en cuenta que los mercados nacionales ya se encuentran saturados. 
Los mercados financieros integrados, por supuesto, también benefician a los clientes de los bancos al permitir que las instituciones presten servicios financieros más amplios y de mayor calidad a precios más bajos. 
Además, los socios financieros internacionales fuertes son indispensables para las empresas multinacionales, que a menudo necesitan de administración de dinero en efectivo a nivel global o respaldo para transacciones de gran escala. 
Habida cuenta de estas ventajas, el ritmo de la internacionalización ha sido rápido. 
Tan recientemente como el año 2001, los principales 20 bancos de Europa aún generaban más de la mitad de sus ingresos de forma doméstica. 
Para el año 2010, este porcentaje había caído en 10 puntos porcentuales, a 42% – un descenso notable que sólo se interrumpió brevemente por la crisis financiera. 
Curiosamente, los destinos principales de inversión de la mayoría de los bancos europeos más grandes fueron otros mercados europeos, no otras partes del mundo, aumentando la contribución de Europa a los ingresos totales a casi el 30%, en comparación con menos del 20% hace una década. 
Puede haber dos explicaciones para esto: por un lado, la participación de Asia en los ingresos de los bancos europeos probablemente ha aumentado. 
Sin embargo, esto puede haber sido compensado por una disminución en la proporción de los ingresos procedentes de los EE.UU. Y, mientras que esto refleja cambios en la importancia relativa, los volúmenes de negocios de los bancos europeos podrían haber aumentado en términos absolutos, incluso en los EE.UU., aunque a un ritmo más lento que en otros lugares. 
En términos generales, las perspectivas para la banca internacional después de la crisis se han tornado positivas. 
Sin embargo, la normativa podría cambiar esto. 
En el entorno actual, con un enfoque renovado sobre la normativa de mercados, instituciones e instrumentos financieros, puede que sean inevitables algunas diferencias internacionales en cuanto a la escala, ámbito y aplicación de las nuevas normas. 
Sin embargo, sin un enfoque ampliamente consistente, las autoridades están en riesgo de crear un compendio legal formado a partir de retazos que haría que la banca transfronteriza sea menos eficiente, más cara y más difícil de desempeñar. 
Aparte de desalentar las inversiones de los bancos en el exterior, las restricciones absolutas de acceso al mercado impuestas a los bancos extranjeros tampoco se pueden dejar de considerar. 
El rápido crecimiento de las relaciones bancarias intra-europeas en la última década ha sido en gran medida posible por la abolición de las barreras formales e informales impuestas a los proveedores extranjeros de servicios. 
A pesar de que este entorno puede no estar fundamentalmente en situación de riesgo, la tendencia actual hacia el aumento de requerimientos de capital para los bancos internacionales – que se refleja, por ejemplo, en las convocatorias para la creación de filiales independientes con capital y fondos de liquidez autónomos – es claramente preocupante. 
No obstante, dadas las relativamente favorables perspectivas para la banca transfronteriza, la presencia de bancos occidentales en los mercados emergentes podría fortalecerse aún más, al mismo tiempo que los bancos domiciliados en estas regiones podrían empezar a mirar más allá de las fronteras nacionales. 
Los préstamos tradicionales y la captación de depósitos todavía ofrecen mucho potencial de crecimiento – y pueden tornarse más atractivos en comparación con la banca de inversión o la gestión de activos como consecuencia de la nueva normativa. 
En ese caso, la banca se tornaría más similar a otras industrias que se han beneficiado a si mismas y a sus clientes al desarrollarse hasta llegar a convertirse en redes verdaderamente globales. 

Contemos con el FMI 
CHICAGO – La peor pesadilla financiera que acecha a la economía mundial es la insolvencia de un banco internacional grande. 
Ya sea por el impago de una deuda soberana o por pérdidas importantes acumuladas bajo normas de contabilidad permisivas, la insolvencia de un banco grande (particularmente de un banco europeo), no es una posibilidad remota. 
Incluso si lo fuera, la crisis financiera de 2008 nos ha enseñado que los acontecimientos poco usuales suceden. 
Lo que hace que esta posibilidad sea una pesadilla financiera peor que el colapso de Lehman Brothers en 2008 es el temor de que muchos Estados soberanos ya quemaron toda su pólvora y por lo tanto ya no podrían intervenir. 
Los instrumentos de cobertura de riesgos crediticios (CDS por su siglas en inglés) de los principales bancos europeos del Sur se negocian a un valor ligeramente inferior que los CDS de sus Estados soberanos, lo que indica que el mercado no percibe que éstos sean capaces de apoyar a aquéllos. 
Lamentablemente, casi dos años después del colapso de Lehman's, no se ha hecho mucho para abordar este riesgo. 
El Congreso de los Estados Unidos está por terminar un proyecto de ley que dará autoridad resolutiva sobre las principales instituciones financieras del país a un consejo sistémico creado recientemente. 
No obstante, los procedimientos para activar esa intervención son complejos y el financiamiento es tan opaco que la ley no eliminará los daños secundarios derivados de la quiebra de un banco grande ni siquiera para las instituciones estadounidenses, ya no se diga las internacionales, cuyo colapso requeriría la coordinación de varios estados con grados distintos de solvencia. 
Para reducir al mínimo los riesgos de un colapso desordenado, es necesario aprobar un mecanismo resolutivo internacional que tenga autoridad sobre todas las grandes instituciones financieras. 
El objetivo no sería rescatar a los banqueros y sus acreedores, sino minimizar los trastornos que podrían provocar los impagos descontrolados. 
Esta institución debe ser una versión internacional del Capítulo 11 del Código de Bancarrota de los Estados Unidos. 
Pero, mientras que el objetivo del Capítulo 11 es preservar el valor corriente de una empresa, el de un mecanismo de resoluciones internacionales debe ser proteger el valor corriente de las contrapartes de las instituciones financieras insolventes. 
El primer problema que debe solucionarse para aprobar este mecanismo es quién debe detentar la autoridad. 
La respuesta evidente es el Fondo Monetario Internacional. 
Creado después de la Segunda Guerra Mundial para financiar los desequilibrios temporales de los miembros de un sistema de tipo de cambio fijo, el FMI ha estado en busca de una causa desde la desaparición del sistema de tipo de cambio basado en el dólar en 1971. 
Lo que es más importante, mediante sus numerosos rescates de Estados soberanos, el FMI ha adquirido experiencia en reestructuración de deuda, y al mismo tiempo ha creado una reputación de firmeza e imparcialidad que sería muy útil en estas situaciones. 
El FMI también tiene la ventaja de ser el único depositario de las reservas internacionales. 
En ausencia de una autoridad fiscal internacional, el FMI es la organización que más se acerca a serlo. 
Cuando una institución financiera importante es insolvente, el FMI debería hacerse cargo y garantizar sus obligaciones a corto plazo, pero eliminando a los accionistas y pagando a los acreedores a largo plazo únicamente después de haber pagado a todos los demás acreedores (incluido el FMI mismo). 
Algunos clamarán que eso es equivalente a una nacionalización, pero no lo es más que el proceso de bancarrota del Capítulo 11 de los Estados Unidos. 
El que una organización internacional se haga cargo tiene tres ventajas en comparación con una solución nacional. 
En primer lugar, garantiza que la comunidad internacional comparta el costo (si las pérdidas son superiores al valor combinado del capital y la deuda a largo plazo) y no que sea únicamente el país donde se encuentra esa institución quien lo pague, lo que hace que la intervención sea creíble incluso si el Estado soberano no lo es. 
En segundo lugar, al quitarle los poderes de decisión al gobierno nacional del país sonde se encuentra la institución insolvente, esta solución minimiza las distorsiones potenciales creadas por el poder de presión de los banqueros. 
¿Confiaríamos en que el gobierno griego administrara sin corrupción un banco griego si se hiciera cargo de él? 
El FMI sería mejor. 
Por último, gracias a la participación del FMI, incluso los países menos avanzados podrían aprovechar los mejores conocimientos internacionales para abordar el problema. 
En caso de que hubiera un derrame de petróleo importante en Haití que amenazara el Golfo de México, ¿no desearíamos utilizar la mejor tecnología (y no únicamente la que estuviera disponible en Haití) para tratar de contenerlo? 
¿Por qué ha de ser distinto en el caso de los mercados financieros? 
El último problema por resolver es el nivel de activación. 
En el caso de la autoridad resolutiva estadounidense, esta ha sido una cuestión muy controvertida. 
El temor era que los bancos poderosos pudieran explotar la ayuda del gobierno federal, pidiendo su intervención demasiado pronto. 
Dos salvaguardas pueden evitar este problema en el contexto internacional. 
En primer lugar, las normas rígidas que eliminan a los accionistas y castigan a los acreedores de largo plazo son un claro elemento disuasivo desde el punto de vista de los banqueros. 
En segundo lugar, puesto que la acción del FMI reduciría la influencia de los grupos nacionales poderosos, una intervención temprana les sería menos atractiva. 
El nivel de activación debería estar dado por el gobierno nacional mismo. 
Rechazar la ayuda internacional en esos casos significaría el suicidio electoral para cualquier gobierno que se enfrentara a un gran colapso bancario. 
Hay pocas esferas en las que la intervención del gobierno cree valor; reducir los efectos devastadores de una corrida contra un banco es una de ellas. 
Únicamente un gobierno que tenga el poder suficiente en términos de autoridad y solvencia es capaz de hacerlo. 
Desgraciadamente, en la arena internacional estas dos condiciones casi nunca se cumplen. 
Dar al FMI el poder para hacerse cargo de los bancos internacionales fallidos llenaría ese vacío – y eliminaría nuestra peor pesadilla. 

Ganando la batalla de demasiado grandes para quebrar 
CAMBRIDGE – Los titulares sobre los riesgos de los bancos para el sistema financiero siguen dominando las noticias financieras. 
Bank of America tuvo un mal desempeño en las pruebas de resistencia financiera de la Reserva Federal de Estados Unidos, y los reguladores criticaron los planes de financiamiento de Goldman Sachs y JPMorgan Chase, lo que llevó a ambas instituciones a reducir los dividendos y recompras de acciones que habían planificado. 
Y el robusto desarrollo por parte de Citibank de su negocio de operaciones financieras plantea dudas sobre si está controlando el riesgo como corresponde. 
Estos resultados sugieren que algunos de los bancos más grandes siguen corriendo riesgos. 
Y, sin embargo, los banqueros insisten en que la tarea post-crisis de fortalecer la regulación y edificar un sistema financiero más seguro prácticamente está completada -algunos incluso citan estudios recientes de seguridad bancaria para respaldar este argumento-. 
Cuál es la situación entonces: ¿los bancos siguen en riesgo? 
¿O la reforma regulatoria post-crisis cumplió su objetivo? 
La crisis financiera de 2008 resaltó dos características peligrosas del sistema financiero actual. 
En primer lugar, los gobiernos rescatarán a los bancos más grandes en lugar de dejar que quiebren y afecten la economía. 
En segundo lugar, y peor aún, ser demasiado grandes para quebrar ayuda a los bancos grandes a crecer aún más, ya que los acreedores y los socios comerciales prefieren trabajar con bancos que tienen una garantía gubernamental implícita. 
Los bancos demasiado grandes para quebrar gozan de tasas de interés más bajas que sus contrapartes de mediana envergadura, porque las entidades crediticias saben que los bonos o los contratos de compra que esos bancos emiten se pagarán, inclusive si el propio banco quiebra. 
Antes, durante e inmediatamente después de la crisis financiera de 2007-2008, esto ofrecía una ventaja equivalente a más de un tercio del valor accionario de los bancos más grandes de Estados Unidos. 
Los rescates de los bancos demasiado grandes para quebrar no son populares entre los economistas, los responsables de las políticas económicas y los contribuyentes, a quienes no les gustan los acuerdos especiales para los peces gordos financieros. 
La indignación pública les dio a los reguladores en Estados Unidos y otras partes del mundo un espaldarazo generalizado después de la crisis financiera para elevar los requerimientos de capital y de seguridad. 
Y hay más cambios regulatorios en marcha. 
Nuevos estudios, que incluyen algunos importantes del Fondo Monetario Internacional y la Oficina de Responsabilidad del Gobierno de Estados Unidos, en verdad demuestran que el impulso a largo plazo ofrecido a bancos demasiado grandes para quebrar como Citigroup, JPMorgan Chase y Bank of America está declinando desde su pico previo a la crisis. 
Estas son buenas noticias. 
La mala noticia es que los representantes bancarios de Estados Unidos citan estos estudios cuando dicen, en los medios financieros y supuestamente a sus miembros favoritos del Congreso, que el fenómeno "demasiado grande para quebrar" logró contenerse y que llegó la hora de que los reguladores den un paso atrás. 
Esta es una idea peligrosa, por varios motivos. 
Por empezar, la investigación del FMI y estudios similares demuestran que la probabilidad de un rescate durante la vida de los bonos ya emitidos por los bancos es por cierto más baja ahora. 
Pero los estudios no especifican por qué. 
Un menor riesgo de rescate podría reflejar la percepción de que la regulación ya implementada es apropiada y completa. O que los participantes del mercado de bonos tal vez esperen que las nuevas regulaciones, como las pruebas de resistencia, terminen la tarea. 
Los estudios podrían estar diciéndonos que los inversores creen que los reguladores están haciendo lo necesario y tienen suficiente respaldo político como para implementar nuevas salvaguardas. O que podrían pensar que la economía hoy en día es lo suficientemente fuerte como para que los bancos no quiebren antes de que se paguen los bonos en unos pocos años. 
La segunda razón por la cual estos estudios no deberían disuadir a los reguladores de una continua acción inteligente es que la investigación se centra en la deuda a largo plazo. 
Pero no es ahí donde hay que mirar actualmente, porque los reguladores están posicionando la deuda a largo plazo para que asuma el golpe en una crisis y hacen lo necesario para que la deuda y las operaciones de compra a corto plazo de los bancos, extremadamente rentables y mucho más volátiles, se paguen en su totalidad. 
En consecuencia, los operadores eligen a los bancos demasiado grandes para quebrar, en lugar de instituciones de tamaño medio, como contrapartes para sus operaciones de corto plazo, lo que hace que las carteras de negociación de los grandes bancos -y, por ende, sus ganancias- aumenten. 
Medir el impulso a la deuda de corto plazo no es fácil. 
Pero lo más probable es que sea importante. 
El reciente esfuerzo de los principales bancos, liderados por Citigroup, para convencer al Congreso de Estados Unidos de rechazar una cláusula clave de la Ley Dodd-Frank de Reforma de Wall Street y Protección al Consumidor de 2010 que habría enviado gran parte de sus operaciones de corto plazo a asociados lejanos (que no son demasiado grandes para quebrar) refuerza esta interpretación. Los bancos saben que recibirán más negocios si administran sus mesas de operaciones desde la parte de su grupo corporativo que cuente con más respaldo del gobierno. 
La tercera razón para temerle a la confianza de los banqueros de que la tarea regulatoria está completa es que una vez que lo crean, se comportarán en consecuencia -menos temerosos del fracaso y, por consiguiente, dispuestos a asumir más riesgos-. 
Parece que eso es lo que sucedió antes de la crisis financiera, y no existe ninguna razón comercial o psicológica para pensar que no volverá a suceder. 
Los reguladores no deben verse disuadidos por el lobby bancario o los estudios que no miden ni el impulso a corto plazo que permite la condición de demasiado grande para quebrar de un banco ni qué porcentaje de la percepción de una mayor seguridad puede atribuirse a las regulaciones vigentes y a la expectativa de una buena regulación adicional. 
A falta de ese tipo de estudios, los reguladores deben apelar a su propio criterio e inteligencia. 
Si "demasiado grande para quebrar" también significa "demasiado grande para regular", la percepción de una mayor seguridad no durará mucho. 

A China le llegó la hora de la bancarrota 
BEIJING – Los empresarios de China siempre han necesitado resistencia, pero ahora deben acostumbrarse al espectro de la quiebra. 
Ya que China hoy tiene un código de quiebras exigente, y las cortes del país están empezando a aplicarlo con rigor. 
La legislación sobre quiebra en China empezó inmediatamente después de que Deng Xiaoping lanzara sus reformas pro-mercado hace tres décadas. 
La Ley de Quiebras Empresariales (Implementación Experimental), la primera de su tipo, se sancionó en 1986. 
Su ejecución, sin embargo, se vio entorpecida por su estrecho margen de aplicación, la falta de leyes correspondientes para regular la reestructuración corporativa, la excesiva intervención gubernamental, una incompatibilidad con el procedimiento de quiebras basado en las reglamentaciones en vigencia en aquel momento, errores técnicos y una incapacidad general para hacer que el código resultara operativo. 
De modo que, en 2006, se sancionó una versión revisada de la ley, lo que marcó un hito importante en los esfuerzos de China por construir un sistema legal efectivo al tiempo que avanza hacia una economía de mercado. 
Comparado con el código de quiebras original, el de 2006 está firmemente arraigado en las necesidades de una economía de mercado. 
En primer lugar, apunta a asegurar que se cumpla con las obligaciones de manera ecuánime y regular cuando un deudor se vuelve financieramente insolvente. 
En consecuencia, busca proteger los derechos legales tanto de los acreedores como de los deudores. 
La legislación también impuso una fecha límite para abolir la "quiebra basada en reglamentaciones" -la práctica adoptada por el Consejo de Estado para liquidar empresas estatales deficitarias (SOE por su sigla en inglés) y reubicar a los empleados despedidos-. 
A diferencia de la Ley de Quiebras, el procedimiento administrativo tiene una jerarquía diferente de las prioridades de liquidación: lo que una SOE en quiebra le debe a sus empleados y los cargos por reubicación de los mismos deben ser cubiertos principalmente por sus activos totales, entre ellos los activos de la empresa ofrecidos como garantía, a fin de no depender tanto de los presupuestos de los gobiernos locales. 
Sin embargo, este proceso deja desprotegidos los derechos de los acreedores, lo que motivó una crítica generalizada. 
La nueva Ley de Quiebras Empresariales redefine su margen de aplicación para impedir una superposición con otras leyes como la Ley de Seguridad Social y la Ley Laboral. 
De hecho, hoy principalmente el gobierno debe ocuparse de la reubicación de los empleados despedidos de las SOE, y de otras implicancias sociales de los despidos, a través de la red de seguridad social, y no como parte del proceso de quiebra. 
El nuevo código también introduce el concepto de "receptoría administrativa", por el cual abogados, contadores certificados y otros intermediarios actúan como administradores de las empresas que van a la quiebra. 
El procedimiento elimina el Equipo de Liquidación, un régimen de larga data al que muchos acusaban de injusto, agresivo en la intervención administrativa, poco profesional y carente de responsabilidad. 
Para que esta parte de la ley avanzara, la Corte Suprema del Pueblo decretó interpretaciones judiciales que establecen a quién se puede designar como receptor de una compañía y la cantidad y tipo de compensación que se le puede pagar. 
Hasta ahora, se han incluido unas 2.520 agencias y 388 individuos en la lista de receptores. 
Sin embargo, los problemas persisten. 
Por ejemplo, los receptores cobran injustificadamente poco en casos de activos limitados; es más, el nombramiento aleatorio e indiscriminado de receptores a veces hace que algunos casos tengan asignada una cantidad excesiva de gente y otros, un número insuficiente. 
En consecuencia, el trabajo del receptor, si bien conlleva responsabilidades legales estrictas, es sumamente riesgoso en términos de retribución. 
Si no se encuentra una solución viable, ninguna agencia o individuo querrá actuar como el receptor de casos de quiebra de poca monta. 
Otra innovación importante es la adopción de procedimientos de reestructuración basados en las experiencias de otros países. 
La posibilidad de reestructuración equilibra los intereses de los accionistas y utiliza protecciones legales para ayudar a que empresas potencialmente riesgosas prevengan o eviten la quiebra si amerita un rescate o éste resulta posible. 
No obstante, deberían establecerse normas más estrictas y más razonables para la aprobación por parte de las cortes de los planes de reestructuración. 
Por ejemplo, si la mayoría necesaria de accionistas adopta un plan de este tipo, la corte debería proteger los derechos de la minoría de acreedores que se han manifestado en contra. 
Y si se define que la tasa de liquidación para los reclamos comunes de los acreedores no debe ser inferior a la tasa al momento en que se presentó el borrador del plan de reestructuración para su aprobación, se debe considerar una compensación en el caso de que el pago se demore. 
Es más, la Ley de Quiebras, la Ley de Empresas y la Ley de Títulos-Valores deberían estar bien coordinadas y reforzarse mutuamente. 
¿Cómo se puede reestructurar una empresa, digamos, encontrar la manera de emitir valores para financiamiento si ésta no puede cumplir con estándares convencionales como rentabilidad y valor de activos netos, tal como lo requiere la Ley de Empresas y la Ley de Títulos-Valores? 
La ley debe contener estipulaciones específicas con respecto a estas cuestiones de manera de asegurar un registro en bolsa exitoso de las empresas en reestructuración. 
Para impedir el fraude, un problema grave en el pasado, la nueva ley estableció un "derecho de rescisión", por el cual el receptor puede solicitarle a las cortes que rescindan cualquier acción por parte de un deudor que implique fraude, evasión o liquidación injusta en el período prescripto antes de que se acepte un pedido de quiebra y se recuperen los activos. El sistema hoy es la clave para una liquidación ecuánime. 
Es más, la Ley Penal de la República Popular de China actualmente incluye el fraude de bancarrota. 
La exitosa implementación de la Ley de Quiebras revisada de China depende de su efectivo cumplimiento y de que se abandonen la mentalidad y las prácticas vinculadas con la versión anterior, especialmente en lo que concierne a una quiebra basada en las reglamentaciones. 
A pesar de las dificultades que todavía persisten, la legislación de quiebras de China está cada vez más adaptada a la economía de mercado; la tendencia es irreversible. 

Bancos, estados y crisis financieras 
PRINCETON – La etapa más reciente de la crisis financiera, desde la quiebra de Lehman Brothers en septiembre de 2008, se ha caracterizado por pérdidas de grandes bancos y la continua amenaza de colapsos bancarios. 
La dimensión de la calamidad plantea el interrogante de si los países pequeños realmente pueden afrontar rescates bancarios. 
Ahora bien, la definición de "pequeño" cambia permanentemente: hace unos meses, pequeño significaba Islandia, luego significó Irlanda y ahora significa Reino Unido. 
La secuela de la crisis bancaria exige pensar no sólo en la forma más apropiada de legislación bancaria, sino también en el tamaño apropiado del estado. 
Siempre ha habido incertidumbre sobre el mejor diseño de un sistema bancario, y siempre ha habido competencia entre diferentes tipos de regulación bancaria. 
Por un lado, existe la idea -que definió a la banca durante gran parte de la historia norteamericana- de que los bancos deben estar próximos a los riesgos que deben juzgar. 
Ese ideal surgió de la lucha titánica de Andrew Jackson con Nicholas Biddle y el Second Bank of the United States. Se lo obligó al populismo a competir contra los financistas, y ganó el populismo. 
En consecuencia, la mayoría de los bancos norteamericanos del siglo XIX no tenían sucursales, y se circunscribían a un estado. 
La estrategia alternativa fue la de Canadá, que, por sus raíces en la seguridad del régimen británico, le tenía mucho menos miedo a la centralización política, y estaba dispuesto a tolerar un sistema bancario a nivel nacional. 
El gran sistema bancario de Canadá distribuyó el riesgo más ampliamente, y obtuvo mejores resultados en episodios de pánico financiero, ya sea en 1907 como en 1929-1933. 
El principio de banco más grande tiene dos atractivos principales. 
Primero, promete una gestión de riesgo más efectiva, porque los bancos grandes están menos expuestos a un solo tipo de cliente (a diferencia de los bancos rurales norteamericanos, que sufrieron cuando los agricultores norteamericanos sufrieron). 
Segundo, se presta de manera mucho más efectiva a un pensamiento estratégico de largo plazo sobre la dirección general de la economía nacional, o incluso internacional. 
Sin embargo, los bancos más grandes empiezan a tener problemas cuando estos dos principios se confunden. 
La idea del banco más grande alcanzó su punto culminante en Europa continental, especialmente en Alemania, cuyo voluminoso sistema bancario pasó de las finanzas comerciales a las finanzas industriales a fines del siglo XIX. 
En aquel momento, los países se interesaban ansiosamente en los modelos financieros desarrollados en otras partes. 
Después del pánico de 1907, el Congreso norteamericano convocó a una Comisión Monetaria Nacional, cuyo potencial modelo interesante y atractivo para Estados Unidos era el de los bancos al estilo alemán, que fueron imitados en Rusia, Japón, Italia y Egipto. 
Para 1931, hasta a Gran Bretaña le costaba resistirse al modelo alemán. 
También, realizó una investigación oficial y estableció la Comisión Macmillan, con el objetivo de escuchar evidencias sobre el mal servicio que los bancos británicos le brindaban a la industria británica, y sobre el mejor desempeño del modelo alemán en materia de convertir ahorros en finanzas industriales. 
La Gran Depresión puso fin a este impulso imitador en el que parecía imponerse el banco universal. 
Por desafortunada coincidencia, la Comisión Macmillan dio a conocer su informe el 13 de julio de 1931, el día en que quebraba el banco universal más dinámico de Alemania, el Darmstädter Bank. 
Para los años 1990, sin embargo, la emulación de otros modelos bancarios volvió a ponerse de moda. 
La construcción de imperios financieros movilizó la globalización de fines del siglo XX. 
Había una carrera competitiva de un lado a otro del Atlántico y -en menor medida- del Pacífico. 
De hecho, la integración gradual del potencialmente vasto mercado de capitales europeo, y la creación de bancos europeos interfronterizos como resultado de las fusiones, daban la sensación de que estuviera surgiendo una nueva raza europea de superbancos. 
De la misma manera, Japón respondió a su crisis bancaria creando instituciones fusionadas muy grandes, mientras que Estados Unidos derogó gran parte de la legislación de la era de la depresión que restringía la banca. 
Finalmente, después de la crisis del peso de 1994-1995 en México y la crisis financiera asiática de 1997-1998, Estados Unidos exportó su nuevo modelo bancario a las economías de los mercados emergentes. 
Los bancos españoles y norteamericanos desembarcaron activamente en América latina. 
El atractivo aquí era la oportunidad de una visión estratégica, que supo ver claramente y luego perseguir Robert Rubin, primero como secretario del Tesoro en la administración Clinton y luego como asesor del nuevo gigante de la banca norteamericana, Citigroup, que surgió de una fusión de 1998. 
Pero los nuevos superbancos eran inherentemente vulnerables debido a la vasta diversidad y complejidad de sus transacciones. 
Mucho antes del surgimiento del problema de las hipotecas de alto riesgo, Citigroup se vio perjudicado por el comportamiento de sus operadores de Londres, que intentaron manipular el mercado europeo de bonos del gobierno, y por sus operadores de Tokio. 
A una corporación industrial transnacional le resulta mucho más simple implementar controles para asegurar la calidad del producto. 
Por el contrario, en una empresa cuyo negocio es la intermediación financiera, se toman millones de decisiones de manera independiente, y sus implicancias pueden ser lo suficientemente serias como para amenazar a toda la firma. 
Cuando la estrategia sale mal, empiezan las recriminaciones. 
Los estados europeos tradicionales de tamaño mediano no pueden permitirse tener una visión estratégica para sus bancos. 
Pero, incluso para Estados Unidos, la noción de un mundo que se mantiene unido gracias al plan de negocios de Citigroup es simplemente demasiado costosa. 
Existe el peligro de que en el afán de nacionalizar bancos como consecuencia de la crisis financiera, los gobiernos crean que es su obligación implementar estrategias. 
La visión estratégica de un banco que forje las fortunas económicas de un país, o de todo el mundo, es tan errónea como la idea de una planificación económica central. 
En este sentido, 2007-2009 es el equivalente capitalista de la defunción comunista de 1989-1991. 

Barack Obama, verdadero amigo de Israel 
HAIFA – ¿Cómo se sabe cuándo un amigo es verdadero? 
Por el hecho de que cree y confía en uno, y nos dice con honestidad nuestros errores, los que trata de ayudarnos a corregir. 
Ese es el tipo de amigo que quiero a mi lado, no alguien que apruebe automáticamente todo lo que hago, me declare su afecto y me acepte tal como soy. 
Desde su gran victoria militar en la Guerra de los Seis Días de 1967, cuando repelió a las fuerzas armadas combinadas de Egipto, Siria y Jordania, que habían proclamado abiertamente su deseo de destruir el estado judío, Israel ha estado sumido en una confusión militar e ideológica resultante de las conquistas que hizo en aquel conflicto. 
Tras la Guerra de los seis Días, Israel no consideró las tierras conquistadas como algo a negociar a cambio de paz, y con eso inducir al mundo árabe y a los palestinos a reconocer su legitimidad y asegurar la desmilitarización de los territorios palestinos tras su restitución. 
En lugar de ello, -ya sea debido a su desconfianza en sus enemigos o un deseo de anexarse algunos de los territorios- comenzó a seguir una política de asentamientos. 
Sin embargo, al hacerlo creó una realidad difícil de revertir. 
Los asentamientos no militares de Israel son, y siempre lo han sido, irrelevantes para la seguridad del país. 
Por el contrario, debido a que se encuentran en el centro de la población palestina, son objetivos convenientes para ataques terroristas y requieren de medidas defensivas especiales, como el despliegue de grandes fuerzas militares para patrullaje y vigilancia. 
Incluso en los Altos del Golán, donde no hay presencia siria, los asentamientos, ubicados a unos cuantos kilómetros de enormes concentraciones de tropas sirias, crean una pesada carga porque, en caso de guerra, el ejército israelí se verá obligado a evacuarlos rápidamente, como ocurrió durante la guerra del Yom Kippur en octubre de 1973. 
Los asentamientos intensifican el odio de los palestinos hacia Israel. 
Además de ocupar tierras palestinas, utilizando su agua e imponiendo límites a su libertad de movimiento, los asentamientos simbolizan la intención de Israel de permanecer, y por ende su reticencia a conceder la independencia al pueblo palestino, incluso si reconociera la legitimidad de Israel y se mostrara dispuesto a la coexistencia pacífica. 
Israel ha invertido grandes recursos financieros en los asentamientos, a menudo haciendo caso omiso a importantes necesidades dentro de Israel mismo. 
Los colonos, principalmente partidarios de movimientos y partidos religioso-nacionalistas, a menudo demuestran una actitud de superioridad en sus relaciones con las autoridades israelíes, pretendiendo tener un estatus especial no sólo con respecto a los palestinos, sino también frente a otros ciudadanos israelíes. 
De hecho, un número sustancial de ellos ni siquiera reconoce la autoridad legal del estado de Israel. 
El mayor problema con los asentamientos es que, si siguen expandiéndose, correrá peligro la solución de los dos estados y, tarde o temprano, llevarán a un estado unitario poblado por dos grupos étnicos entre el Río Jordán y el Mar Mediterráneo. 
Puesto que la simple demografía implica que los palestinos gradualmente llegarán a ser la mayoría, un estado unitario es una receta para el fin de Israel. 
La mayoría de los israelíes comprende esto pero, igual que un drogadicto incorregible, es incapaz de decir: "Basta. 
Hemos cometido un error, y debemos remediarlo antes de que sea demasiado tarde". 
No hay duda de que cuando se firmó un tratado de paz con Egipto, los colonos judíos fueron evacuados por la fuerza desde el Sinaí. 
De manera similar, cuando las comunidades judías en Gaza se hicieron insostenibles, el líder de la derecha, Ariel Sharon, obligó la salida de 9.000 colonos que vivían entre 1,5 millones de palestinos, un suceso dramático que ha dejado profundas cicatrices en ambos bandos. Sin embargo, hay 250.000 colonos israelíes en Cisjordania. 
Cualquier intento de evacuarlos podría convertirse en una guerra civil. 
El mundo, incluido Estados Unidos, desaprueba los asentamientos israelíes. 
Sin embargo, a pesar de que las administraciones estadounidenses anteriores tuvieron ka oportunidad de hacer sentir su influencia, prefirieron permitir que Israel, estado aliado y amigo, hiciera lo que quisiera. 
Así es que ha llegado un momento de la verdad. 
Barack Obama, un líder sabio y valiente, no está meramente interesado en la imagen de Estados Unidos a los ojos del mundo musulmán. 
No tengo duda de ello. 
También busca el bienestar y la seguridad de Israel, diciéndonos: "Basta. 
Dejad de haceros daño a vosotros mismos y a vuestro futuro. 
Incluso si no creéis en el deseo genuino de los palestinos por lograr la paz, su capacidad de mantener a raya a los terroristas o su renuncia al supuesto derecho de retorno, siempre podéis proteger vuestra seguridad con una presencia militar en los territorios palestinos en lugar de perjudicar la futura paz y la solución de dos estados al expandir asentamientos inútiles”. 
Con un llamado así de claro y directo al gobierno israelí, el presidente estadounidense no sólo expresa lo que una mayoría de los israelíes ya sabe. 
También demuestra su profunda amistad hacia el estado judío. 

Barack Obama y el poder de los Estados Unidos 
CAMBRIDGE – Uno de los primeros retos a que se enfrentará el Presidente Barack Obama son los efectos de la crisis financiera en curso, que ha puesto en duda el futuro del poder de los Estados Unidos. 
Un artículo publicado en la revista The Far Eastern Economic Review afirma que “El desmoronamiento de Wall Street presagia un movimiento telúrico global: el comienzo del debilitamiento del poder de los Estados Unidos”. 
El Presidente ruso, Dmitri Medvedev, considera la crisis como una señal de que el liderazgo global estadounidense está llegando a su fin, y el Presidente venezolano, Hugo Chávez, ha declarado que ahora Beijing es mucho más relevante que Nueva York. 
Con todo, el dólar, el símbolo del poder financiero estadounidense se ha fortalecido, en lugar de debilitarse. 
Como señala Kenneth Rogoff, profesor de Harvard y ex economista en jefe del FMI, “Es irónico que, dado que acabamos de cometer errores graves, la respuesta de los extranjeros sea traer más dinero. 
No saben a dónde más recurrir. 
Parece que ellos tienen más confianza en nuestra capacidad para resolver nuestros problemas que nosotros mismos”. 
Solía decirse que cuando los Estados Unidos estornudaban, al resto del mundo le daba pulmonía. 
Más recientemente, muchos sostenían que con el crecimiento de China y los Estados petroleros, una desaceleración en los Estados Unidos estaría desconectada del resto del mundo. 
Pero cuando a Estados Unidos le dio la gripe financiera, otros se contagiaron. 
Muchos líderes extranjeros pasaron pronto del regocijo burlón al miedo – y a la seguridad de los bonos de la tesorería estadounidense. 
Las crisis a menudo refutan la sabiduría popular, y ésta ha revelado que el poderío subyacente de la economía estadounidense sigue siendo impresionante. 
El mal desempeño de Wall Street y las instancias de reglamentación de los Estados Unidos le han costado al país mucho en términos del poder blando derivado del atractivo de su modelo económico, pero el golpe no tiene por qué ser mortal si, a diferencia de Japón en los años noventa, los Estados Unidos logran absorber las pérdidas y limitar los daños. 
El Foro Económico Mundial sigue calificando a la economía estadounidense como la más competitiva del mundo debido a la flexibilidad de su mercado laboral, su educación superior, su estabilidad política y su apertura a las innovaciones. 
La pregunta más amplia tiene que ver con el futuro a largo plazo del poder de los Estados Unidos. 
Un nuevo pronóstico para 2025 preparado por el Consejo de Seguridad Nacional estadounidense prevé que el dominio de ese país estará “muy mermado” y que una esfera clave de su superioridad continua –el poder militar—será menos significativa en el mundo competitivo del futuro. 
No se trata tanto del debilitamiento de los Estados Unidos sino más bien del “crecimiento de los demás”. 
El poder siempre depende del contexto y en el mundo de hoy, se distribuye en un patrón que se asemeja a un complejo juego de ajedrez tridimensional. 
En el tablero de arriba, el poder militar es en gran medida unipolar y es probable que así siga siendo durante un tiempo. 
Pero en el tablero de en medio, el poder económico ya es multipolar, con los Estados Unidos, Europa, Japón y China como jugadores principales y otros que van cobrando importancia. 
El tablero de abajo es el ámbito de las relaciones transnacionales que cruzan fronteras fuera del control del gobierno. 
Incluye actores tan distintos como los banqueros que transfieren electrónicamente cantidades mayores que gran parte de los presupuestos nacionales, así como terroristas que transfieren armas o hackers que interfieren en las operaciones de Internet. 
También comprende los nuevos retos como las pandemias y el cambio climático. 
En este tablero inferior, el poder está muy disperso y no tiene sentido hablar de unipolaridad, multipolaridad o hegemonía. 
Incluso después de la crisis financiera es probable que el ritmo vertiginoso del cambio tecnológico siga impulsando la globalización, pero los efectos políticos serán diferentes para el mundo de los Estados nación y para el mundo de los actores no estatales. 
En la política inter-Estados, el factor más importante seguirá siendo la continua “vuelta de Asia”. 
En 1750, Asia contaba con las tres quintas partes de la población y de la producción económica mundiales. 
Para 1900, tras la revolución industrial de Europa y los Estados Unidos, Asia representaba únicamente una quinta parte de la producción mundial. 
Para 2040, Asia habrá avanzado mucho para recuperar su participación histórica. 
El crecimiento de China y la India podría crear inestabilidad, pero ese es un problema con precedentes y podemos aprender de la historia sobre la forma en que las políticas pueden afectar el resultado. 
Hace un siglo, Inglaterra manejó el crecimiento del poder de los Estados Unidos sin conflictos, pero el fracaso del mundo para manejar el crecimiento del poder alemán condujo a dos guerras mundiales devastadoras. 
También será necesario manejar el crecimiento de los actores no estatales. 
En 2001, un grupo sin Estado mató a más estadounidenses que el gobierno de Japón en Pearl Harbor. 
Una pandemia propagada por aves o viajeros en aviones podría matar a más personas de las que murieron en las dos guerras mundiales. 
Los problemas planteados por la difusión del poder (que se aleja de los Estados) tal vez resulten más difíciles que los cambios en la distribución del poder entre Estados. 
El desafío para Barack Obama es que cada vez más problemas están fuera del control incluso del Estado más poderoso. 
Si bien los Estados Unidos dominan las medidas tradicionales de poder, esas medidas son cada vez menos adecuadas para gran parte de lo que define la política mundial, que, debido a la revolución de la información y la globalización, está cambiando de tal forma que impide a los estadounidenses alcanzar todas sus metas internacionales por sí solos. 
Por ejemplo, la estabilidad financiera internacional es vital para la prosperidad de los Estados Unidos, pero ese país necesita la cooperación de otros para asegurarla. 
El cambio climático global también afectará la calidad de vida, pero los Estados Unidos no pueden manejar el problema de manera aislada. 
Y, en un mundo donde las fronteras son cada vez más porosas a las drogas, las enfermedades contagiosas y el terrorismo, los Estados Unidos deben movilizar coaliciones internacionales para atacar las amenazas y retos compartidos. 
Con su calidad de economía más grande del mundo, el liderazgo de los Estados Unidos seguirá siendo crucial. 
El problema del poder de los Estados Unidos tras la crisis financiera no es de debilitamiento sino de tomar conciencia de que ni siquiera el país más poderoso puede alcanzar sus metas sin ayuda de los demás. 
Afortunadamente Barack Obama lo entiende. 

La revolución americana de Barack Obama 
Durante ocho años, Georges W. Bush se las ha arreglado para encarnar y reforzar todos los prejuicios y estereotipos negativos del mundo sobre los Estados Unidos. 
Se ha granjeado la antipatía del mundo más que ningún otro Presidente americano anterior a él, con lo que ha dañado gravemente el poder “blando” de los Estados Unidos mediante un uso ineficiente y excesivo de su poder “duro”. 
Así, pues, la de reconciliación de los Estados Unidos consigo mismos y con el mundo debe ser la doble prioridad para el próximo Presidente de los Estados Unidos. 
Si hay un candidato que puede hacerlo, que puede contribuir, en una fracción de segundo, a restablecer la reputación internacional de los Estados Unidos, es Barack Obama. 
A veces los períodos excepcionales crean dirigentes excepcionales. 
Sin la Revolución Francesa, Napoleón Bonaparte habría seguido siendo un oficial subalterno muy dotado y frustrado. 
Asimismo, el período actual en los Estados Unidos y sus relaciones con el mundo han sido en verdad excepcionales, por lo que hace falta un dirigente que pueda poner en tela de juicio fundamentalmente la opinión, que sostiene una mayoría mundial, de que los Estados Unidos se han vuelto arrogantes, impotentes y egoístas. 
Naturalmente, los antiamericanos intransigentes nunca se convencerán, pero siguen siendo una minoría, con la posible excepción del mundo musulmán. 
La mayoría silenciosa está lista para dejarse convencer de que el mundo no se acaba con Bush. 
¿Por qué es Obama tan diferente de los demás candidatos presidenciales y por qué podría representar algo muy diferente internacionalmente? 
Al fin y al cabo, en materia de asuntos exteriores, el margen de maniobra del próximo Presidente será pequeño. 
Tendrá que permanecer en el Irak, participar en el conflicto Israel-Palestina a favor de Israel, afrontar a una Rusia más fuerte, tratar con una China más ambiciosa que nunca y hacer frente a la amenaza del calentamiento planetario. 
Si Obama puede representar algo diferente, no es por sus opciones políticas, sino por lo que es. 
En el momento mismo en que aparezca en las pantallas de televisión del mundo, victorioso y sonriente, la fama y el poder blando de los Estados Unidos experimentarán algo así como una revolución copernicana. 
Piénsese en la impresión que su elección causaría no sólo en África, sino también en Asia, Oriente Medio e incluso Europa. 
Con su ascenso a la supremacía mundial, los Estados Unidos habían llegado a ser la encarnación de Occidente, al que se veía “blanco”. 
El poder en los Estados Unidos pasó de la ribera oriental a la occidental y después al sur, pero, si un cambio en la divisoria racial de los Estados Unidos no es en verdad revolucionario, ¿qué puede serlo? 
Naturalmente, reducir a Obama al color de su piel es una grave y excesiva simplificación, aun cuando haya tenido mucho interés en insistir en sus “raíces negras”. 
De hecho, los afroamericanos no lo apoyan plenamente. Con su madre blanca y su padre africano, no encaja en ningún precedente afroamericano. 
Pero ésa es otra razón por la que Obama es excepcional: la complejidad de su identidad hace que sea universal, un candidato mundial para una era mundial. 
En virtud de su excepcional historia personal, puede tender puentes entre África, América e incluso Asia, donde estudió de niño en una escuela musulmana, con lo que revitalizaría la imagen y el mensaje universales de los Estados Unidos. 
Pero, por encima de todo, lo que hace que Obama sea excepcional, en vista de aquello por lo que los Estados Unidos han pasado durante la época de Bush, es la naturaleza del mensaje que encarna, cuyo mejor resumen es el título de su libro The Audacity of Hope (“La audacia de la esperanza”). 
Para que los Estados Unidos puedan pasar de una mentalidad de miedo a otra de esperanza –y volver a encarnar la esperanza para el mundo-, necesitarán a un dirigente que encarne el sueño americano: moderno y armado con un mensaje religioso humanista, en contraste con el irracionalismo inquieto del movimiento cristiano conservador que alimentó la base política de Bush. 
Independientemente de que Obama pueda o no cumplir sus promesas, los Estados Unidos no recuperarán el prestigio que tuvieron entre 1941 y 2000. 
Con Obama o sin él, el “siglo americano” no se repetirá, pero Obama puede aprender de los primeros errores cometidos por Jimmy Carter a mediados del decenio de 1970. 
El neoaislacionismo no es una opción, pero la moderación, basada en la confianza y la sensatez, sí que lo es. 
El mundo necesita unos Estados Unidos más modestos y confiados. 
Para un europeo que se ha sentido profundamente preocupado y entristecido ante la evolución de los Estados Unidos en el último decenio, Obama, de todos los candidatos presidenciales declarados, parece el más próximo a encarnar esa clase de Estados Unidos. 

¿Obama el Europeo? 
WASHINGTON – Barack Obama comenzó su segundo mandato como Presidente de los EE.UU. con un discurso de investidura en el que presentó un amplio panorama del gobierno americano. 
En Europa, la lectura predominante resalta que el autoproclamado primer “Presidente pacífico” de ese país pronunció el discurso de investidura más “europeo”, entre líneas, de la historia reciente. 
En su discurso, Obama no sólo hizo suyos los principios básicos de la socialdemocracia tal como se entiende en Europa, sino que, además, anunció una nueva era de compromiso americano con las cuestiones relativas a la gobernanza global. 
Sin embargo, pese al euroentusiasmo reinante, siguen siendo válidas las preguntas sobre la manera en que va a gestionar la política exterior. 
Junto con referencias frecuentes a los principios fundacionales de los EE.UU. y a las señas de identidad ligadas a la historia, Obama presentó una concepción de la sociedad, del gobierno y de las relaciones exteriores con la que la mayoría de los europeos se identificarían, incluidas las referencias explícitas a los derechos de la mujer y –por primera vez en un discurso de tan alto nivel– de los homosexuales. 
Asimismo, el discurso resaltó también la asistencia social (“los compromisos que nos formulamos mutuamente mediante Medicare y Medicaid y la Seguridad Social no minan nuestra iniciativa, nos fortalecen”) y la idea de “fraternité” (“la preservación de nuestras libertades individuales requiere en última instancia una acción colectiva”). 
Para quienes consideran que Obama se está volviendo cada día más “europeo”, el clímax del discurso fue su mención de la “amenaza del cambio climático”, también por primera vez en un discurso americano de investidura. 
En el mismo sentido, la promesa de Obama de “renovar las instituciones que amplían nuestra capacidad para gestionar crisis en el extranjero” fue aclamada como otra señal elocuente de que las opiniones de Obama coinciden con las de Europa: la última referencia a las instituciones internacionales en un discurso de investidura fue la promesa del Presidente John F. Kennedy de apoyar a las Naciones Unidas en 1961. 
Además, si bien la insistencia de Obama en las instituciones resulta particularmente llamativa cuando se compara con otros importantes discursos presidenciales, el contraste más nítido se da con el discurso sobre Europa pronunciado dos días después por el Primer Ministro de Gran Bretaña, David Cameron. 
Las observaciones de Cameron (“se ve a la UE como algo que recae sobre los ciudadanos y no como una actuación en su nombre”) resultaron mucho más próximas al escepticismo institucional del discurso de investidura en 1981 de Ronald Reagan (“No es mi intención prescindir del Estado”, sino “hacer que... trabaje con nosotros, no sobre nosotros”) que a la visión “europea” de Obama. 
Pero, ¿es el discurso de investidura de Obama un indicio de un renovado vigor en pro de un multilateralismo respaldado y encabezado por los EE.UU? 
Al principio de su primer gobierno, Obama habló de la necesidad de “reaccionar ante las amenazas mundiales”, a lo que siguió un iniciativa en pro del compromiso multilateral, muy en particular en Libia, pero la persistente incapacidad de su gobierno para abordar eficazmente la crisis siria, junto con su actitud de cruzarse de brazos en Malí, indica que ese multilateralismo concertado fue una excepción. 
En una entrevista reciente, Obama subrayó como éxitos de la política exterior de su primer mandato la participación “extraordinariamente eficaz” de los EE.UU. en organizaciones multilaterales y su papel en la formulación de normas internacionales. 
Sin embargo, los casos en que se su administración adoptó un criterio institucional se enmarcan fuera de las instituciones formales como las Naciones Unidas. 
Por el contrario, se trató fundamentalmente de “estructuras blandas” o “ad hoc” como, el Foro Global contra el Terrorismo, la Alianza para el Gobierno Abierto y los diversos G, en particular el G-20. 
La dura realidad es que los EE.UU. siguen siendo reacios a ceder soberanía en pro de soluciones multilaterales. 
Los EE.UU. no son parte de un gran número de importantes instrumentos internacionales, incluidos la Convención de las Naciones Unidas sobre el Derecho del Mar (CNUDM), la Convención sobre la Eliminación de Todas las Formas de Discriminación contra la Mujer (CETFDCM), el Estatuto de Roma de la Corte Penal Internacional, el Protocolo de Kyoto de la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC), el Convenio Marco de la Organización Mundial de la Salud para el Control del Tabaco y la Convención sobre los Derechos del Niño (EE.UU. es uno de los tres únicos miembros de las NN.UU. que no han ratificado esta última). 
La ausencia de los EE.UU. de estos convenios internacionales tiene mucho que ver con la oposición del Congreso, como se vio en el intento más reciente de ratificar la Convención de las Naciones Unidas sobre el Derecho del Mar. 
No obstante, existe margen para adoptar medidas ejecutivas: por ejemplo, las de firmar el Tratado de prohibición de las minas antipersonal o ratificar el Estatuto de Roma, por el que se creó la Corte Penal Internacional. 
Un giro en el segundo mandato hacia el multilateralismo institucional pondría fin a estas acciones, pero no parece que vaya a ser así. 
A ese respecto, resulta reveladora la referencia de Obama al cambio climático en su discurso de investidura, porque, aparte de una mención de pasada a la preservación de “nuestro planeta”, abordó la cuestión del cambio climático como un asunto interno. 
El centro de atención en materia de medioambiente se concretó en la necesidad de contrarrestar la amenaza de los incendios, la sequía y “tormentas más potentes”, en guiño claro a los recientes acontecimientos vividos en el país. 
Su advertencia de que los EE.UU. “no pueden ceder a otras naciones la tecnología que contribuirá a la creación de nuevos puestos de trabajo y nuevas industrias” subrayó la lógica de esta política. 
El llamamiento es a la competencia nacional, no a la cooperación internacional. 
El silencio de Obama respecto de las gestiones multilaterales para luchar contra el cambio climático es significativo. 
Con la cada vez más próxima fecha límite de 2015 para negociar un nuevo acuerdo internacional vinculante sobre el cambio climático en el marco de la Plataforma de Durban, un gobierno de los EE.UU. que apoye las soluciones institucionales multilaterales a los problemas mundiales resulta decisivo. 
Está por ver si la mención de la renovación institucional por parte de Obama en su discurso de investidura constituirá un punto de inflexión en la actitud de los Estados Unidos para con el multilateralismo o si vamos a encontrarnos con cuatro años más de resistencia americana a los mecanismos internacionales vinculantes. 
Si la comunidad internacional quiere seguir adelante “con esfuerzo y propósito común” para resolver problemas a escala global, dicho cambio es necesario. 

Jimmy Carter Obama 
PARÍS – “¿Cuántas divisiones tiene el Papa?”, respondió Stalin cuando se le advirtió que tuviera cuidado con el Vaticano. 
En una lección actualizada de realpolitik, el presidente ruso, Vladimir Putin, consideró con gusto al Papa Francisco como un aliado en contra de la intervención militar estadounidense en Siria. 
Presentándose a sí mismo como el último pilar que respeta el derecho internacional, Putin ofreció lecciones de ética a los Estados Unidos –y en particular al presidente Barack Obama. 
Con la firma del acuerdo entre los Estados Unidos y Rusia el 14 de septiembre en Ginebra, para poner bajo control internacional las armas químicas de Siria, Rusia ha vuelto a la escena global –y no solo por su condición de antagonista. 
¿Podría Putin recibir algún día, como fue el caso de Obama, el Premio Nobel de la Paz? 
¿No ha entrado ya el ministro de Asuntos Exteriores, Sergei Lavrov, que propuso el acuerdo, al selecto grupo de los grandes diplomáticos rusos, como sucesor de Karl Nesselrode, enviado ruso al Congreso de Viena de 1814-15 y al Congreso de París de 1856? 
Por supuesto, la diplomacia rusa ha tenido un extraordinario desempeño últimamente, pero no destaca solamente por sus propios méritos. 
Los diplomáticos rusos no habrían hecho mucho sin los problemas de la política exterior estadounidense –víctima de las indecisiones de Obama y la hostilidad de los estadounidenses a cualquier nueva aventura militar, por limitada que sea– y las profundas divisiones internas en Europa. 
Sí, Rusia está surgiendo de su humillación tras el colapso de la Unión Soviética. 
Heredera de una tradición imperial que ha definido su identidad nacional, Rusia está retomando en Medio Oriente un papel y un estatus más acordes con los que tuvo desde la era zarista hasta la soviética. 
Sin embargo, Rusia no está a la altura de los estadounidenses en términos militares ni de China en términos económicos, y su poder suave es prácticamente inexistente. 
Si Rusia puede provocar a los Estados Unidos –por ejemplo, mediante la oferta de asilo al “traidor” Edward Snowden o al mostrar resistencia a la diplomacia occidental en Medio Oriente – no es porque sea de nuevo una gran potencia, sino porque sencillamente los Estados Unidos ya no son la gran potencia que solían ser. 
La crisis siria lo ha mostrado claramente. 
La reciente diplomacia estadounidense parece deficiente e ingenua. 
El manejo que ha hecho Obama de la crisis siria evoca cada vez más a la respuesta que dio Jimmy Carter a la crisis de rehenes en Irán hace 33 años, en particular la operación fallida en 1980 para rescatar a los estadounidenses secuestrados luego de la toma de la embajada estadounidense en noviembre de 1979. 
En ese entonces, también, la indecisión parecía predominar sobre la determinación, lo que contribuyó al fracaso de la misión. 
Carter era en cierto modo un ingeniero insulso, mientras que Obama es un abogado carismático. 
Con todo, parece que comparten una indecisión fundamental en cuanto a su enfoque hacia los asuntos internacionales. 
A Carter le costaba trabajo elegir entre la línea enérgica de su asesor de seguridad nacional, Zbigniew Brzezinski, y el enfoque más moderado de su secretario de Estado, Cyrus Vance. 
En contraste, entre los asesores de política exterior más cercanos a Obama –Susan Rice, la asesora de Seguridad Nacional; Samantha Power, sucesora de Rice como embajadora de dicho país ante la ONU; y el secretario de Estado, John Kerry; no hay desacuerdos fundamentales. 
En cambio, es el propio Obama el que constantemente parece indeciso. 
Las divisiones están en la cabeza de Obama, no entre sus asesores. 
Como buen abogado, Obama pondera los pros y contras y sabe que es imposible no hacer nada acerca de la crisis siria, pero al mismo tiempo permanecer visceralmente opuesto a participar en cualquier enredo exterior que pueda distraer la atención de su agenda de reforma nacional. 
Más importante, parece no tener una visión estratégica de largo plazo sobre el papel de los Estados Unidos en el mundo. 
Ni el actualmente en boga “giro asiático” ni el “rearranque ruso” hace cuatro años constituyen el principio de un gran plan. 
En dicho contexto, el retorno de la realpolitik solo puede beneficiar a Rusia y dañar a los Estados Unidos, a pesar de las muchas ventajas que tiene este último en términos de poder suave y duro. 
El acuerdo para controlar las armas químicas de Siria, concluido entre Rusia y los Estados Unidos un día podría ser recordado como un hito extraordinario en el tema del control de armas. 
Aunque es más probable que se perciba como una gran decepción –recordado no por ayudar al pueblo sirio, sino principalmente como una señal de la creciente debilidad estadounidense a nivel internacional. 
En ese caso, el acuerdo no solo perjudicará la reputación estadounidense, sino también socavará la estabilidad global. 
La debilidad es igual en todos lados, ya sea en Moscú, Beijing, Teherán o Pyongyang. 

La agenda faltante de Barack Obama sobre la libertad 
En su segundo día en el cargo, el Presidente Barack Obama hizo un gesto muy importante para restaurar la constitución y el Estado de derecho al firmar dos órdenes ejecutivas: una cerró la prisión de la Bahía de Guantánamo y la otra puso a Estados Unidos de nuevo en compañía de las naciones civilizadas con el cierre de los llamados “sitios negros” que facilitaban la tortura sancionada por el Estado. 
Es un buen comienzo y hay que dar crédito tanto a Obama como a los millones de estadounidenses que alzaron sus voces y corrieron riesgos para luchar contra la creciente tiranía. 
Pero no es suficiente. 
Hay un discurso que todavía no hemos escuchado, en el que se detallarían cinco tareas que, con el fin de reparar el daño que la administración anterior causó a la libertad, debe emprender con la misma celeridad con la que se ocupó de las dos primeras órdenes ejecutivas. 
La sustancia del discurso debería ser algo así: 
“Compatriotas estadounidenses, los Fundadores tuvieron la sabiduría para garantizar nuestras libertades de muchas maneras. 
No podían garantizar nuestras almas. 
Eso depende de nosotros y de la forma en que actuemos. 
En todas las religiones principales se plantea una versión de la siguiente pregunta: ¿de qué nos sirve ganar riqueza y poder si perdemos nuestros valores morales? 
En los últimos ocho años participamos en actos que pusieron en peligro el alma misma de nuestra nación. 
El mayor delito que cometimos o toleramos fue el ataque despiadado a nuestra apreciada constitución. 
Sin nuestra constitución, Estados Unidos es sólo otra gran potencia construida con riqueza y poder y no con valores y convicciones; por eso estamos en riesgo de un colapso cuando nuestra riqueza y nuestras armas fallan. 
La constitución es nuestra verdadera riqueza y la verdadera garantía de la resistencia de nuestra nación. 
Tras cerrar Bahía de Guantánamo y prohibir la tortura, debemos revocar la Ley Patriótica y restablecer de ese modo los controles constitucionales contra la vigilancia y las escuchas sin orden judicial. 
En segundo lugar, aunque hemos cerrado las cárceles, debemos buscar el perdón de nuestras naciones amigas por los horrores que hemos cometido o con los que nos hemos coludido al participar en la tortura permitida por el Estado y el “traslado extraordinario” de detenidos a países donde se practica la tortura. 
Nombraré una comisión que establezca un proceso de verdad y reconciliación para mostrar ante nuestras conciencias y el mundo el recuento de estos horrores. 
En tercer lugar, debemos contar con un fiscal especial que enjuicie a los culpables. 
Muchos miembros del ejército y de los servicios de inteligencia temen ahora que se les imputen responsabilidades por acciones que ejecutaron por órdenes de sus superiores. 
Pero el procedimiento adecuado es el que se siguió en Nuremberg, La Haya, Sierra Leona y después del conflicto en Bosnia: enjuiciar a quienes diseñaron, aprobaron e implementaron la política de tortura y traslado, por alto que sea su grado –incluyendo a los abogados que justificaron las perversiones jurídicas que condujeron a la tortura y el asesinato—y no a los que se encuentran abajo en la línea de mando. 
En cuarto lugar, prohibamos de nuevo la presencia del ejército en nuestras calles, como lo quisieron los Fundadores. 
El 7 de octubre de 2008, más de 3,000 efectivos estadounidenses fueron enviados de Iraq a Estados Unidos en infracción de la Ley Posse Comitatus , que nos ha protegido durante un siglo de que el ejército realice actividades correspondientes a la policía, y de la Ley contra las Insurrecciones, que nos protegió un siglo antes. 
Actualmente hay 20,000 soldados –que no rinden cuentas al pueblo, sino únicamente al ejecutivo—en nuestras calles. 
El peligro de esa situación es la razón por la que los Fundadores adoptaron la Segunda Enmienda, cuyo objetivo es restringir las actividades de policía interna a la milicia –la Guardia Nacional y la policía civil—que rinden cuentas al pueblo. 
Estados Unidos no es ni un campo de batalla ni un Estado policiaco, por lo que debemos enviar a nuestros soldados al frente real o de regreso a sus casas con sus familias. 
Por último, debemos asegurarnos de que esta oscuridad nunca vuelva. 
La mitad de los niños estadounidenses crecen sin educación cívica. 
En la mitad de los estados ya no se enseña civismo –el estudio de nuestra República y su funcionamiento—en la escuela secundaria. 
Así, la mitad de los estudiantes que llegan a la universidad no saben lo que es nuestra democracia, y ya no se diga cómo defenderla cuando se ve amenazada. 
Hago un llamado a todos los estados del país a que vuelvan a incluir el estudio del civismo estadounidense para que produzcamos ciudadanos que comprendan nuestro legado y puedan defender la libertad y la constitución cuando estén en riesgo. 
Únanse a mí para cumplir estas cinco tareas y podremos mirarnos al espejo una vez más y reconocernos como estadounidenses verdaderos”. 

La influyente sombra de Gaddafi 
ANTALYA – El reciente intento de golpe de Estado en Libia, liderado por el general Khalifa Hiftar, ha hecho que finalmente se horade la ilusión sobre que el disfuncional gobierno central del país, cuyo poder se limitado a la capital, Trípoli, puede gobernar con eficacia. 
Sin embargo, determinar la forma cómo se puede brindar paz y estabilidad a la sociedad profundamente fragmentada de Libia requerirá mucho más que una evaluación de los errores de este gobierno; se requerirá una cuidadosa consideración de los fracasos – y de los éxitos – de su exlíder, el coronel Muammar al-Gaddafi. 
Hiftar cree que la clave para resolver la infinita cantidad de crisis que enfrenta Libia se encuentra en el establecimiento de un fuerte ejército nacional capaz de someter a los islamistas que están desestabilizando el país. 
Otros continúan abogando por la reconciliación nacional. 
Pero ninguna de las soluciones aborda lo que realmente está movilizando los acontecimientos en Libia: el legado del gadafismo. 
Teniendo en cuenta que Gadafi gobernó Libia durante más de cuatro décadas, su legado no puede ser simplemente ignorado. 
Eso significa no sólo reconocer el vínculo vital entre sus políticas y los problemas de hoy, sino también cerciorarse que lo que se debe conservar no sea sacrificado por la prisa que se tiene por borra la memoria de Gaddafi. 
Gadafi utilizó servicios de seguridad muy fuertes y comités revolucionarios paramilitares para salvaguardar a su gobierno, dejando a las instituciones del Estado en situación disfuncional y fragmentada. 
De hecho, Gadafi tenía la creencia de que la burocracia impedía la transmisión de su mensaje a las masas, lo que le impulsó a desmantelar periódicamente ministerios de gobierno y a ubicar a las relaciones personales privilegiadas por encima de las jerarquías institucionales. 
A falta de un liderazgo unificado, los libios reeditaron sus lealtades políticas tribales y regionales, a expensas de una identidad nacional compartida. 
Esta atomización del Estado y de la sociedad sigue obstaculizando la capacidad de Libia para establecer un gobierno eficiente y que tenga credibilidad. 
Con el abordaje adecuado, sin embargo, existe esperanza. 
El problema es que, hasta el momento, los líderes de Libia han hecho más por perpetuar la fragmentación y la disfunción que por aminorarlas. 
En sus dos años en el poder, el parlamento, conocido como el Congreso General de la Nación (CGN), ha conferido poderes a actores no estatales; por ejemplo, los ministerios gubernamentales pasaron por alto al ejército y encargaron operaciones de seguridad a las milicias. 
Hiftar reconoce el problema con este abordaje – de hecho, esto fue lo que le impulsó a iniciar el golpe de Estado; sin embargo, la solución que él propone es igualmente defectuosa. 
Después de todo, las fuerzas de seguridad de Libia ya han demostrado ser más propensas a facilitar el amiguismo, en lugar de luchar contra el mismo. 
Aún más, sus sucesores en el poder, en lugar de eliminar el altamente politizado sistema judicial de Gadafi – en el cual, por ejemplo, se puede juzgar a cualquier libio en tribunales independientes y administrados por comités revolucionarios sin necesidad de seguir un debido proceso – lo adoptaron. 
En el año 2012, un informe de las Naciones Unidas reveló que se mantenían fuera del ámbito de competencia del Estado a “la inmensa mayoría” de las aproximadamente 8.000 personas detenidas por motivos relacionados con el conflicto. 
Las milicias se han aprovechado de este sistema para aplicar tácticas intimidatorias a los fiscales con el fin de que ellos emitan órdenes de detención. 
Y las milicias con base en la ciudad de Zintan continúan negándose a entregar al hijo de Gadafi, Saif al-Islam, a las autoridades del gobierno central. 
Por último, la corrupción, que fue endémica en el régimen de Gadafi, perdura durante este nuevo régimen, ya que los funcionarios de los ministerios aceptan sobornos, por ejemplo, a cambio de otorgar contratos. 
Por su parte, las milicias que derrocaron a Gadafi han liberado a prisioneros a cambio del pago de recompensas. 
Si Libia desea escapar de su situación actual, sus líderes deben transformar las estructuras de gobernanza que Gadafi construyó y deben crear un sistema justo y con credibilidad que se base en el imperio de la ley. 
Primero y ante todo, esto requiere de esfuerzos, guiados por ejemplos occidentales, para fortalecer y modernizar las instituciones. 
Simultáneamente, los líderes de Libia deben reconocer y aprovechar los pocos aspectos positivos del gadafismo. 
Para empezar, Gadafi logró unificar un país que, desde la invasión griega en el siglo VII antes de Cristo, había estado dividido entre una franja costera vinculada a la mayor cuenca del Mediterráneo y un interior aislado que incluso el brutal régimen de Benito Mussolini no pudo dominar. 
Por tanto, Gadafi dio el primer paso – intencional o no – hacia la creación de un Estado-nación moderno. 
Ahora, el reto es superar las divisiones que aún permanecen dentro de la población – esto no es una tarea fácil en un país enorme que tiene un interior habitado por escasa población, la cual está formada, en gran parte, por minorías étnicas y tribus aisladas. 
El componente positivo más importante del legado de Gadafi, sin embargo, fue la emancipación parcial de las mujeres. 
En su posición de modernizador en la búsqueda de movilizar a toda su población, Gadafi promovió la inclusión social y económica de las mujeres mediante la expansión de la educación para las niñas, otorgó a las mujeres el derecho al divorcio, y designó a mujeres como jueces y ministras. 
A pesar de que las guardias de Gadafi fueron objeto de burla considerándolas como ornamentos de su excentricidad, en los hechos, ellas representaron el deseo que tenía Gadafi por liberar a las mujeres. 
También en este ámbito los sucesores de Gadafi fracasaron. 
En el año 2012, por ejemplo, el jefe del gobierno interino, Mustafa Abdel-Jalil, hizo pública su intención de levantar las restricciones en contra de la poligamia. 
Posteriormente, él ordenó a Sarah Elmesallati, la anfitriona de la ceremonia en la cual se transfería el poder al CGN, dejar el escenario a mitad de su presentación porque ella no llevaba velo en la cabeza. 
Los libios de a pie también han abogado por mantener a las mujeres bastante restringidas. 
Recientemente, el padre de una mujer libia en edad universitaria le negó la oportunidad de aceptar una beca del Departamento de Estado de EE.UU. para asistir a un taller de capacitación en Washington, D.C., porque él no podía acompañarla en dicho viaje al extranjero. 
Los líderes de Libia – y sus benefactores occidentales – no tienen más remedio que considerar y abordar los efectos que la herencia de Gadafi tiene sobre las actitudes del público y la conducta oficial. 
Sin embargo, ellos también deben aceptar que sólo la modernización del Estado y la sociedad de Libia – la agenda que Gadafi llevaba a cabo, aunque en una forma pervertida – podrá garantizar la supervivencia del país. 

¿Bárbaros en la Puerta? 
Los forasteros "lumpen" de Europa se están volviendo locales conforme el péndulo político del Continente oscila hacia la derecha. 
Después de Holanda y de Francia, Alemania podría ser la siguiente (las elecciones alemanas tendrán lugar en otoño y el candidato de centro derecha, el Ministro y Presidente Stoiber de Bavaria, es el favorito en la actualidad). 
España, Austria, Italia, Dinamarca y Portugal ya tienen gobiernos de centro derecha. 
Esta oscilación no sólo marca el retorno de partidos y políticas conservadoras tradicionales -gobiernos más pequeños, más atención a los intereses del capital- al poder. Algo nuevo sucede ahora. 
Lo que es nuevo es el hecho de que muchos de los actuales gobiernos de centro derecha son apoyados por partidos populistas o nacionalistas. 
En Italia, Holanda, Austria y Dinamarca hay o una coalición o un gobierno minoritario apuntalado por el apoyo de partidos populistas de derecha. 
En Francia el gobierno se compone de políticos de la corriente principal de centro derecha. 
Sin embargo, el presidente Chirac le debe su victoria al éxito del Frente Nacional, agrupación de extrema derecha. 
Esa es una novedad decisiva. 
En el pasado, las contiendas políticas de Europa eran peleadas entre los partidos de izquierda que representaban los intereses laborales y los partidos de derecha que representaban los intereses del capital. 
Los partidos de centro que representaban a las clases medias y moderaban los extremos ideológicos de derecha e izquierda eran sólo puntos de giro. 
Hoy día, las diferencias ideológicas entre la izquierda y la derecha son nebulosas. 
Entonces, una nueva estirpe de políticos y un nuevo electorado mantienen el balance del poder. 
El éxito de los partidos populistas de derecha puede atribuirse en gran parte a las fallas de los gobiernos con tendencias de izquierda. 
El decepcionante desempeño económico de Europa se encuentra en la raíz de eso. 
El desempleo europeo se mantiene alto y el crecimiento de la productividad (y por tanto los estándares de vida) ha disminuido desde mitades de la década de 1990. 
Incluso los electores que no consideran mucho la economía perciben la sorprendente diferencia que existe con Estados Unidos (EEUU), en donde el crecimiento de la productividad se ha disparado por los cielos desde mitades de la década de 1990 y el desempleo es mucho menor. 
Algunos electores han empezado a pensar que su bienamado estado de bienestar europeo podría ser el culpable. 
Muchos electores europeos se sienten también amenazados y sin protección. 
Un eslogan común es que el modelo social de Europa asume un menor crecimiento económico a cambio de más protección social y menos riesgo. 
Pero esa idea no convence a todos. 
Hay grandes grupos de "forasteros" (jóvenes desempleados y buscando trabajo por primera vez, trabajadores temporales, tenderos y otros que se emplean a sí mismos) que no ven esos supuestos beneficios porque no tienen un trabajo estable y protegido, o no califican para el seguro de desempleo, o son demasiado jóvenes para beneficiarse con los sistemas públicos de retiro. 
Esos electores también se quejan de la criminalidad y de la deteriorada calidad de vida de sus ciudades. 
Muchos "forasteros" apoyaron a partidos populistas de derecha en las últimas elecciones; sus votos son parte clave de la sobrevivencia de los nuevos gobiernos de centro derecha de muchos países europeos. 
Esos "forasteros" fueron a menudo ignorados en la contienda política tradicional de Europa y sus demandas recibieron poca atención o ninguna. 
En toda Europa, de pronto se volvieron árbitros políticos. 
Lo que estos recientemente influyentes electores quieren está claro: menos inmigración, lucha contra el crímen, más oportunidades económicas, pero también más protección contra el riesgo económico y la competencia internacional. 
Los políticos que representan a tales electores no tienen experiencia en el gobierno, a veces no están técnicamente preparados para gobernar y sospechan de tecnócratas y burócratas, particularmente aquellos de Bruselas. 
En muchos renglones, las posturas de los partidos populistas entran en conflicto con las plataformas procapital y promercado de los partidos de centro derecha ya establecidos. 
Pero no todo es negro. 
Algunas de las demandas de esos electores son sensatas y mejorarán la manera en la que se definen las políticas. 
La mayor parte de Europa, por ejemplo, necesita mejorar la prevención del crímen y realizar un esfuerzo serio para acabar con la inmigración ilegal. 
Pero en otras cuestiones importantes relacionadas con las políticas, los partidos populistas podrían llevar a Europa por mal camino. 
Por supuesto, la mayoría de los países europeos necesitan repensar los fundamentos de sus estados de bienestar. 
La vida laboral necesita ser extendida, las pensiones públicas son a menudo demasiado generosas, los mercados laborales demasiado rígidos. 
Los partidos procapitalistas de derecha tradicionales darían la bienvenida a tales reformas. 
Sin embargo, la reforma del estado de bienestar no es una prioridad de los populistas de derecha. 
Pero es la integración europea la que enfrenta el mayor riesgo. 
Los nuevos partidos populistas y nacionalistas sospechan de Europa en general y de la expansión de la UE en particular. 
Dicha hostilidad llega en mal momento, cuando Europa trabaja en ambiciosas y difíciles reformas constitucionales. 
La expansión de la UE, además, aunque inminente, no es todavía un hecho. Las negociaciones para la expansión todavía se están llevando a cabo. 
La Convención para el Futuro de Europa está discutiendo las formas de integrar las nuevas áreas que abarcan las políticas, como la seguridad interna, la inmigración, los elementos de una política externa común y la seguridad externa. Pero el resultado de la Convención es impredecible. 
La oposición planteada por ese recientemente poderoso electorado político podría ser decisiva. 
Los partidos de centro derecha tradicionales han estado a favor de Europa. 
La integración europea ha sido afectada por la división derecha/izquierda sólo en raras ocasiones. 
Quizá, para bien, las vacaciones de la política seria ya hayan terminado. 

¿Bárbaros o genios en la puerta? 
MUNICH – Europa actualmente está experimentando una gigantesca ola de inmigración entre su parte oriental y su parte occidental. 
Este movimiento se asemeja a las Grandes Migraciones (Völkerwanderung) que caracterizaron a Europa entre los siglos IV y VI. 
En el transcurso del primer año a partir del acceso de Rumania a la UE el 1 de enero de 2007, por ejemplo, aproximadamente un millón de rumanos migraron a Italia y España. 
Más de 800.000 europeos del este han devenido trabajadores en el Reino Unido en los últimos cuatro años, la mayoría provenientes de Polonia. 
De hecho, en los dos últimos años solamente, emigraron un millón y medio de polacos y, en total, tal vez más de dos millones hayan hecho lo mismo desde la incorporación de Polonia a la UE en 2004. 
En menor escala, también es digna de mención la migración de ucranianos a la República Checa, de búlgaros a Turquía y de ciudadanos británicos a España. 
Como Alemania todavía restringe la inmigración de trabajadores dependientes provenientes de los países del este de la UE, la mayoría de sus inmigrantes llegan como trabajadores autónomos o como personas económicamente inactivas. 
En Munich, la cantidad de baldosadores autónomos aumentó en 2004 y 2005, los dos primeros años después de la primera ola de ampliación hacia el este, de 119 a 970. 
Pero, a pesar de las restricciones, para 2005 Alemania había absorbido el 37% de todos los inmigrantes de Europa del este que llegaron antes y después de la ampliación de la UE hacia el este, mientras que Italia había absorbido el 22%, Grecia el 11%, Suiza el 8% y el Reino Unido apenas el 3%. 
En el mismo año, el 13% de la población que vivía en Alemania había nacido en el extranjero, más que en Gran Bretaña (10%), Francia (7%), España (5%) o Italia (3%). 
Las olas inmigratorias de los dos últimos años a Gran Bretaña, España e Italia habrán cambiado significativamente estas cifras, pero la información necesaria para actualizar las estadísticas aún no está disponible. 
Hoy en día, las personas se desplazan más rápido del tiempo que se demoran las oficinas estadísticas en contarlas. 
Antes de la ampliación de la UE hacia el este, muchos estudios predecían las posibles olas inmigratorias. 
Los pronósticos sobre la proporción de europeos del este que, según se esperaba, se desplazarían hacia el oeste en un lapso de 15 años oscilaba entre el 2,5% y el 6%. 
Dado que alrededor del 5% de la población polaca ya ha emigrado en un período de apenas cuatro años, a pesar de las restricciones inmigratorias impuestas por los países de destino, estas estimaciones fueron demasiado cautelosas. 
Antes de la ampliación, era políticamente incorrecto discutir las posibles olas de inmigración a Occidente, ya que los políticos de la UE lo veían como un obstáculo para el proceso de ampliación. 
Ahora que la ampliación ya tuvo lugar, es más fácil discutir la migración de manera objetiva. 
Esta inmigración no tiene que ver con las invasioni barbariche, como se refieren los italianos a las Völkerwanderung, aunque los órdenes de magnitud son comparables. 
Como los inmigrantes se desplazan entre mercados con derechos de propiedad bien definidos, la inmigración, en principio, es beneficial tanto para los inmigrantes como para el país de destino. 
El inmigrante recibe un salario más alto que en su tierra natal y el país de destino se beneficia con una mano de obra barata, lo que crea más valor de lo que cuesta. 
Sin embargo, en la práctica, la inmigración suele no ser tan beneficial como podría serlo, porque el país de destino tiene una estructura de salarios rígida que impide la creación de los empleos adicionales necesarios para emplear a los inmigrantes. 
Si, por ejemplo, un país de destino ofrece garantías de salario mínimo e ingresos de reposición para los desocupados domésticos, los inmigrantes terminan forzando a los residentes domésticos a caer en el cuidado del estado benefactor. 
Este no es un problema de la inmigración como tal, sino de instituciones sociales y laborales domésticas mal diseñadas. 
Para no correr riesgos, los países anfitriones muchas veces intentan limitar la inmigración a los trabajadores calificados, porque se unen a segmentos del mercado laboral en los que una suficiente flexibilidad salarial descendiente les ofrece a los inmigrantes empleos adicionales. 
Pero los países hasta el momento han tenido éxitos variados a la hora de atraer a inmigrantes calificados. 
Los países más exitosos en este sentido han sido los países anglosajones (Canadá, Irlanda, Australia, Estados Unidos y el Reino Unido, en ese orden), así como Dinamarca y Noruega. 
Más de una tercera parte de los inmigrantes a estos países tienen educación terciaria –en el caso de Canadá e Irlanda, el 45%-. 
En los países menos exitosos –Italia, Austria, Alemania, Francia, Portugal y Holanda–, la proporción de inmigrantes con una educación terciaria está por debajo del 25%. 
En Italia, la proporción es de apenas el 11% -la más baja en las estadísticas disponibles. 
La fuga de cerebros a los países anglosajones, a Estados Unidos en particular, es sorprendente. 
Las clases de graduación de las principales universidades norteamericanas están abarrotadas de estudiantes extranjeros, mientras que el 27% de los médicos que ejercen hoy en Estados Unidos provienen del extranjero. 
El crecimiento y el dinamismo de posguerra de Estados Unidos fueron producto, principalmente, de los inmigrantes calificados. 
Antes y después de la Segunda Guerra Mundial, mucha gente capacitada venía de Europa, de Alemania en particular; en las últimas décadas, dominan los inmigrantes asiáticos –India, Pakistán y las Filipinas ocupan los puestos más altos. 
La fuga de cerebros de hoy no se produce solamente de los países emergentes y en desarrollo a los países más ricos, sino también de países europeos a Estados Unidos. 
En la mayoría de las disciplinas de investigación, las “superestrellas” nacidas en Europa trabajan y enseñan en Estados Unidos y no en Europa y, según un estudio de Gilles Saint-Paul, las superestrellas europeas son las que generan crecimiento y prosperidad para un país. 
Por supuesto, la gente con una educación terciaria decente también es importante para la economía del país, y aquí la pérdida en algunos países europeos es sustancial. 
Mientras que sólo el 3% de los españoles y el 4% de los franceses con educación terciaria viven en el exterior, en Italia suman el 7% y en Alemania el 9%. 
Sorprendentemente, Irlanda y el Reino Unido lideran en esta categoría, con el 34% y el 17% respectivamente. 
Esto tal vez refleje el enorme intercambio en ambas direcciones entre los países anglosajones, o la migración de sustitución en la que gente calificada llega de otras partes mientras que los trabajadores calificados domésticos migran a otros países anglosajones. 
El paisaje europeo cambiará tan rápidamente en el curso de este siglo como sucedió en los tiempos del Völkerwanderung. 
La historia tendrá muchos relatos que contar sobre cuál fue el verdadero significado para el continente. 
Por el momento, sin embargo, el observador casual todavía no tiene demasiadas pistas. 

Barriles, arrobas y bonos 
CAMBRIDGE – Los precios de hidrocarburos, minerales y productos agrícolas básicos han experimentado constantes altibajos. 
Si bien los precios de los productos básicos son siempre más variables que los de los bienes manufacturados y los servicios, a lo largo de los cincos últimos años los mercados de los productos básicos han tenido una inestabilidad extraordinaria, casi sin precedentes. 
Los países especializados en la exportación de petróleo, cobre, hierro, trigo, café y otros productos básicos han tenido un auge, pero son muy vulnerables. 
Los precios de los productos básicos en dólares podrían desplomarse en cualquier momento, a consecuencia de una nueva recesión, un aumento de los tipos de interés reales en los Estados Unidos, fluctuaciones en el clima o factores azarosos propios de cada sector. 
Los países que tienen pasivos circulantes en dólares u otras divisas extranjeras son particularmente vulnerables. 
Si sus ingresos por exportación se desplomaran en relación con sus obligaciones del servicio de la deuda, el resultado podría ser crisis parecidas a la de América Latina en 1982 u otras crisis de las divisas asiáticas o la rusa del período 1997-1998. 
Muchos países en desarrollo han logrado avances desde el decenio de 1990 en el paso de la deuda denominada en dólares a la inversión extranjera directa y otros tipos de entradas de capitales o al saldar totalmente sus deudas, pero algunos exportadores de productos básicos siguen buscando formas de endeudarse que no los expongan a un riesgo excesivo. 
Los bonos sobre productos básicos pueden ofrecer una forma idónea de eludir dichos riesgos. 
Los exportadores de cualquier producto básico determinado deberían emitir deuda denominada en el precio de dicho producto básico y no en dólares o cualquier otra divisa. 
Jamaica, por ejemplo, emitiría bonos sobre el aluminio, Nigeria emitiría bonos sobre el petróleo, Sierra Leona emitiría bonos sobre el mineral de hierro y Mongolia emitiría obligaciones sobre el cobre. 
Los inversores podrían comprar bonos sobre el café de Guatemala, sobre el cacao de Costa de Marfil, sobre el caucho de Liberia, sobre el algodón de Malí y sobre el oro de Ghana. 
La ventaja de dichos bonos estriba en que, en caso de un descenso del precio mundial del producto básico subyacente, la relación entre la deuda y las exportaciones no tiene por qué aumentar. 
El costo del servicio de la deuda se ajusta automáticamente, sin el grave trastorno resultante de la pérdida de confianza, la crisis, la reestructuración de la deuda y demás. 
La idea no es nueva. 
Así, pues, ¿por qué no se ha probado a aplicarla antes? 
Cuando se pregunta a los ministros de Hacienda de los países deudores y exportadores de productos básicos, responden con frecuencia que temen una demanda insuficiente de los bonos sobre los productos básicos. 
Se trata de una afirmación sorprendente, dado que los bonos sobre productos básicos tienen un evidente mercado latente, enraizado en los fundamentos económicos reales. 
Al fin y al cabo, las compañías metalúrgicas tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del mineral de hierro, del mismo modo que las compañías aéreas y las de servicios públicos tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del petróleo. 
Cada uno de esos productos básicos es un insumo importante para las grandes empresas. 
No cabe duda de que existe al menos tanta demanda natural para los bonos sobre productos básicos como para las permutas de cobertura por impagos y algunos de los derivados exageradamente complicados con los que se comercia actualmente. 
Para hacer que un mercado tenga éxito, hace falta liquidez y puede ser difícil lograr que comience hasta que logre cierta masa crítica. 
El problema puede estribar en que no haya muchos inversores que quieran tomar una posición a largo plazo relativa al petróleo y simultáneamente un riesgo crediticio nigeriano. 
Un organismo multilateral como el Banco Mundial podría desempeñar un papel decisivo en el lanzamiento de un mercado de bonos sobre productos básicos. 
Resultaría particularmente idóneo en los países en los que el Banco ya presta dinero. 
Funcionaría del modo siguiente. 
En lugar de denominar un préstamo a Nigeria en dólares, el Banco lo denominaría en el precio del petróleo y se aseguraría contra el riesgo que entraña el precio mundial del petróleo emitiendo determinada cantidad de bonos denominados en petróleo. 
Si el Banco prestara a múltiples países exportadores de petróleo, el mercado de bonos sobre el petróleo que crease sería tanto más amplio y líquido. 
Esa función aunadora sería particularmente importante en casos en los que haya diferentes grados o variedades del producto (como en los del petróleo y el café) y en los que los precios puedan diverger lo suficiente para representar una importante diferencia para los exportadores. 
Una opción substitutiva para algunos exportadores de productos básicos es la de protegerse contra el riesgo vendiendo en el mercado de futuros, pero una desventaja importante de los derivados es su vencimiento a corto plazo. 
Un país del África occidental con reservas de petróleo recién descubiertas tiene que financiar la exploración, la perforación y la construcción de oleoductos, por lo que debe protegerse en un horizonte temporal de entre diez y veinte años, no de noventa días. 
Otra desventaja de los derivados estriba en que requieren un alto grado de complejidad tanto técnica como política. 
En caso de aumento del precio de un producto básico, un ministro de Hacienda que haya hecho un excelente trabajo de protección contra el riesgo por exportación en el mercado de futuros se verá de repente acusado de haber jugado con el patrimonio nacional y haber perdido. 
Ese problema del agente principal queda muy reducido en el caso de los bonos sobre productos básicos. 
Si los genios de las finanzas internacionales fueran capaces de reunirse y poner en práctica esta idea ahora, los exportadores de productos básicos podrían evitar el desastre la próxima vez en que el precio de su producto se desplome. 
El Banco Mundial debería hacer suya esa causa. 

¿Barroso por la borda? 
BRUSELAS – Ya es hora de que José Manuel Barroso empiece a hacer campaña. 
Sus posibilidades de ser reelegido Presidente de la Comisión Europea dependen de los argumentos que exponga al respecto. 
Hasta el estallido de la crisis financiera mundial, parecía bastante seguro que Barroso conseguiría un segundo mandato de cinco años. 
Ahora está resultando cada vez más difícil encontrar a diplomáticos o dirigentes políticos que lo apoyen. 
Según cuentan, la actuación de Barroso durante el desplome financiero del pasado otoño decepcionó al Presidente francés Nicolas Sarkozy y también la Canciller alemana Angela Merkel parece haber guardado silencio sobre el asunto de su futuro. 
Nadie duda que Barroso se encuentra en una posición incómoda. 
La Comisión Europea tiene pocos poderes propios con los que afrontar la recesión que se extiende por toda la Unión Europea; la mayoría de las competencias corresponden al Banco Central Europeo, pero la Comisión sí que tiene voz para obtener adhesiones y el silencio al respecto constituye una reprensión de Barroso y sus Comisarios. 
La sensación de falta de capacidad de dirección de la Comisión en este momento de intensificación del pesimismo económico es simplemente la punta del iceberg. 
Los acontecimientos de los últimos meses han hecho cristalizar preocupaciones más profundas. 
Cuando Barroso, ex Primer Ministro portugués, recibió el cargo en la UE de sus colegas jefes de gobierno, pareció un nuevo jefe dinámico que barrería todas las telarañas dejadas por su predecesor, el italiano Romano Prodi, pero, con el paso del tiempo, la Comisión encabezada por Barroso ha recibido también muchas críticas por su poca capacidad de innovación y su deslucimiento. 
Incluso antes de que empezaran a acumularse las nubes de la recesión, el euroescepticismo estaba en alza, pues se acusaba a la Comisión, con razón o sin ella, del fracaso del “acercamiento de la UE a los ciudadanos”. 
Cierto es que el cargo de Presidente de la Comisión es uno de los más difíciles del mundo. 
Esa institución ha experimentado una decadencia casi imperceptible durante casi 20 años, gracias al ascenso del Parlamento Europeo y a la reducción progresiva de su autoridad por parte de los gobiernos miembros de la UE, mientras consolidaban sus poderes como auténticos legisladores de ella… Aun así, al jefe de la Comisión le corresponde ser la dinámica faz pública de Europa. 
La propia tradición interna de cautela y burocracia de la Comisión es una limitación de la que a nadie gusta hablar demasiado en Bruselas. 
No es una estructura que propicie los coups de théâtre políticos y la mayor parte de la labor de la Comisión es la incesante tarea de reglamentación y nueva reglamentación de la UE, pero el caso es que en un momento en que todo el mundo pregunta: “¿Qué está haciendo Europa?”, las respuestas de la Comisión han sido insuficientes. 
Por razones que ahora no están claras, existe la norma no escrita de que los presidentes de la Comisión deben proceder de las filas de los pasados o actuales primeros ministros. 
A ella se han debido en gran medida las grandes esperanzas de Barroso de conseguir un segundo mandato. 
No parecía haber otro candidato creíble que pudiera desafiarlo. 
Por su parte, existe la opinión mayoritaria de que Barroso ha evitado las polémicas durante todo el año 2008 para no correr el riesgo de ofender a ningún gobierno que pudiera sentir la inclinación de bloquear su nuevo nombramiento. 
Esa aparente pasividad es su mayor problema ahora. 
La presidencia de la UE por parte de Francia durante la segunda mitad de 2008 demostró que la capacidad de dirección dinámica es una cualidad mayoritariamente apreciada por el público europeo. 
Con sus dotes para la espectacularidad, Sarkozy eclipsó casi sin esfuerzo a Barroso al abordar la crisis entre Rusia y Georgia en agosto, a la que siguieron las reacciones de la UE ante la crisis del otoño con los desplomes de bancos en cascada. 
La Comisión quedó al margen. 
¿Qué se debe hacer? 
El éxito de la presidencia de Francia ha intensificado las dudas sobre la eficacia de la Comisión y su Presidente, hasta el punto de que incluso en París se está expresando preocupación por la necesidad de fortalecer de algún modo al ejecutivo de Bruselas para que no se convierta en una simple secretaría. 
Los gobiernos de la UE han deseado una Comisión acomodaticia, pero ahora el costo podría ser la muerte del “método comunitario”, que protege a la UE de las fricciones nacionales. 
Barroso debe responder a todas esas dudas. 
Para convencer a los dirigentes nacionales de la UE de que deben volver a nombrarlo, ha de indicar que su segundo mandato puede ofrecer una nueva promesa. 
Tiene capacidad para pronunciar discursos optimistas, pero eso no será suficiente. 
Es necesario algún tipo de plan. 
Cuando Barroso llegó a Bruselas en 2004, se le preguntó una y otra vez si tenía una “gran idea” para el futuro de Europa. 
Entonces no la necesitó para conseguir su nombramiento. Esta vez, debe formularla para salvar el pellejo. 

Basilea: ¿será esta la última ronda? 
LONDRES – Tras largas y a veces penosas negociaciones (que pusieron a prueba las relaciones personales entre directivos de bancos centrales y reguladores de muchos países) en diciembre el Comité de Basilea por fin dio a luz una creación largamente esperada: un paquete de normas que concluye las reformas al régimen internacional de capitalización bancaria implementadas después de 2008 y pone fin al proceso denominado Basilea III. 
Los banqueros llaman al resultado “Basilea IV”, porque según dicen, el paquete final introduce muchos requisitos nuevos más difíciles de cumplir. 
Pero el Comité insiste en que las nuevas reglas deben considerarse parte integrante del programa de reformas iniciado en 2009 tras la crisis financiera global, y que aunque un día tal vez haya un Basilea IV, esta serie de cambios no llega a tanto. 
¿Qué problema trata de resolver el nuevo paquete? 
En el preámbulo, los reguladores se refieren a “un preocupante grado de variabilidad en el cálculo” de activos ponderados por riesgos que hacen los bancos. 
Hallaron que al aplicar los diferentes modelos internos de los principales bancos a la misma cartera de préstamos se obtienen números muy diferentes; es decir que para una misma cantidad de riesgo asumido, algunos bancos están mucho menos capitalizados que otros. 
Parecería que la respuesta lógica al problema es examinar a fondo los modelos para ver de dónde salen las diferencias, y exigir una recalibración allí donde se considere que hacen un cálculo de activos ponderados por riesgo demasiado bajo. 
Pero es evidente que los reguladores no confiaban en su capacidad de penetrar los vericuetos de los modelos internos de los bancos, así que en vez de eso impusieron un límite mínimo sobre su resultado (output floor). 
Es decir, cualquiera sea el cálculo de activos ponderados por riesgo que haga un modelo, no se tomará más de 27,5% de reducción respecto del nivel estándar. 
Ese límite se expresa como un mínimo neto igual a 72,5%. 
¿Por qué una cifra tan precisa, 72,5%? 
Fácil, es el promedio entre 75%, que fue la última propuesta de Estados Unidos, y 70%, que fue la propuesta francesa: los dos países acordaron partir la diferencia. 
Puede parecer absurdo, pero hasta los bancos afectados llegaron a la conclusión de que alguna clase de acuerdo era mejor que nada, porque de seguir la incertidumbre, se hacía muy difícil la planificación de capital. 
Así que prefirieron que de la negociación surgiera algún resultado, dispuestos a aceptarlo si así se daba realmente por concluido el programa. 
Por desgracia, es difícil que el nuevo acuerdo ponga punto final al debate sobre la capitalización bancaria. 
Aun cuando altos directivos de bancos centrales (como Mark Carney, director del Banco de Inglaterra y presidente del Consejo de Estabilidad Financiera) piensan que el sistema bancario ya está suficientemente capitalizado, muchos no coinciden. 
Anat Admati, de Stanford, es partidaria de ratios de capital muy superiores a 20%. 
Martin Wolf, del Financial Times, plantea un argumento similar; considera que los bancos todavía están peligrosamente inestables. 
Andrew Haldane, del Banco de Inglaterra, señala que la baja cotización bursátil de los bancos indica que su posición según criterios de mercado no es tan sólida como parece. 
Los banqueros, por su parte, apuntan al alto costo del capital, y sostienen que obligarlos a una mayor capitalización supone encarecimiento y contracción del crédito. 
En Europa, más o menos la mitad de la mejora de los ratios de capital salió de una reducción del otorgamiento de préstamos en vez de la obtención de capital nuevo. 
De modo que hay pocas coincidencias entre las posiciones de ambos campos. 
Así que fue reconfortante encontrar el libro The Right Balance for Banks, deWilliam Cline, que intenta calcular el nivel adecuado de capitalización bancaria. 
Sobre la base de una amplia variedad de investigaciones y análisis de mercado, Cline sostiene que obligar a los bancos a inmovilizar más capital aumenta hasta cierto punto el costo del crédito. 
Si bien hay cierta evidencia de que el endeudamiento bancario es más barato cuando el respaldo de capital es alto (lo cual es previsible), la reducción no es uno a uno; y es probable que un encarecimiento del crédito deprima el crecimiento y provoque una merma del bienestar. 
Por otra parte, un aumento de la capitalización reduce la incidencia de quiebras bancarias, que imponen altos costos a la economía y a los individuos. 
Es evidente que reducir la cantidad y gravedad de las crisis es deseable; así que Cline trata de calcular un justo medio, sabiendo que reducir el riesgo de quiebras bancarias a cero sería irracionalmente costoso. 
Su conclusión es que “el ratio de capital óptimo es entre 7% y 8% del total de activos, que corresponde a entre 12% y 14% de los activos ponderados por riesgo (usando el ratio entre ambas mediciones de activos en los bancos estadounidenses y del área del euro)”. 
Son cifras bastante cercanas a los nuevos requisitos de Basilea según los implementan los reguladores nacionales. 
Por ejemplo, la mayoría de los bancos británicos están apuntando a un nivel de capitalización del 13%, al que suelen agregar un poquito más “por si acaso”. 
La metodología de Cline es intuitivamente atractiva. 
Reconoce que para bancos con importancia sistémica (los famosos “demasiado grandes para quebrar”) tal vez sea razonable subir un poco el ratio. 
En la escuela regulatoria en la que me formé (el Banco de Inglaterra) se nos instruía no usar nunca esa expresión maldita, por temor a generar precisamente el riesgo moral que uno quiere evitar; pero en el mundo post‑crisis es imposible no usarla. 
¿Pondrá el arduo trabajo de Cline fin al debate? 
Lo dudo: ya me imagino las críticas y los recálculos de modelos estadísticos. 
Y quitarles presión a los grandes bancos todavía no se traduce en votos. 
Los directivos de bancos centrales tendrán que conservar la calma, y en cuanto a los banqueros, tendrán que comportarse, que si no, puede que en las orillas del Rin asome un verdadero Basilea IV. 

El derecho universal al ingreso de capital 
ATENAS – El derecho a la holgazanería tradicionalmente ha sido sólo para los ricos hacendados, mientras que los pobres han tenido que luchar por salarios y condiciones laborales decentes, un seguro de desempleo y discapacidad, una atención médica universal y otros elementos de una vida decorosa. 
La idea de que los pobres deberían recibir un ingreso incondicional suficiente para vivir ha sido un anatema no sólo para los ricos y poderosos, sino también para el movimiento laboral, que abrazó una ética que gira en torno de la reciprocidad, la solidaridad y el aporte a la sociedad. 
Sin embargo, cuando hace décadas se propusieron los esquemas de ingresos básicos incondicionales, inevitablemente se toparon con reacciones indignadas de parte de asociaciones de empleadores, sindicatos, economistas y políticos. 
De todas maneras, la idea ha vuelto a resurgir recientemente y reunió un respaldo sorprendente de la izquierda radical, del gobierno verde y hasta de la derecha libertaria. 
La razón es el ascenso de las máquinas que, por primera vez desde el inicio de la industrialización, amenazan con destruir más empleos de los que crea la innovación tecnológica -y con asestarles un duro golpe a los profesionales administrativos. 
Pero al igual que ha regresado la idea de un ingreso básico universal, también lo hizo la resistencia tanto de la derecha como de la izquierda. 
En la derecha apuntan a la imposibilidad de recaudar el ingreso suficiente como para financiar este tipo de esquemas sin sofocar al sector privado, y a una caída de la fuerza laboral y de la productividad, debido a la pérdida de incentivos de trabajo. 
A la izquierda le preocupa que un ingreso universal debilite la lucha para mejorar las vidas laborales de la gente, legitime a los ricos ociosos, erosione los derechos ganados de negociación colectiva (favoreciendo a empresas como Uber y Deliveroo), mine los cimientos del estado benefactor, aliente a una ciudadanía pasiva y promueva el consumismo. 
Los defensores de estos esquemas -en la izquierda y en la derecha- coinciden en que un ingreso básico universal favorecería a quienes ya aportan un valor incalculable a la sociedad, principalmente las mujeres en el sector asistencial -o, por cierto, los artistas que producen grandes obras públicas casi sin recibir dinero a cambio-. 
Los pobres serían liberados de las viciosas pruebas de haberes del estado benefactor y una red de seguridad que puede enredar a la población en una pobreza permanente sería reemplazada por una plataforma en la cual podría permanecer hasta conseguir algo mejor. 
Los jóvenes ganarían la libertad de experimentar con diferentes carreras y estudiar temas que no se consideran lucrativos. 
Es más, en la economía de los trabajos temporales de hoy, cada vez más generalizada, en la que los sindicatos se achican junto con su capacidad para proteger a los trabajadores, se recuperaría la estabilidad económica que la mayoría de la gente está perdiendo. 
La clave para avanzar es una perspectiva fresca sobre la conexión entre la fuente de financiamiento de un ingreso básico universal, el impacto de los robots y nuestra capacidad de entender qué significa ser libre. 
Eso implica combinar tres propuestas: los impuestos no pueden ser una fuente legítima de financiamiento para estos planes; se debe aceptar el ascenso de las máquinas y un ingreso básico universal es el principal requisito para la libertad. 
La idea de que usted trabaja mucho y paga sus impuestos a las ganancias, mientras que yo vivo de su amabilidad forzada, sin hacer nada por elección, es insostenible. 
Si un ingreso universal básico ha de ser legítimo, no puede estar financiado por el impuesto que le cobro a Jill para pagarle a Jack. 
Es por eso que no debería financiarse con impuestos, sino con retornos sobre el capital. 
Un mito habitual, promovido por los ricos, es que la riqueza se produce individualmente antes de que sea colectivizada por el estado, a través de los impuestos. 
En verdad, la riqueza siempre se produjo colectivamente y fue privatizada por quienes tienen el poder de hacerlo: la clase hacendada. 
La tierra de cultivo y las semillas, formas pre-modernas del capital, se desarrollaron colectivamente a través de generaciones de esfuerzo campesino del que los terratenientes se apropiaron en secreto. 
Hoy, cada teléfono inteligente contiene componentes desarrollados por algún préstamo gubernamental, o a través de programas de ideas mancomunadas, por los cuales nunca se ha pagado ningún dividendo a la sociedad. 
¿Cómo se podría compensar a la sociedad entonces? 
Con impuestos es la respuesta equivocada. 
Las corporaciones pagan impuestos a cambio de servicios que les ofrece el estado, no por inyecciones de capital que deben arrojar dividendos. 
En consecuencia, existe un argumento sólido de que las masas tienen derecho a una porción del capital accionario, y dividendos asociados, que refleje la inversión de la sociedad en el capital de las corporaciones. 
Y, como es imposible calcular el tamaño del capital estatal y social cristalizado en cualquier empresa, sólo se puede determinar qué porcentaje de su capital accionario debería estar en manos de la población por medio de un mecanismo político. 
Una política simple consistiría en implementar una legislación que requiera que un porcentaje del capital accionario (acciones) de cada oferta pública inicial (OPI) sea remitido a un Depositario de Capital de los Comunes, y que los dividendos asociados financien un dividendo básico universal (DBU). 
Este DBU debe y puede ser completamente independiente de los pagos de prestaciones sociales, seguro de desempleo y demás. Esto aliviaría la preocupación de que estaría reemplazando al estado benefactor, que encarna el concepto de reciprocidad entre los trabajadores asalariados y los desempleados. 
El miedo a las máquinas que pueden liberarnos del trabajo pesado es un síntoma de una sociedad tímida y dividida. 
Los ludistas están entre los actores históricos más incomprendidos. 
Su vandalismo de la maquinaria fue una protesta no contra la automatización, sino contra acuerdos sociales que los privaban de perspectivas de vida frente a la innovación tecnológica. 
Nuestras sociedades deben aceptar el ascenso de las máquinas, pero asegurar de que contribuyan a la prosperidad compartida brindándole a cada ciudadano los derechos de propiedad sobre ellas, mediante un DBU. 
Un ingreso básico universal permite nuevas concepciones de libertad e igualdad que zanjen bloques políticos hasta hoy irreconciliables, estabilizando al mismo tiempo a la sociedad y revitalizando la noción de prosperidad compartida frente a una innovación tecnológica de otra manera desestabilizadora. 
Los desacuerdos, por supuesto, continuarán; pero tendrán que ver con cuestiones como la proporción de acciones de las empresas que deberían ir al Depositario, cuánto respaldo de prestaciones sociales y seguro de desempleo debería adicionarse al DBU y el contenido de los contratos laborales. 
Todo aquel que todavía no esté reconciliado con la idea de "algo a cambio de nada" debería hacerse algunas preguntas sencillas: ¿Acaso yo no querría que mis hijos tengan un pequeño fondo fiduciario que los proteja del miedo a la destitución y les permita invertir sin miedo en sus talentos reales? 
¿Acaso su tranquilidad los convertiría en holgazanes perezosos? 
Si no, ¿cuál es la base moral para negarles a todos los niños la misma ventaja? 

¿Salario mínimo o ingreso vital? 
LONDRES – En la mayoría de los países ricos, ahora hay millones de “pobres que trabajan”: personas cuyos empleos no pagan suficiente para mantenerlos por encima de la línea de pobreza y que necesitan, además de sus salarios, subsidios del Estado, que adoptan la forma de créditos fiscales. 
La idea es muy antigua. 
Durante las Guerras Napoleónicas, Inglaterra implementó un esquema de ayuda para compensar el encarecimiento del pan. 
Fue creado en 1795 por las autoridades de Speenhamland (un pueblo del condado de Berkshire) y consistía en una escala móvil de suplementos salariales dependiente de los medios de las familias receptoras, la cantidad de hijos y el precio del pan. 
Pero el esquema fue blanco de críticas, por permitir a los empleadores pagar salarios por debajo del de subsistencia, ya que los contribuyentes compensarían la diferencia. 
En 1834, el sistema de Speenhamland fue sustituido por la Nueva Ley de Pobres, que confinaba las ayudas al interior de asilos denominados workhouses, con condiciones tan detestables que forzaban a sus receptores a volver al mercado laboral. 
En el siglo XX, el principio rector del sistema de Speenhamland tuvo un renacer, por obra ni más ni menos que del pensador liberal de libre mercado Milton Friedman. 
En 1962, Friedman propuso un “impuesto negativo sobre la renta” por el que las personas que ganaran menos de cierto mínimo recibirían ingresos complementarios del Estado, en vez de pagarle impuestos. 
La idea era sacar a las personas del paro y ponerlas de nuevo a trabajar. 
Esto se implementó como Earned Income Tax Credit (crédito fiscal por ingresos obtenidos) en Estados Unidos y como Working Families Tax Credit (crédito fiscal a familias trabajadoras) en el Reino Unido. 
Al mismo tiempo, hubo intentos de aumentar los ingresos de los trabajadores mediante leyes de salario mínimo. 
Pero como este nunca llegó al nivel mínimo fijado para el “ingreso vital”, no logró reducir apreciablemente el costo de los subsidios salariales. 
En 2008, unos 5,5 millones de familias trabajadoras en el Reino Unido recibieron créditos fiscales, entre subsidios salariales, asignaciones por hijos, ayudas para vivienda y exenciones de impuestos locales. 
Las políticas de austeridad redujeron esta cifra a 4,3 millones. 
Puesto que en 2012 había 11,4 millones de familias trabajadoras en el Reino Unido, esto implica que nada menos que un 38% no recibió un “salario vital”. O por decirlo de otro modo: el salario de equilibrio del mercado no proveyó un ingreso vital al 38% de las familias trabajadoras. 
Estos son los “pobres que trabajan”. 
El 8 de julio de este año y como parte de un plan de reducción del déficit, el ministro de economía británico, George Osborne, propuso un recorte de programas sociales equivalente a 12 000 millones de libras (18 600 millones de dólares), de los que 9 000 millones de libras saldrían de reducir los subsidios fiscales para familias trabajadoras. 
Para compensarlo, Osborne propuso subir el salario mínimo de 6,50 libras por hora a 9 libras por hora a lo largo del mismo período. 
Como el incremento caerá sobre los empleadores (no el erario público), la reducción de créditos fiscales y beneficios es una ganancia neta para el Tesoro de Su Majestad. 
Un análisis del Instituto de Estudios Fiscales (IFS) determinó que si bien el Tesoro se ahorrará 12 000 millones de libras, el aumento en bruto que recibirán los trabajadores por la suba del salario mínimo sólo asciende a 4 000 millones. 
Tal como señala Paul Johnson, jefe del IFS: “Simplemente, la cantidad de dinero que irá al nuevo salario mínimo no es suficiente para compensarle a la gente, en contante, la pérdida de créditos fiscales”. 
Pero incluso si el salario mínimo se subiera lo suficiente para compensar dicha pérdida, transferir más costo laboral de los contribuyentes a los empleadores sería una estrategia errada. 
La razón es que para muchas personas (tal vez, la mayoría), el trabajo va camino de ser una fuente de ingresos cada vez menor. 
Al fin y al cabo, está casi descontado que la automatización avanzará cada vez más sobre el trabajo humano. 
Hasta el 50% de los empleos actuales puede estar en riesgo en los próximos 20 años. 
Y es por lo menos discutible que puedan hallarse suficientes empleos nuevos para reemplazarlos, o incluso que sea deseable seguir produciendo más y más bienes sólo para dar a las personas empleo a salarios cada vez menores. 
Conforme los robots reemplacen cada vez más mano de obra, las personas necesitarán ingresos que reemplacen el salario. 
Mientras los créditos fiscales apuntan en la dirección de sustituir ingresos, elevar el salario mínimo apunta en la dirección opuesta, al hacer los ingresos más dependientes del empleo. 
De hecho, es casi seguro que una estrategia centrada en el salario mínimo acelerará el proceso de automatización. 
Si bien la evidencia previa indica que las leyes de salario mínimo no reducen la demanda de mano de obra, puede no ser aplicable ahora que el costo de automatizar la producción de bienes y servicios está en franca disminución. 
En síntesis, si Osborne realmente está decidido a ofrecer un “ingreso vital” universal, debería pensar en un ingreso “básico” o “ciudadano”, independiente del mercado laboral. 
Una solución sencilla sería dar a todos los ciudadanos un crédito fiscal sin condiciones, que pueda acumularse gradualmente conforme disminuyan los ingresos del trabajo. 
Tanto pensadores de libre mercado como socialistas llevan largo tiempo propugnando un esquema de ingresos básicos. 
Pero la idea siempre fue blanco de dos objeciones: que las sociedades son demasiado pobres para afrontarlo y que desincentivaría el trabajo. 
Es evidente que la primera objeción ya no vale para las economías avanzadas, y la segunda es irrelevante, porque el objetivo no es reforzar el incentivo a trabajar, sino que la gente no dependa del trabajo para vivir. 
Un ingreso básico incondicional permitiría trabajar media jornada a muchos que ahora tienen que hacerlo a tiempo completo por salarios menores al mínimo vital. 
Y todos los trabajadores comenzarían a tener la libertad de hacer las mismas elecciones respecto de cuánto trabajar y en qué condiciones que hoy sólo tienen los dueños de un capital sustancial. 


Caza de osos en Rumania 
NUEVA YORK – A Nicolae Ceausescu le gustaba cazar osos. 
Se retiraba, junto con su séquito, a un pabellón de caza en Transilvania y partía, pertrechado. 
Estaba acostumbrado a tener buena suerte, pues sus cazadores tomaban precauciones. 
Encadenaban un pobre animal a un árbol, lo drogaban para que se mantuviera tranquilo y se escondían en torno al puesto de observación desde el que el Gran Hombre dispararía. 
Un día, hicieron su trabajo descuidadamente. 
Ceausescu apuntó y después retrocedió cuando el oso, insuficientemente sedado, se alzó sobre sus patas traseras como para atacar. 
Su disparó acabó en las copas de los árboles, al tiempo que tres balas, disparadas por los tiradores que garantizaban su puntería, penetraban en el corazón del oso. 
Según me contó un guardabosques que afirmaba haber presenciado el incidente, aquel día Ceausescu no respondió al aplauso de sus servidores. 
Ésa podría ser la historia de la revolución rumana de hace veinte años. 
El oso es el esclavizado pueblo del país, que despierta. 
El emperador, alarmado, dispara alocadamente y marra el tiro. 
Los tiradores selectos, ocultos en el bosque, apuntan y disparan, pero esa vez su blanco no es el oso, sino el propio Ceausescu. 
Así como la gloria de la Revolución Francesa acabó en el Terror, así también el milagroso año 1989 de Europa acabó con sangre. 
En otros sitios, los regímenes comunistas parecieron casi abandonar el poder. 
Quienes los derrocaron celebraron victorias casi indoloras. No así en Rumania. 
En este país, sus amos comunistas ordenaron a las fuerzas de seguridad que disparan al pueblo. 
Aquéllas obedecieron. 
Se riñó una guerra civil, si bien breve, y la Revolución se transmutó en un criptogolpe de Estado. 
Comenzó a mediados de diciembre en la cochambrosa ciudad industrial de Timisoara, próxima a la frontera con Hungría. 
Cuando Ceausescu ordenó al ejército hacer una exhibición de fuerza contra quienes se atrevieron a oponérsele, los comandantes lo interpretaron literalmente: hicieron un desfile con banda de música y todo. 
La farsa no tardó en volverse tragedia ante la rabia del dictador. 
“Me refería a los tanques, idiota”, dijo, en efecto, al general Iulian Vlad, al tiempo que lo amenazaba con colocarlo ante un pelotón de fusilamiento, si no obedecía. 
Aquella noche, unos cien ciudadanos rumanos murieron en las calles y otros centenares de ellos resultaron heridos. 
El resto es historia conocida. 
En la mañana del 21 de diciembre, Ceausescu salió al balcón del Comité Central en el centro de Bucarest para dirigirse al pueblo, dirigentes de los trabajadores estatales se agruparon, como era habitual, para aclamarlo por mandato, pero algo salió mal. 
Desde la parte trasera de la enorme multitud llegaron gritos: “¡Ti-mi-soara! 
¡Ti-mi-soara!” 
Entonces surgió el llamamiento decisivo, gritado tal vez por una o dos personas, pero que en seguida corearon otros: “¡Abajo Ceausescu!” 
Ceausescu nunca había oído nada igual. 
Se le dibujó una expresión sombría en el rostro. 
Dejó de hablar, nervioso, agitó el brazo con tímida perplejidad, los gestos débiles e ineptos de un impostor. 
El momento de la verdad duró sólo unos segundos, pero fue suficiente. 
Quedó al descubierto. 
Todos los presentes en la plaza y todos los que lo contemplaban en la TV nacional lo vieron claramente. 
El emperador estaba desnudo. 
El día siguiente, la rebelión se había extendido a todas las ciudades grandes. 
Ceausescu y su mujer, la infame Elena, huyeron desde el tejado del Comité Central a bordo de un helicóptero blanco, mientras las multitudes asaltaban el edificio. 
Estalló la lucha entre el ejército, que se puso del lado del pueblo, y elementos de la policía secreta leal a Ceausescu. 
Había francotiradores que disparaban desde los tejados y los tanques invadieron la que hoy es la Plaza de la Revolución y prendieron fuego a la biblioteca nacional. 
Después de una persecución que duró tres días, el día de Navidad el dictador y su mujer fueron capturados, juzgados y ejecutados sumariamente por un “tribunal popular” irregular. 
Probablemente las revoluciones nunca sean lo que parecen, pero la de Rumania fue particularmente ambigua, pues en el momento en que Ceausescu pronunció su discurso se convirtió en realidad en dos revoluciones: una que se desarrollaba en público en las calles y otra que era una lucha profunda y entre bastidores por el poder entre las minorías de las alturas 
Así lo sentí al llegar a Bucarest el 26 de diciembre. 
Al visitar la emisora de televisión, ocupada por un nuevo gobierno provisional llamado Frente de Salvación Nacional encontré una extraña mezcla de dirigentes revolucionarios. 
Podía entender a los poetas, los estudiantes, los disidentes y a supuestos funcionarios gubernamentales desafectos, pero, ¿el general Stefan Gruse, el jefe de estado mayor del ejército que mandaba las tropas en Timisoara? 
¿Y el recién nombrado Presidente, Ion Iliescu, que había sido el principal propagandista de Ceausescu? 
Tal vez la presencia más incongruente fuera la del general Victor Stanculescu, un favorito de Ceausescu que tan sólo unos días antes había organizado, al parecer, su evacuación desde el tejado del Comité Central. 
Otros informes le atribuyeron la organización del juicio y del pelotón de fusilamiento, antes incluso de que comenzara el proceso legal. 
El propio “juicio” duró menos de una hora. 
Apenas siete minutos después de que se dictara la sentencia los verdugos habían hecho su trabajo. 
Se grabó el acto en vídeo para mostrarlo el día siguiente ante una nación estupefacta, pero con las prisas el cable del cámara resultó arrancado de la pared cuando la pareja convicta fue sacada a un patio al aire libre. 
Cuando volvió a enchufarlo, los soldados ya habían disparado. 
Nicolae Ceausescu yacía boca arriba, con el abrigo y el traje con el que había huido, y sus ojos azulgrisáceos miraban, perdidos, al cielo. 
Elena se había desmayado y le dispararon en el suelo. 


¿Unos tipos de cambio para arruinar al vecino? 
GINEBRA – Cuando el Banco Nacional Suizo (BNS) redujo recientemente su tipo de interés a 0,25 por ciento, anunció que iba a emprender una “relajación cuantitativa”, siguiendo los pasos de la Reserva Federal de los Estados Unidos y del Banco de Inglaterra. 
Más sorprendente fue el anuncio simultáneo de que iba a intervenir en el mercado de divisas con el fin de invertir la apreciación del franco. 
¿Será ésa la primera salva en una guerra de devaluaciones competitivas? 
Tradicionalmente, los tipos de interés en Suiza han sido bajos. 
Como la mayoría de los demás bancos centrales que afrontan la recesión, el BNS ha reducido su tipo de interés hasta el límite inmediatamente superior a cero. 
Una vez ahí, la política monetaria tradicional resulta impotente, pues no se puede seguir recurriendo al instrumento del tipo de interés. 
Ésa es la razón por la que ahora los bancos centrales están buscando nuevos instrumentos. 
La relajación cuantitativa representa uno de esos intentos. 
Está por ver si podrá restablecer eficazmente cierta influencia de la política monetaria. 
Sin embargo, raras veces se menciona una cuestión importante: en las economías pequeñas y abiertas –descripción aplicable a casi todos los países, exceptuados los Estados Unidos– el cauce principal de la política monetaria es el tipo de cambio. 
Se pasa por alto ese cauce por una razón válida: las políticas de tipo de cambio son fundamentalmente de la variedad destinada a empobrecer al vecino. 
Las políticas inhabituales encaminadas a debilitar el tipo de cambio son técnicamente posibles incluso con un tipo de interés de cero y tienen muchas posibilidades de ser eficaces en el nivel de los países particulares. 
El impulso a la competitividad mediante la depreciación del tipo de cambio puede no lograr el aumento de las exportaciones en una situación en la que el comercio mundial se está contrayendo rápidamente, pero puede amortiguar el golpe al reorientar la demanda hacia los bienes y servicios de producción nacional. 
El riesgo es que los países que padezcan las consecuencias de esa reorientación tomen represalias y deprecien sus divisas, lo que podría desencadenar fácilmente un regreso a las muy temidas depreciaciones competitivas que contribuyeron a la Gran Depresión. 
La primera víctima sería el margen que quede, por pequeño que sea, para una coordinación internacional de políticas. 
La segunda sería el sistema monetario internacional. 
De hecho, una razón fundamental para la creación del Fondo Monetario Internacional fue la de vigilar la evolución de los tipos de cambio con el objetivo explícito de prevenir políticas encaminadas a empobrecer al vecino. 
Ésa es la razón por la que la iniciativa suiza resulta sorprendente. 
Es cierto que el franco se ha apreciado en términos reales un 8 por ciento desde que comenzó la crisis en agosto de 2007, lo que se atribuye comúnmente a la fama que tiene esa divisa de ser un refugio seguro en tiempos difíciles. 
Lo que eso significa en realidad es que la apreciación no es consecuencia de la política monetaria ni de otros factores habituales. 
En cualquier caso, si bien la inquietud de las autoridades suizas ante esa situación es comprensible, su decisión es preocupante. 
El franco suizo no es la única divisa que se ha apreciado en los últimos meses. 
Otras economías pequeñas han experimentado apreciaciones reales aún más pronunciadas. 
Por ejemplo, Polonia y la República Checa han visto aumentar sus divisas en cerca del 30 por ciento y el 15 por ciento, respectivamente. 
Algunos países grandes han experimentado apreciaciones de sus divisas: el 30 por ciento en el caso del Japón y el 15 por ciento en el de China. 
Esos países afrontan también una recesión y, si bien el tipo de interés no ha llegado a su límite de cero en todas partes, en un futuro próximo podrían aumentar los incentivos para depreciar. 
De hecho, los incentivos ya existen. 
Algunos países bastante grandes –Corea, Suecia y el Reino Unido, por citar sólo algunos– han experimentado ya algunas depreciaciones muy importantes. 
De hecho, la divisa de Polonia ha empezado a depreciarse últimamente. 
Ninguno de los bancos centrales de esos países ha indicado que estuviera procurando la depreciación de su divisa. 
Naturalmente, las declaraciones e intenciones pueden no ser idénticas. 
Puede ser que el BNS reconozca simplemente lo que otros bancos centrales no reconocen. 
Sin embargo, al hacerlo el BNS viola un tabú: “No emprenderás depreciaciones competitivas”. 
De lo contrario, puede ser que el BNS desee más que nada hacer bajar el franco con sus declaraciones para acabar con el efecto de refugio seguro. 
Al haber logrado pronto la depreciación, puede haberlo conseguido. 
En ese caso, el franco no variará mucho más en cualquier dirección y no serán necesarias nuevas intervenciones. 
No obstante, la limitada reacción ante la iniciativa del BNS es un poco sorprendente. 
La iniciativa se produjo una semana después de que el FMI concluyera su visita anual a Suiza conforme al artículo IV y aún no se ha hecho público el informe; podría resultar una lectura inhabitualmente interesante. 
Otros bancos centrales no han expresado opinión alguna, lo que puede indicar que no se proponen tomar represalias, al menos en esta fase. 
Puede haberlos tranquilizado la declaración oficial del BNS de que la apreciación representaba “un endurecimiento inapropiado de las condiciones monetarias” y de que esa iniciativa va encaminada simplemente “a prevenir una mayor apreciación del franco suizo frente al euro”. 
Puede ser también que se haya tenido en cuenta el precedente y que las autoridades que se propongan utilizarlo para justificar iniciativas futuras no quieran criticarla. 
En ese caso, el silencio generalizado podría indicar que todos los bancos centrales acarician la posibilidad de recurrir a esa opción, lo que sería de lo más preocupante. 

Las políticas de enriquecimiento a costa de los demás empobrecen la economía mundial 
CHICAGO – El capital mundial no para. 
Como unos tipos de interés bajísimos en los países industriales envían capital por todo el mundo en busca de rendimientos mayores, varios bancos centrales de países con mercados en ascenso están interviniendo intensamente, comprando las entradas de capitales extranjeros y reexportándolos para impedir que sus divisas se aprecien. 
Otros han estado imponiendo controles de capital de un tipo o de otro. 
En las últimas semanas, el Japón ha pasado a ser la primera gran economía industrial que ha intervenido directamente en los mercados de divisas. 
¿Por qué nadie quiere entradas de capital? 
¿Qué políticas intervencionistas son legítimas y cuáles no? 
¿Y en qué acabarán todas esas intervenciones, si continúan ininterrumpidamente? 
La porción de entradas de capital que no es reexportada representa las entradas netas de capital, que financian el gasto nacional en productos extranjeros. 
Así, pues, una razón por la que a los países no les gustan las entradas de capital es la de que significan más “pérdidas” de demanda interna hacia el extranjero. 
De hecho, como las entradas de capitales hacen con frecuencia que se aprecie el tipo de cambio interno, fomentan un mayor gasto en productos extranjeros, porque los productores nacionales dejan de ser competitivos. 
Otra razón por la que a los países no les gustan las entradas de capitales extranjeros es la de que parte de ellos podrían ser dinero especulativo, deseoso de entrar cuando los tipos de interés extranjeros son bajos y los precios de los activos locales están aumentando y que se apresura a salir a la primera señal de problemas o cuando vuelven a atraerlo las oportunidades en sus países de origen. 
Las corrientes volátiles de capitales inducen volatilidad en la economía que las recibe, al hacer que los auges y las crisis sean más pronunciados de lo que, en caso contrario, habrían sido. 
Pero, como se suele decir, para aplaudir hacen falta dos manos. 
Si los países pudieran mantener la disciplina y limitar el gasto de sus familias, empresas o gobiernos, el capital extranjero no sería necesario y se podría reexportar fácilmente, sin que tuviera grandes efectos en la economía receptora. 
Los problemas surgen cuando los países no pueden –o no quieren– gastar sensatamente. 
Los países pueden gastar más de la cuenta por diversas razones. 
Las economías latinoamericanas estereotípicas del pasado solían tener dificultades por el gasto de sus gobiernos populistas, mientras que las economías del Asia oriental las tenían por una excesiva inversión a largo plazo. 
En los Estados Unidos, en el período anterior a la crisis, el crédito fácil, sobre todo para viviendas, indujo a las familias a gastar demasiado, mientras que en Grecia fue el gobierno el que creó los problemas al endeudarse demasiado. 
Sin embargo y lamentablemente, mientras países como China, Alemania, el Japón y los exportadores de petróleo inunden la economía mundial con un exceso de productos, no todos los países podrán reducir su gasto para no superar sus posibilidades. 
Como el mundo no exporta a Marte, algunos países tienen que absorber esos productos y aceptar las entradas de capitales que financian su consumo. 
A medio plazo, los excesivamente gastadores deben reducir sus desembolsos y los exportadores habituales deben aumentar los suyos. 
Sin embargo, a corto plazo el mundo está inmerso en una partida gigantesca de pasar paquetes, sin que ningún país quiera aceptar los productos de los exportadores habituales y sus excedentes de capitales. 
A eso se debe que las políticas de enriquecimiento a costa de otros resulten actualmente tan destructivas: aunque algunos países tendrán que absorber en su momento los superávits y el capital, todos los países están intentando rehuirlos. 
Así, pues, ¿qué intervenciones políticas son legítimas? 
Cualquier política de intervención en el tipo de cambio o de imposición de aranceles a las importaciones o de controles de capitales suele obligar a otros países a hacer ajustes mayores. 
La intervención del tipo de cambio por parte de China probablemente perjudique a varios otros países exportadores con mercados en ascenso que no intervienen tanto y a consecuencia de ello resultan menos competitivos. 
Pero también los países industriales intervienen en gran medida en los mercados. 
Por ejemplo, mientras que la intervención de los EE.UU. en materia de política monetaria (sí, la política monetaria es también una intervención) ha contribuido poco a impulsar la demanda, ha espoleado al capital nacional para que busque rendimientos en todo el mundo. 
El dólar de los EE.UU. bajaría en gran medida, lo que fomentaría mayores exportaciones, si no fuera porque los bancos centrales extranjeros están devolviendo gran parte del capital al comprar valores estatales de los EE.UU. 
Todo eso crea distorsiones que retrasan el ajuste: los tipos de cambio son demasiado bajos en los mercados en ascenso, con lo que retrasan la necesaria reducción de sus exportaciones, mientras que la facilidad con la que se está financiando el Gobierno de los EE.UU. crea pocos incentivos para que los políticos de los EE.UU. reduzcan el gasto a medio plazo. 
En lugar de intervenir para obtener un aumento a corto plazo en su participación en la demanda mundial que aumenta lentamente, tiene sentido para los países hacer que sus economías estén más equilibradas y sean más eficientes a medio plazo, lo que les permitirá contribuir de forma sostenible a una demanda mundial en aumento. 
China, por ejemplo, debe transferir más ingresos a las familias y menos a sus empresas para que el consumo privado aumente. 
Los EE.UU. deben mejorar la educación y las aptitudes de sectores importantes de su mano de obra para que puedan producir más exportaciones de productos de primera calidad del sector de los servicios y de los conocimientos en las que está especializado este país. 
Unos mayores ingresos aumentarían sus ahorros, con lo que reducirían la dependencia de la deuda por parte de las familias, aun manteniendo sus niveles de consumo. 
Lamentablemente, todo ello requerirá tiempo y los ciudadanos impacientes por conseguir puestos de trabajo y crecimiento están apremiando a sus políticos. 
Todos los países del mundo están adoptando políticas de estrechas miras que atienden a las necesidades inmediatas de sus electores. 
Hay excepciones. 
La India, por ejemplo, ha rehuido hasta ahora la intervención en el mercado de divisas, pese a haberse abierto al mismo tiempo a las entradas de deuda a largo plazo en rupias, para intentar financiar proyectos de infraestructuras muy necesarias. 
La disposición de la India a gastar cuando todos los demás están intentando vender y ahorrar entraña riesgos que se deben gestionar cuidadosamente, pero su ejemplo brinda también una vislumbre de lo que el mundo podría lograr colectivamente. 
Al fin y al cabo, las políticas de enriquecimiento a costa de los demás sólo conseguirán empobrecernos a todos. 

Detrás del mostrador nuclear del Dr. A.Q. Khan 
La mayoría de las nuevas revelaciones sobre el escándalo nuclear de Pakistán se concentran en el suministro clandestino de tecnología para el enriquecimiento de uranio a Irán, Corea del Norte y Libia que hiciera el célebre fabricante de bombas A.Q. Khan (el Dr. Khan hizo su doctorado en metalurgia, no en física o ingeniería nuclear, y sin embargo, los periodistas se suelen referir a él como un "científico nuclear"). 
Pero los documentos que Libia entregó a la Agencia Internacional de Energía Atómica, y posteriormente a los EU, muestran que Pakistán dio más que equipo para hacer combustible para bombas. 
Supuestamente, el Dr. Khan también facilitó un detallado diseño de armas nucleares que, según expertos de los EU, se hizo en China en 1964 y llegó a Pakistán hace dos décadas. 
Esa revelación plantea preguntas nuevas e interesantes porque el Dr. Khan estaba al margen del verdadero trabajo relacionado con las armas. 
El órgano nuclear de Pakistán tiene en esencia dos divisiones. 
Una, encabezada alguna vez por el Dr. Khan, es la responsable de producir gas de uranio enriquecido que, cuando se convierte en metal, genera el combustible crucial para una explosión nuclear. 
La otra división, que depende de la Comisión de Energía Atómica de Pakistán y del Complejo Nacional de Desarrollo (CND), tiene una gama mucho más amplia de responsabilidades (conversión del gas de uranio a metal, diseño y manufactura de armas, y ensayos nucleares). 
En sus discursos después de los exitosos ensayos nucleares que se llevaron a cabo en mayo de 1998, el jefe del CND, el Dr. Samar Mubarakmand, apenas mencionó al Dr. Khan. 
De ahí el misterio: ¿cómo pudo el Dr. Khan, quien no tenía necesidad de contar con información sobre el diseño de armas, haber entregado documentos detallados al respecto a Libia? 
La confesión televisada que hiciera el Dr. Khan y su aceptación de toda la responsabilidad por las actividades de proliferación no han reducido las sospechas de que en este asunto hay algo más, y de la complicidad de los militares paquistaníes en esas actividades. 
El líder de Pakistán, el General Pervez Musharraf, dice que los sucesivos gobiernos de su país no sabían de la exportación de tecnología científica por parte de Khan. 
Pero durante más de una década, el Dr. Khan había anunciado abiertamente sus mercancías nucleares. 
Año tras año (incluyendo 2003, cuando la controversia sobre la proliferación ya estaba al rojo vivo), Islamabad estaba llena de coloridos carteles que anunciaban talleres sobre "La vibración en maquinaria de rotación rápida" y "Materiales avanzados", patrocinados por los Laboratorios de Investigación del Dr. A.Q. Khan (también conocidos como los Laboratorios de Investigación Kahuta). 
Esos cursos tenían aplicaciones obvias e inmediatas para la tecnología centrífuga, esencial para producir uranio enriquecido. 
En años anteriores, el Dr. Khan y sus colaboradores publicaron varios trabajos donde se detallaban asuntos críticos relacionados con el equilibrio entre las centrifugadoras y los soportes magnéticos. 
Abordaban los medios técnicos para permitir que los rotores centrífugos giraran a velocidades cercanas a la del sonido sin desintegrarse (lo que es indispensable para producir uranio enriquecido). 
Las actividades de proliferación del Dr. Khan difícilmente podían ser más flagrantes. 
Pero para eliminar cualquier duda, Kahuta editó atractivos folletos dirigidos a "organizaciones encubiertas". . 
Para protegerse, los desesperados militares paquistaníes, temerosos de que se les acusara de la proliferación y de que a la larga se les privara de sus armas nucleares, prefirieron sacrificar al Dr. Khan. 
Sin embargo, es poco probable que su confesión pública y sus disculpas pongan fin al asunto. 
Es seguro que los EU aplicarán una intensa presión para establecer inspecciones y supervisar la producción paquistaní de material fisible en la planta de enriquecimiento de Kahuta, el reactor de producción de plutonio en Khusab y en otros lugares. 
Aunque Pakistán se resistirá públicamente a esas exigencias, es probable que en secreto permita la instalación de cámaras y otros equipos de detección en esas instalaciones nucleares. 
Por el momento, parece que se ha logrado bloquear los esfuerzos de algunos fabricantes de bombas paquistaníes por vender secretos nucleares. 
Pero al invocar la solidaridad con los islamistas en todo el mundo, esos expertos han creado una alta demanda para sus servicios. 
Aunque es inconcebible que algún país musulmán solicite armas nucleares a Pakistán en la actualidad, los actores no estatales se muestran claramente entusiastas. 
Recordemos que hace dos años, altos funcionarios de la Comisión Paquistaní de Energía Atómica quisieron tener una participación en la jihad en contra de Estados Unidos. 
En un ataque de solidaridad islámica viajaron a Afganistán y se reunieron con Osama Bin Laden y los talibanes. 
Es difícil creer que hayan sido los únicos que lo hicieron. 
Como resultado, los fabricantes de bombas de Pakistán han puesto en grave peligro la seguridad de su país. 
Imaginemos, por ejemplo, las terribles consecuencias de una explosión atómica en alguna ciudad estadounidense. 
Cegados por el dolor y la rabia, los EU se cobrarían una venganza temible. 
Una simple sospecha podría ser razón suficiente para actuar. 
Es posible que los Estados Unidos bombardearan a Pakistán primero (tal vez con armas nucleares) y buscaran justificaciones después. 
Irak es un recordatorio de los furiosos deseos de aquel país por vengar los ataques terroristas de septiembre de 2001 y castigar incluso a quienes no tienen conexiones con quienes los llevaron a cabo. 
George Bush y su camarilla neoconservadora han restado importancia al hecho de que no se hayan descubierto armas de destrucción masiva o contactos con Al-Qaeda. 
Ya es tiempo de olvidarse de la fantasía de la Bomba Islámica y de controlar a los fabricantes de bombas pakistaníes. 
Su comercio nuclear ilegítimo ha creado una pesadilla para la reputación y la seguridad de su país. 
Es difícil saber qué quiso decir el Dr. Khan cuando dijo que había actuado de "buena fe". 
Después de todo, ¿qué clase de fe permite poner a la venta instrumentos de asesinato masivo en el mercado negro? 

China sin fumadores 
BEIJING – Dentro de unas semanas estará prohibido fumar en todos los espacios cerrados públicos como restaurantes y oficinas en toda la ciudad de Beijing y tampoco se permitirá anunciar productos del tabaco en espacios abiertos, transportes públicos y en casi todo tipo de medios de comunicación. 
Si esta iniciativa, acordada a finales del año pasado por el congreso popular municipal tiene éxito, China podría imponer una prohibición similar en todo el país. 
Una disminución significativa del uso del tabaco supondría sin duda un gran beneficio de salud pública para China. 
Pero, ¿es factible? 
Se calcula que en China hay aproximadamente 300 millones de fumadores, es decir, la tercera parte del total mundial y en promedio mueren alrededor de 2,7000 personas diariamente por enfermedades relacionadas con el uso del tabaco. 
Los costos que representa el tratamiento de esas enfermedades, por no hablar de los costos relacionados con la productividad, son considerables. 
Sin embargo, hasta ahora China ha tenido dificultades para reducir el número de fumadores o aplicar prohibiciones del uso del tabaco de manera efectiva. 
En efecto, a pesar de que ratificó el Convenio Marco de la Organización Mundial de la Salud para el Control del Tabaco en 2005, China no cumplió su compromiso de aplicar la prohibición de fumar en espacios cerrados para 2011. 
Además, la producción de tabaco aumentó en 32%. 
Desde entonces, se han aplicado prohibiciones en 14 ciudades chinas, incluyendo Shanghai, Hangzhou y Guangzhou. No obstante, poco se ha logrado en cuanto a reducir el uso del tabaco debido no solo a que no se vigila su cumplimiento sino también a la opinión generalizada entre el de los adultos chinos de que fumar no causa daños graves. 
(Únicamente el 16% de los fumadores chinos declaran su intención de dejar de fumar.) 
En este entorno, el plan de las autoridades municipales de Bejing de aplicar una multa de 200 yuanes (32 dólares) a quienes fumen en público parece, en el mejor de los casos, poco prometedor. 
La pregunta evidente es por qué el gobierno de China, que no duda en aplicar políticas paternalistas en otras esferas, no prohíbe simplemente la producción y el uso del tabaco. 
Después de todo, otros países y ciudades, desde Escandinavia hasta Nueva York, han hecho que fumar resulte prohibitivamente costoso y que sea ilegal en la mayoría de los espacios públicos. 
Los empleos e ingresos que la industria genera explican porque China no toma estas medidas. 
La Corporación Nacional de Tabaco de China, propiedad del Estado, vende casi todos los cigarros que se consumen en el país; en efecto, es la mayor productora de cigarros del mundo: fabrica 2.5 billones al año, que generan ganancias por 816 mil millones de yuanes (entre el 7% y el 10% del PIB). 
En efecto, los ingresos del tabaco financian hasta la mitad de los presupuestos de algunos gobiernos provinciales. Incluso en un país autoritario como China la pérdida de tantos ingresos, además de la ira de 300 millones de adictos, haría que la prohibición fuera un enorme desafío. 
No obstante, existe una alternativa que puede tranquilizar a los ciudadanos molestos y mitigar la pérdida de ingresos debido a una prohibición general de fumar: los cigarros electrónicos. 
Estos cigarros solamente queman una solución de nicotina que emana vapor inhalable y no liberan el alquitrán carcinógeno del humo de un cigarro; lo que lo convierte en un sistema ideal de consumo de nicotina para fumadores que quieren –o están obligados– a reducir su consumo de tabaco. 
Además de ser mucho menos dañinos para la salud que los cigarros, los cigarros electrónicos son un producto local, creados en China en 2003. 
Sin embargo, a pesar de los avances significativos en la industria china de los cigarros electrónicos, –en 2013, 900 fabricantes se instalaron en la Provincia de Shenzhen, un 200% más respecto de 2012, que representa más del 95% de la producción global de cigarros electrónicos– los cigarros tradicionales siguen dominando el mercado chino. 
Como señaló recientemente Yanzhong Huang del Consejo de Relaciones Exteriores, “si tan solo el 1% de la población fumadora china adoptara los cigarros electrónicos, ese viraje representaría un mercado de alrededor de 3.5 millones de usuarios de cigarros electrónicos”. 
La Corporación Nacional de Tabaco de China podría convertirse en el fabricante de cigarros electrónicos más grande del mundo. 
Una de las razones que explican por qué China no ha logrado aprovechar el enorme potencial de la industria de cigarros electrónicos es la falta de normas adecuadas. 
Las bajas barreras de ingreso permiten una competencia intensa que disminuye las ganancias de los productores, y abundan los productos de mala calidad debido a estándares bajos de fabricación. 
Para que los cigarros electrónicos sustituyan a los cigarros tradicionales y compensen las perdidas por la venta de tabaco, el gobierno tiene que regular la industria de forma más cuidadosa para garantizar seguridad y calidad. 
Sin embargo, estos esfuerzos no servirán de mucho si no cambian las actitudes de las personas. 
Por ejemplo, la prohibición de fumar en lugares públicos o durante actividades oficiales impuesta en 2013 al Partido Comunista Chino y a los funcionarios del gobierno podría ser útil. 
Como explica Huang, si más funcionarios adoptan los cigarros electrónicos, el público podría sentirse motivado a imitarlos. 
Actualmente, parece que los directores de la Corporación Nacional de Tabaco de China han cumplido con el mandato del gobierno sobre la prohibición de fumar cigarro. 
Pero no se sabe si se han convertido en consumidores de cigarros electrónicos. 
Una China libre de fumadores –una que se beneficie de la creciente productividad y ahorros masivos en los servicios de salud– puede parecer un sueño inalcanzable. 
Sin embargo, una prohibición general de fumar, con una industria confiable de cigarros electrónicos como alternativa (para personas y para los bolsillos), ofrece una manera intrigante de convertir el sueño en realidad. 

Beijing encuentra oro 
MADISON (WISCONSIN) – En vísperas de los Juegos Olímpicos de Beijing, muchos activistas y observadores de derechos humanos siguen esperando que el apoyo del Partido Comunista de China a regímenes odiosos, como, por ejemplo, los de Birmania y del Sudán, y su opresión de los budistas tibetanos, los musulmanes uigures y los espiritistas de Falun Gong induzcan a los jefes de Estado democráticos a boicotear los Juegos o a los atletas y los espectadores a manifestarse en nombre de las víctimas. 
Lo dudo. 
Es probable que las únicas manifestaciones sean las de celebración del gran número de medallas de oro obtenidas por China. 
Nadie debe subestimar la voluntad y las capacidades de China, en particular cuando centra su mente colectiva en un objetivo. 
China es una superpotencia naciente que ha amasado las mayores reservas de divisas extranjeras del mundo. 
Ningún gobierno importante se arriesgará a arrostrar represalias insultando al régimen chino con un boicot o una protesta pública. 
De hecho, Francia ya ha enviado representantes a Beijing para disculparse por apoyar al Dalai Lama y por las protestas que hubo durante el relevo de la antorcha olímpica en París. 
De Seúl a San Francisco, pasando por Sidney, los ciudadanos de las democracias se sintieron irritados al ver que visitantes chinos intimidaban para que guardaran silencio a tibetanos indefensos que pedían derechos mínimos en nombre de sus hermanos en la autoritaria China, pero la realidad es que el régimen chino ha neutralizado en gran medida el movimiento internacional en pro de los derechos humanos. 
A raíz del terremoto de Sichuan, las críticas a China resultarán aún más atenuadas. 
En 1997, Dinamarca, nación cuya población ha demostrado su compromiso con los derechos humanos, pidió a la Comisión de Derechos Humanos de las Naciones Unidas en Ginebra que examinara la larga ejecutoria de violaciones del PC chino. 
China respondió anulando una misión comercial danesa. 
Francia entendió el mensaje y los franceses no tardaron en dejar de promover resoluciones relativas a los derechos humanos en China. 
Después los franceses fueron recompensados con una serie de contratos lucrativos en China. 
Sin embargo, los Estados Unidos persistieron y China convenció a sus aliados para que votaran a favor de la expulsión de ese país de la Comisión de Derechos Humanos de las Naciones Unidas. 
Aunque China es el campeón mundial de la aplicación de la pena capital y del encarcelamiento de activistas, su ejecutoria en materia de derechos humanos ha dejado de ser objeto de un riguroso examen internacional. 
Aunque China pregona que concede su ayuda e inversión en África sin exigir nada a cambio, los gobiernos que las aceptan corresponden a China con recursos naturales y capital político. 
Anulan las relaciones oficiales con Taiwán. 
Votan para proteger a China de las investigaciones sobre los derechos humanos. 
Acceden a no defender al Dalai Lama, al budismo tibetano y a las víctimas tibetanas en China. 
Muchas naciones africanas envían un gran porcentaje de su PIB a China todos los años. 
Los europeos consideran que el dinero chino en África está socavando las medidas internacionales para fomentar la gestión idónea de los asuntos públicos y les preocupa que se utilicen los fondos chinos para apuntalar a regímenes autoritarios y corruptos. 
Desde luego, China tiene mucha liquidez, formula sus peticiones con claridad y hace pocas preguntas y la combinación de esas políticas con su peso económico le ha granjeado seguidores. 
Pero algunas voces audaces se han hecho oír. 
El premio Nobel de Sudáfrica, el obispo Desmond Tutu, ha hablado con toda claridad en pro de los derechos tibetanos y recientemente sindicalistas sudafricanos se negaron a desembarcar armas chinas destinadas al régimen de Robert Mugabe en Zimbabwe. 
El Gobierno de Corea del Sur expresó su desagrado por el modo como visitantes chinos atacaron a manifestantes pacíficos en pro de los derechos humanos cuando la antorcha olímpica pasó por ese país. 
Naturalmente, a raíz de la protesta mundial, China ha cedido un poco en relación con el Tíbet y funcionarios chinos se han reunido con representantes del Dalai Lama, pero, como ocurrió con los manifestantes tibetanos en marzo de este año, quien en los Juegos Olímpicos intente llamar la atención sobre la ejecutoria del régimen en materia de derechos humanos recibirá una respuesta rotunda. 
El gobierno ha reforzado su sistema de seguridad y ha instalado un sistema ubicuo de cámaras de vigilancia. 
Se están denegando los visados a todos cuantos han actuado en nombre de los derechos humanos, con el consiguiente resultado no deseado de perjudicar el comercio internacional en China. 
Pero la prioridad de China no es solo la de perpetuar el crecimiento económico, sino la de fomentar el crecimiento sin dejar de proteger su monopolio del poder. 
El régimen está decidido a demostrar al mundo que China, que vuelve a ser una potencia mundial, puede hacer una escenificación espectacular y que se oiga su voz. 
De modo que el mensaje de los Juegos Olímpico es el de que el sistema político de China no sólo gestiona diestramente los asuntos internacionales, sino que, además, se debe considerar la “vía china” superior incluso a los sistemas democráticos. 
Las implacables medidas adoptadas por el PC chino propiciarán sin duda un crecimiento económico continuo, garantizarán la estabilidad política y le granjearán un importante apoyo a escala mundial. 
Pero el régimen ha pasado por alto un detalle decisivo en su incesante marcha hacia unos Juegos Olímpicos “logrados”. 
En realidad, interesa a China llegar a un acuerdo con el Dalai Lama y empezar a cerrar la brecha entre los chinos han y los tibetanos. 
Con ello no sólo contribuiría a desactivar la disensión en el Tíbet, sino que, además, daría un lustre auténtico a su posición mundial de China y una señal de la adopción madura de decisiones que caracteríza a una verdadera “gran potencia”. 


El mundo onírico de Ben Bernanke 
BERKELEY – El Presidente de la Junta de la Reserva Federal, Ben Bernanke, no está considerado un oráculo, como ocurría con su predecesor, Alan Greenspan, antes de la crisis financiera, pero los mercados financieros estuvieron muy atentos al discurso que pronunció en Jackson Hole (Wyoming) el 26 de agosto. 
Lo que oyeron fue un poco lioso. 
En primer lugar, Bernanke no propuso ninguna otra flexibilización de la política monetaria para apoyar la estancada –o, mejor dicho, inexistente– recuperación. 
En segundo lugar, aseguró a sus oyentes que “esperamos que continúe –y, de hecho, se intensifique– una recuperación moderada”, porque “las familias han logrado algunos avances en la reparación de sus balances ahorrando más, endeudándose menos y reduciendo sus cargas en forma de pago de intereses y de deuda”. 
Además, la bajada de los precios de los productos básicos “contribuye a aumentar el poder adquisitivo de las familias”. 
Por último, Bernanke afirmó que “los factores fundamentales del crecimiento de los Estados Unidos no parec[ía]n haber resultado alterados permanentemente por las sacudidas de las cuatro últimos años”. 
Francamente, no entiendo cómo puede hacer Bernanke cualquiera de esas afirmaciones en este momento. 
Si él y el resto del Comité para las Operaciones de Mercado Abierto de la Reserva Federal pensaban que el aumento proyectado del gasto nominal en los EE.UU. estaba en la senda apropiada de la recuperación hace dos meses, hoy no pueden creerlo. 
Dos meses de malas noticias económicas, junto con importantes revalorizaciones de los contratos de futuro, que también causan un aumento menor de sus contrataciones, pues las bajadas de los precios de los activos incitan a las empresas a reducir sus inversiones, hacen que una política que era apropiada hace sesenta días sea demasiado austera hoy. 
Pero voy a centrarme en la cuarta afirmación de Bernanke. 
Aun cuando se prevea una recuperación económica relativamente rápida, cuando esta depresión menor haya acabado, los EE.UU. habrán experimentado una reducción de la inversión de al menos cuatro billones de dólares. 
Hasta que desaparezca esa reducción de la inversión, la falta de capital contribuirá a deprimir el nivel de PIB real en los EE.UU. en dos puntos porcentuales. 
La trayectoria del crecimiento de este país estará un dos por ciento por debajo de como habría estado, si se hubiera logrado superar la crisis financiera y se hubiese evitado la depresión menor. 
Y no es eso todo: los recortes de los presupuestos estatales y locales han reducido el ritmo de inversión en capital humano e infraestructuras, lo que añade otro punto porcentual a la tendencia descendente de la trayectoria de crecimiento a largo plazo del país. 
Después de la Gran Depresión del decenio de 1930, la enorme oleada de inversión en capacidad industrial durante la segunda guerra mundial compensó la reducción del decenio perdido. 
A consecuencia de ello, la Depresión no hizo sombra al crecimiento futuro... o, mejor dicho, la sombra fue arrollada por los cegadores reflectores de cinco años de movilización para la guerra total contra la Alemania nazi y el Japón imperial. 
No se está desplegando un conjunto análogo de reflectores para acabar con la sombra que arroja actualmente la depresión menor. 
Al contrario, la sombra se está alargando cada día que pasa, por la falta de políticas eficaces para lograr que la corriente de gasto nominal a escala de la economía vuelva a su trayectoria anterior. 
Además, hay otro factor que hace de lastre. 
Un factor potente que disminuyó la sensación de riesgo y fomentó la inversión y la iniciativa empresarial en el período posterior a la segunda guerra mundial fue el llamado “impulso de Roosevelt”. 
Países industriales de todo el mundo asignaron entonces la primera y máxima prioridad a la lucha contra la depresión, por lo que los ahorradores y las empresas no tenían motivo para preocuparse por que volvieran los tiempos difíciles que siguieron a 1873, 1884 o 1929. 
Ya no se puede decir lo mismo de la actualidad. 
En el futuro, el mundo será un lugar más peligroso de lo que pensábamos, no porque el Estado ya no ofrezca garantías que, para empezar, no debería haber ofrecido, sino porque ha vuelto el riesgo real de que los clientes se esfumen en una depresión prolongada. 
No sé hasta qué punto ese riesgo suplementario impedirá el crecimiento de las economías americana y mundial. 
Un rápido cálculo aproximado indica que una depresión menor que se prolongue durante cinco años cada cincuenta años y reduzca la economía otro diez por ciento por debajo de su potencial disminuiría los beneficios medios de la inversión y retrasaría la inversión privada lo suficiente para que se perdieran dos décimas de punto porcentual de crecimiento económico al año. 
A consecuencia de ello, los Estados Unidos no sólo estarían al final de ese episodio un tres por ciento mas pobres de lo que podrían haber sido, sino que, además, el desfase aumentaría: al siete por ciento en 2035 y al 11 por ciento en 2055. 
Ésa será la situación futura, si no se adoptan ahora las medidas para lograr la recuperación rápidamente de este depresión menor y después para aplicar políticas que impulsen de nuevo el capital privado y la inversión en infraestructuras y educación hasta su nivel normal. 
Tal vez eso fuera suficiente para tranquilizar a todo el mundo, en el sentido de que la aquiescencia actual de las autoridades ante un recesión prolongada fue un error horrible que no se repetirá. 

La amenaza desatendida de la polución 
NUEVA YORK – La polución es uno de los grandes desafíos existenciales del siglo veintiuno. 
Amenaza la estabilidad de los ecosistemas, socava el desarrollo económico y pone en riesgo la salud de miles de millones de personas. 
Y, sin embargo, a menudo no se le da la importancia adecuada, ya sea en las estrategias de desarrollo o en los presupuestos de ayuda extranjera, como los de la Unión Europea o la Agencia estadounidense para el Desarrollo Internacional. 
Como resultado, la amenaza sigue creciendo. 
El primer paso hacia la movilización de los recursos, el liderazgo y la participación cívica necesarios para ir reduciendo la amenaza de la polución es crear conciencia de su verdadera escala. 
Por eso formamos la Lancet Commission sobre polución y salud: para impulsar datos completos sobre los efectos de la polución sobre la salud, estimar sus costes económicos, subrayar sus vínculos con la pobreza y proponer enfoques concretos para darle respuesta. 
En octubre pasado, publicamos un informe precisamente para esto. 
Determinamos que la polución es responsable de nueve millones de muertes al año, o un 16% de todas las muertes a nivel mundial. 
Eso es el triple del SIDA, la malaria y la tuberculosis, y 15 veces más que todas las guerras, el terrorismo y otras formas de violencia. 
En los países afectados más gravemente, la polución es responsable de más de una de cada cuatro muertes. 
Las causas específicas de esas muertes varían, reflejando la cambiante composición de la polución. 
A medida que se desarrollan los países, bajan la contaminación del aire y del agua de los hogares, ambas formas de polución vinculadas a la pobreza extrema. 
Pero los fenómenos relacionados con el desarrollo económico, como la urbanización, la globalización, y la proliferación de sustancias químicas tóxicas y vehículos a petróleo, generan un aumento de la polución del aire ambiental, química, ocupacional y del suelo, y las ciudades en los países en desarrollo resultan particularmente afectadas. 
No es de sorprender que los pobres carguen con el mayor peso. 
Cerca de un 92% de las muertes relacionadas con la polución ocurren en países de ingresos bajos y medios. 
En casi todos los países, independientemente de su nivel de ingresos, las enfermedades causadas por la polución son más prevalentes entre minorías, miembros de grupos marginalizados, y aquellos con otras formas de vulnerabilidades. 
Es una injusticia medioambiental a escala global. 
Más allá de los costes humanos, las enfermedades relacionadas con la polución causan pérdidas de productividad que reducen el PIB de los países en desarrollo en hasta un 2% por año. 
Representan un 1,7% del gasto sanitario de los países de altos ingresos y hasta un 7% en los de ingresos bajos y medios. 
Las pérdidas de seguridad social causadas por la polución ascienden a $4,6 billones al año, o un 6,2% de la producción económica global. 
Y eso sin considerar los costes masivos del cambio climático, cuyo mayor causante son los combustibles fósiles altamente contaminantes. 
El problema apunta a empeorar, a pesar de estas pérdidas. 
Sin una intervención activa, las muertes solo por la polución del aire ambiental podrían aumentar en un 50% para 2050. 
La polución química es otro reto creciente: Desde 1950 se han inventado 140.000 nuevos compuestos, y muy pocos de ellos han sido sometidos a pruebas de seguridad o toxicidad. 
Los niños y los bebés son especialmente vulnerables. 
La polución no es ningún “mal necesario” que acompañe inevitablemente al desarrollo económico. 
Con liderazgo, recursos y un enfoque basado en datos y bien formulado, es posible reducirla y en algunos países de ingresos altos y medios ya se han desarrollado estrategias viables cuya eficacia se ha demostrado en terreno. 
Estas estrategias equilibran soluciones legales, de políticas y tecnológicas. 
Por ejemplo, siguiendo el principio de “el que contamina, paga”, contemplan la eliminación de las exenciones de impuestos y los subsidios para las industrias contaminantes. 
Más aún, estas estrategias se ajustan a objetivos y calendarios claros frente a los que se las evalúa constantemente, estando sujetas a una sólida ejecución. 
Y se pueden exportar a ciudades y países en cada nivel de ingreso en todo el mundo. 
La planificación atenta y la aplicación con buenos recursos de estrategias de control de la polución pueden lograr que los países en desarrollo eviten los peores tipos de desastres humanos y ecológicos que en el pasado han acompañado al crecimiento económico. 
Finalmente se puede poner punto final al viejo supuesto de que los países pobres deben pasar por una fase de polución y enfermedad en su camino a la prosperidad. 
Tanto para los países ricos como los pobres, estas estrategias permitirían un crecimiento del PIB más sostenible. 
La eliminación del plomo en la gasolina ha logrado que las economías del mundo se ahorren miles de millones de dólares en menores disfunciones cognitivas y una mayor productividad. 
En los Estados Unidos, las mejoras a la calidad del aire han rendido $30 por cada dólar invertido, hasta llegar a un retorno acumulado de $1,5 billones sobre una inversión de $65 miles de millones desde 1970. 
En consecuencia, reducir la polución crea enormes oportunidades para impulsar el crecimiento económico, y de manera más importante, proteger las vidas y la salud de la gente. 
La Lancet Commission hace un llamado a los gobiernos municipales, los donantes internacionales, las grandes fundaciones, los grupos de la sociedad civil y los profesionales de la salud para hacer del control de la polución una prioridad mucho mayor de la que es hoy. 
Todo esto exige un aumento sustancial en la financiación de la prevención de la polución en países de ingresos bajos y medios, tanto de los presupuestos nacionales como de la ayuda de donantes. 
Se puede lograr a nivel internacional ampliando los programas actuales o creando nuevos fondos autónomos, análogamente al Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Programas así deberían servir de chispa y complemento de las contribuciones nacionales, al tiempo que proporcionan asistencia técnica e investigación de soporte. 
También se pueden usar fondos internacionales para crear un “observatorio global de la polución”. 
Un control eficaz de la polución también implica integrar estrategias de prevención en todas las estrategias futuras de crecimiento y desarrollo, reconociendo que es posible tener éxito solo si las sociedades cambian sus patrones de producción, consumo y transporte. 
Algunos pasos clave son la transición amplia hacia fuentes de energía no contaminantes, poner fin a los subsidios y exenciones fiscales para los contaminantes, recompensar el reciclaje, la reutilización y la reparación, reemplazar materiales peligrosos con sustitutos más seguros, y fomentar el transporte público y activo. 
No será fácil la transición a sistemas menos contaminantes: los intereses creados en todo el mundo se le opondrán intensamente. 
Pero, como muestra el informe de la Lancet Commission, la transición a una baja polución es esencial para la salud, el bienestar y la prosperidad de nuestras sociedades. 
No nos podemos permitir seguir pasando por alto esta amenaza global. 


El factor Chernobyl en la crisis de Ucrania 
LOS ANGELES – Veintiocho años después de que estallara su planta nuclear de Chernobyl, Ucrania enfrenta otro tipo de espectro nuclear: la posibilidad de que los reactores del país se conviertan en blancos militares en caso de una invasión rusa. 
Al hablar en la Cumbre de Seguridad Nuclear en La Haya en marzo, Andrii Deshchytsia, el ministro interino de Relaciones Exteriores de Ucrania, citó la "potencial amenaza para muchas instalaciones nucleares" si los acontecimientos se deterioran al punto de desatar una guerra abierta. 
A principios de este mes, Ihor Prokopchuk, el embajador de Ucrania ante la Agencia Internacional de Energía Atómica, hizo circular una carta a la junta de gobernadores de la organización advirtiendo que una invasión podría generar una "amenaza de contaminación por radiación en el territorio de Ucrania y el territorio de los estados vecinos". 
En Kyiv, la respuesta del parlamento de Ucrania fue instar a los monitores internacionales a ayudar a proteger las plantas mientras el gobierno, falto de efectivo, intenta impulsar sus propios esfuerzos. 
¿Las preocupaciones de Ucrania son una simple hipérbole -una "calumnia maliciosa", como lo define el Kremlin- o deberíamos tomarlas en serio? 
Para el gobierno de Ucrania, la angustia es real. 
Hasta los ucranianos nacidos después de 1986 pueden imaginarse cómo sería un desastre como el de Chernobyl si tuviera lugar una contienda armada. 
La historia no sirve de mucha ayuda para determinar si los países en guerra evitarían atacar las instalaciones nucleares. 
Con la excepción del conflicto de los Balcanes de 1990, no se libraron guerras contra o dentro de países con reactores nucleares. 
En el caso de los Balcanes, aviones del ejército serbio sobrevolaron la planta de energía nuclear de Krško en Eslovenia en un gesto amenazador al inicio del conflicto, mientras que los nacionalistas radicales serbios reclamaban ataques para liberar contenidos radiactivos. 
La propia Serbia más tarde exhortó a la OTAN a que no bombardeara su gran reactor de investigación situado en Belgrado. 
Afortunadamente, la guerra terminó con los reactores intactos. 
Si bien este caso ofrece cierta garantía de que los líderes militares y políticos pensarán dos veces antes de atacar reactores nucleares, la mera escala de la iniciativa nuclear de Ucrania exige una preocupación global mucho mayor. 
Hoy, 15 plantas que se están volviendo obsoletas proveen el 40% de la electricidad de Ucrania. (Ucrania cerró varios reactores que operaban cerca del reactor dañado de Chernobyl hace años). 
Concentrados en cuatro ubicaciones, los reactores de agua presurizada de Ucrania difieren del diseño RBMK menos estable de Chernobyl, pero aun así podrían liberar contenidos radiactivos si las salvaguardas fallaran. 
Dado que Rusia también se vio seriamente afectada por el accidente de Chernobyl, es de esperarse que el Kremlin recule ante la idea de bombardear las plantas intencionalmente. 
Pero la contienda armada está plagada de accidentes y de errores humanos, y si se llegara a atacar una planta nuclear, podría producirse una fusión nuclear. 
Una pérdida total de corriente alterna, por ejemplo, podría ser un motivo serio de preocupación. 
Aunque las plantas nucleares son generadores copiosos de electricidad, también requieren de energía eléctrica de otras fuentes para funcionar. 
Sin esa energía alterna, las bombas de refrigeración dejarán de funcionar y el flujo de agua que enfría el núcleo del reactor -que es necesario inclusive cuando el reactor está apagado- se verá interrumpido. 
Para evitar ese riesgo, las plantas nucleares mantienen grandes generadores de emergencia a diésel, que pueden operar durante días -hasta que se acaba el combustible-. 
Las fusiones de los reactores en la central de Fukushima Daiichi en Japón en 2011 demostraron lo que pasa cuando se interrumpe la energía primaria y de emergencia. 
Estas vulnerabilidades plantean interrogantes preocupantes en el supuesto caso de una guerra. 
Los combates pueden alterar el funcionamiento de las plantas de corriente alterna o las líneas de transmisión que abastecen al reactor, y también podrían impedir que el combustible diésel llegue a la planta para reponer los generadores de emergencia. 
Los operadores podrían abandonar sus puestos si estallara la violencia. 
Es más, los combatientes podrían invadir las plantas nucleares y amenazar con un sabotaje para liberar elementos radiactivos a fin de intimidar a sus oponentes. 
Otros podrían refugiarse allí, creando una situación peligrosa. 
Un fallo del mando militar y del control o la neblina de guerra podría provocar un bombardeo de las plantas. 
Una contaminación radiológica seria podría derivar de estos escenarios. 
Y, aunque nadie se beneficia con una liberación radiactiva, si estalla la guerra, debemos anticiparnos a lo inesperado. 
En Ucrania, las emisiones nucleares podrían superar a las de Chernobyl y Fukushima. 
Las condiciones de guerra impedirían que los equipos de emergencia llegaran a una planta afectada para contener las emisiones radiológicas si fallaran las contenciones de los reactores. 
Y, considerando que los servicios del gobierno estarían interrumpidos en medio de los combates, los ciudadanos civiles que intentaran escapar de la contaminación radiactiva no sabrían qué hacer o adónde ir para protegerse. 
Estos riesgos podrían ser razón suficiente para que el presidente ruso, Vladimir Putin, pensara dos veces antes de ordenar una invasión militar de Ucrania. 
Pero, en el caso de que estallara la guerra, los combatientes deben hacer todo lo posible para mantener el conflicto alejado de los sitios nucleares y de las fuentes de corriente alterna que los alimentan. 
Los operadores de las plantas deberían acopiar combustible diésel para mantener en funcionamiento los generadores de emergencia. Deberían realizar tareas de revisión y mantenimiento de los generadores para asegurar que estén listos para empezar a funcionar. 
En el caso de que la contienda armada se librara en cercanías de los reactores, Occidente debería estar preparado para transportar fuerzas a fin de asegurar las plantas y mantener los generadores en funcionamiento; y, en el caso de una fusión, Occidente debería alentar a ambos gobiernos a iniciar un cese del fuego para hacer frente al desastre. 
En vista de lo que está en juego, no estar preparado para lo peor no es una opción. 

Las nuevas armas nucleares que andan sueltas 
LOS ÁNGELES – Nadie cuestionaría el peligro inherente de poseer activos nucleares. 
Pero ese peligro se torna mucho más agudo en una zona de combate, donde los materiales y las armas nucleares corren el riesgo de ser robados, y donde los reactores pueden convertirse en blancos de los bombardeos. 
Esos riesgos -más aparentes en Oriente Medio hoy, una región sumergida en el caos- plantean interrogantes perturbadores sobre la seguridad de los activos nucleares en países volátiles en todo el mundo. 
Dos episodios recientes demuestran lo que está en juego. 
El 9 de julio, el grupo militante hoy conocido como Estado Islámico capturó 40 kilos (88 libras) de compuestos de uranio en la Universidad de Mosul en Irak. 
El uranio capturado no era de grado de armamento; los inspectores internacionales retiraron todo el material sensible de Irak luego de la Guerra del Golfo de 1991 (razón por la cual no se encontró nada cuando los Estados Unidos invadieron el país en 2003). 
¿Pero qué respuesta internacional se habría generado, si es que se generaba alguna, si las provisiones escondidas hubieran estado altamente enriquecidas? 
El mismo día, Hamas lanzó tres poderosos cohetes diseñados por Irán desde Gaza contra el reactor Dimona de Israel. 
Afortunadamente, dos de ellos erraron el blanco e Israel logró interceptar el tercero. 
Pero el episodio representó una seria escalada de las hostilidades y sirvió como un recordatorio importante de la vulnerabilidad de los reactores nucleares en las zonas de guerra. 
Por cierto, Hamas hizo intentos similares de atacar el complejo Dimona en 2012, como lo hizo Irak en 1991, con el objetivo de liberar los contenidos del sitio a fin de infligir un daño radiológico en la población de Israel. 
(Los perpetradores aparentemente no eran conscientes de que ciertas condiciones climáticas habrían concentrado los desechos radioactivos en Cisjordania, de mayoría palestina). 
Por supuesto, es posible que estos acontecimientos sean una aberración. 
Después de todo, el único conflicto hasta la fecha en el que las autoridades perdieron el control de materiales nucleares sensibles fue la Guerra de Georgia-Abjasia en los años 1990, cuando fuerzas desconocidas capturaron una pequeña cantidad de uranio altamente enriquecido de un instituto de investigación. 
De la misma manera, aunque se han producido numerosos ataques contra reactores nucleares en construcción, la única amenaza a una planta en funcionamiento en una zona de combate fuera de Israel ocurrió en el inicio de las contiendas en la ex Yugoslavia, donde los nacionalistas serbios consideraron atacar la central eléctrica Krško en Eslovenia y enviaron aviones de guerra a sobrevolar el lugar. 
Los operadores de la fábrica interrumpieron temporariamente la generación de electricidad para frenar el riesgo de una liberación de radiación, pero la amenaza nunca se concretó. 
De hecho, toda vez que ha habido activos nucleares en riesgo -durante el colapso de la Unión Soviética, la Revolución Cultural de China y el intento de golpe de Estado de Argel (cuando un grupo de generales retirados amotinados le echaron el ojo a un dispositivo nuclear que Francia estaba probando en el desierto argelino)- nunca estuvieron comprometidos. 
Inclusive en Ucrania hoy, a pesar de la escalada del conflicto civil, las 15 centrales eléctricas nucleares del país no han sido tocadas (a pesar de que, con las nuevas medidas defensivas tomadas por las autoridades ucranianas, esto podría cambiar fácilmente). 
Es imposible saber si este patrón benigno perdurará. 
Pero los acontecimientos recientes en Oriente Medio sugieren que existen motivos de preocupación en otros países volátiles, entre ellos Pakistán, Corea del Norte e Irán. 
Pakistán tiene un importante programa de armas nucleares y enfrenta una amplia insurgencia de la jihad, que anteriormente atacó bases militares sospechadas de albergar activos nucleares. 
Si bien Pakistán no ha experimentado una fisura nuclear, y el gobierno insiste en que existen salvaguardas sólidas, los episodios de inestabilidad cada vez más frecuentes y severos del país plantean interrogantes serios sobre el futuro. 
Si bien el arsenal nuclear de Corea del Norte es mucho menor, las dudas persistentes sobre la sustentabilidad del régimen lo transforman en un motivo de seria preocupación. 
En el caso de que se produjera un colapso del régimen -una posibilidad clara-, resultaría difícil impedir el desvío de sus activos, o inclusive el uso de sus armas. 
Por su parte, Irán parece relativamente estable, al menos comparado con sus vecinos. 
Pero enfrenta un futuro político incierto. 
Si surge una lucha de poder, el gran reactor Bushehr podría ser usado como una moneda de cambio. 
Para mitigar esos riesgos, la comunidad internacional podría mantener su política tradicional de cruzarse de brazos y esperar que los gobiernos retengan el control de su infraestructura nuclear. 
Pero Estados Unidos, por ejemplo, ya no está satisfecho con este abordaje. 
Según los informes de prensa, ha diseñado una estrategia para desplegar Fuerzas Especiales a fin de neutralizar el arsenal nuclear de Pakistán en el caso de que sus autoridades pierdan el control. 
Y algunos grupos de expertos vinculados al gobierno han explorado la posibilidad de desplegar fuerzas de combate estadounidenses para encarar los riesgos nucleares en Corea del Norte si el régimen se desmorona. 
Esos planes, sin embargo, no son de ninguna manera infalibles -en especial debido a las dificultades de encontrar activos nucleares ocultos y salvaguardar los reactores-. 
Es más, el deseo del pueblo norteamericano de involucrarse en otra aventura militar riesgosa, cuando bastaría con defender la seguridad nacional, es ambigua, en el mejor de los casos. 
En lugar de esperar a que un acontecimiento importante obligue a tomar una medida apresurada, las principales potencias del mundo deberían involucrarse en un debate enérgico a fin de determinar la mejor estrategia para abordar los riesgos nucleares en países volátiles y buscar maneras de cooperar si fuera necesario. 
Después de todo, hasta potencias rivales como China y Estados Unidos o India y Pakistán comparten el interés de impedir que las armas más peligrosas del mundo caigan en manos de sus mentes más fanáticas. 

El dilema nuclear de Irán 
LOS ÁNGELES – Cuando los días 7 y 8 de noviembre, Estados Unidos y sus aliados reanuden las conversaciones sobre el programa nuclear iraní, comenzará la difícil tarea de convertir la reciente propuesta de Irán en un acuerdo duradero. 
De los muchos obstáculos que esto supone, uno de los menos analizados tiene que ver con el legado de las iniciativas de desarme nuclear referidas a Libia y Corea del Norte: ambas sientan precedentes que ni Irán ni Estados Unidos desean repetir, pero que no serán fáciles de eludir para ninguna de las partes. 
Para Estados Unidos, Corea del Norte es un ejemplo de cómo un país pobre pero ambicioso puede llegar al desarrollo de armas nucleares mediante el recurso de ganar tiempo fingiendo disposición a negociar. 
Para Irán, la decisión de Muamar El Gadafi de abandonar el programa de armas de destrucción masiva de Libia en 2003 es un ejemplo de cómo un régimen (al que la comunidad internacional seguía repudiando incluso después de la normalización de las relaciones diplomáticas) puede haberse condenado a sí mismo a la caída en 2011 al renunciar a la creación de poder de disuasión nuclear. 
Un análisis pormenorizado de ambos casos pone en claro los desafíos a los que se enfrentan tanto Irán como sus interlocutores internacionales. 
Para la comunidad internacional, el precedente de Corea del Norte es especialmente preocupante porque Irán ha seguido un derrotero muy similar al de Pyongyang. 
Es inevitable preguntarse si Irán no estará usando la actual ronda de negociaciones como una fachada para ocultar la continuidad de su programa de armas nucleares. 
Veamos los paralelismos entre ambos países, con diez años de diferencia. 
En junio de 1993, después de conversaciones con Estados Unidos y amenazas de retirarse del Tratado de No Proliferación Nuclear (TNP), Corea del Norte permitió al Organismo Internacional de Energía Atómica realizar algunas “actividades de salvaguardia” limitadas. 
Luego, en octubre de 1994, Estados Unidos y Corea del Norte firmaron un acuerdo marco para la congelación del programa nuclear norcoreano. 
Por el lado iraní, en diciembre de 2003, tras ocultar al OIEA la construcción de la planta de enriquecimiento de uranio de Natanz y otros sitios relacionados con su programa, Irán aceptó firmar (pero no ratificar) un “protocolo adicional” por el que se ampliaba el alcance de las medidas de salvaguardia del OIEA. 
Más tarde, en noviembre de 2004, en el marco de negociaciones con representantes europeos, Irán acordó suspender el enriquecimiento de uranio. 
Pero ambos acuerdos fueron efímeros. 
En marzo de 1996, el OIEA informó que Corea del Norte estaba poniendo trabas a la verificación del plutonio en la planta nuclear de Yongbyon. 
El 9 de octubre de 2006, Corea del Norte hizo detonar su primera bomba atómica, ante lo cual, el Consejo de Seguridad de las Naciones Unidas adoptó la Resolución 1718 por la que exhortó al país a abandonar el programa y reanudar las conversaciones de desnuclearización con la comunidad internacional. 
Después de eso, la comunidad internacional aplicó sanciones cada vez más duras, a lo que Corea del Norte respondió con otras dos pruebas nucleares, la segunda de ellas este mismo año, bajo el flamante liderazgo de Kim Jong-un. 
Por el lado iraní, en enero de 2006, tras el fracaso de negociaciones con emisarios europeos, Irán rompió los precintos del OIEA en áreas de equipamiento y almacenamiento de la planta de Natanz. 
Al mes siguiente, el OIEA denunció ante el Consejo de Seguridad que la República Islámica estaba ocultando información relacionada con su programa nuclear. 
Después de eso, la comunidad internacional aplicó sanciones cada vez más duras, a lo que Irán respondió con la construcción de más centrífugas. 
La pregunta que nos hacemos es: ¿acabarán los paralelismos entre Corea del Norte e Irán con la llegada al poder del nuevo presidente, Hasán Ruhaní? 
El precedente libio supone también un dilema, pero para Teherán. 
Igual que Irán, la Libia de Gadafi sufrió largos años de aislamiento político y económico, durante los cuales intentó llevar adelante un programa de armas de destrucción masiva. 
Pero a fines de los noventa, el régimen consideró que ya había tenido suficiente. 
Hubo entonces una reunión secreta de negociadores británicos y estadounidenses con representantes del régimen libio para hallar una solución a la cuestión del atentado perpetrado en 1988 contra el vuelo 103 de Pan Am sobre Lockerbie (Escocia) y otros asuntos de terrorismo. 
A esto le siguió un intercambio de concesiones mutuas por el que Gadafi aceptó poner fin al incipiente programa nuclear libio, a cambio del regreso de Libia a la comunidad internacional. Pero puso una condición fundamental: Estados Unidos debía comprometerse a no intentar un cambio de régimen. 
El 19 de diciembre de 2003, Libia formalizó su renuncia total a desarrollar armas de destrucción masiva. 
Ocho años después, acorralado por el ataque conjunto de un caza francés y un avión no tripulado estadounidense, Gadafi encontró su fin. 
La falta de poder de disuasión nuclear dejó al régimen libio inerme ante el incumplimiento del trato por parte de Estados Unidos. Una lección que Corea del Norte no desoyó. 
El precedente histórico da a Irán fuertes incentivos para conservar al menos una capacidad de desarrollar armas nucleares en poco tiempo (es decir, concretar los pasos iniciales del desarrollo de armas y dejar pendiente la última parte del proceso). 
Por supuesto, es posible que los líderes iraníes consideren que el peor peligro para su régimen es el aislamiento económico. 
Pero el ejemplo de Libia les da motivos para temer que a menos que cuenten con suficiente poder de disuasión, puede sucederles lo mismo que a Gadafi. 
De hecho, en un comentario sobre el terrible final de Gadafi en 2011, el líder supremo iraní, ayatolá Alí Jamenei, dijo: “este caballero hizo un paquete con todas sus instalaciones nucleares, las metió en un barco, se las mandó a Occidente y les dijo: «aquí las tienen». 
Ahora miren dónde estamos nosotros y dónde están ellos”. 
Pero dos años después, ya es momento de que Irán reconsidere su situación. 
Mientras se mantengan las paralizantes sanciones económicas, el gobierno no podrá quedarse con el pan y con la torta. 
Permitir a Irán conservar parte de su capacidad de enriquecer uranio a niveles bajos sería una concesión aceptable (que además daría a los líderes iraníes un modo de salvar la cara), pero solamente con la condición de que Irán exponga en forma irrestricta su programa nuclear ante el OIEA y se confirme el cese de toda actividad conducente al desarrollo de armas nucleares. 
Y dada la gravedad de lo que está en juego, un acuerdo con la comunidad internacional debe incluir la garantía de que la falta de cumplimiento por parte de Irán generará una respuesta (que puede llegar al uso de la fuerza militar). 
Con poco margen de maniobra, los líderes iraníes deberán entonces elegir entre dos opciones: imitar a Corea del Norte, sacrificar la prosperidad económica a cambio de la capacidad de desarrollar armas nucleares en poco tiempo y esperar que las declaraciones de Estados Unidos e Israel acerca de que “todas las opciones” están sobre la mesa sean un farol; o elegir la prosperidad económica, renunciar a la capacidad de construir armas nucleares y esperar que no se produzca en Irán una revuelta como la de Libia que condene al régimen a un destino similar al de Gadafi. 
No es una elección fácil, pero los líderes iraníes no pueden postergarla mucho tiempo. 

Berlín, cuna del Asia moderna 
NUEVA DELHI – Al marcar el fin de la Guerra Fría y el inminente colapso de la Unión Soviética, la caída del Muro de Berlín hace 20 años transformó la geopolítica global. 
Pero ningún continente se benefició más que Asia, cuyo dramático crecimiento económico desde 1989 ha ocurrido a una velocidad y a una escala sin paralelo en la historia mundial. 
Para Asia, la consecuencia más importante de la caída del Muro de Berlín fue que el colapso del comunismo produjo un giro de la primacía del poder militar al poder económico a la hora de forjar el orden internacional. 
Con certeza, durante la Revolución Industrial y el período posterior a la Segunda Guerra Mundial también se produjo un rápido crecimiento económico. 
Pero en el período post-Guerra Fría, el crecimiento económico por sí mismo ha contribuido a la alteración de las relaciones de poder globales. 
Otro episodio definitorio en 1989 fue la masacre de la Plaza Tiananmen de manifestantes prodemocráticos en Beijing. 
De no haber sido por el fin de la Guerra Fría, Occidente no habría permitido que China se librase de una situación incómoda por esos asesinatos. 
Por el contrario, Occidente adoptó una estrategia pragmática, eludiendo las sanciones comerciales y ayudando a integrar a China a la economía global y a las instituciones internacionales mediante la influencia liberadora de la inversión extranjera y el comercio. 
Si Estados Unidos y sus aliados hubieran perseguido una estrategia centrada en sanciones punitivas, como fue el caso de Cuba y Birmania, el resultado habría sido una China menos próspera, menos abierta y potencialmente desestabilizadora. 
De hecho, el fenomenal éxito económico de China -ilustrado por su admirable excedente comercial, las mayores reservas de moneda extranjera del mundo y la producción más alta de acero- le debe mucho a la decisión de Occidente de no implementar sanciones comerciales después de la masacre de la Plaza Tiananmen. 
Tras sobrepasar a Alemania para convertirse en el principal exportador mundial, China hoy está camino a desplazar a Japón como la segunda economía más grande del mundo. 
El ascenso de la India como un gigante económico también está asociado a los acontecimientos posteriores a 1989. 
La India mantenía un sólido comercio de trueque con la Unión Soviética y sus aliados comunistas en Europa del este. Cuando el Bloque del Este se desintegró, la India tuvo que empezar a pagar por sus importaciones en dinero contante y sonante. 
Eso rápidamente agotó sus modestas reservas de moneda extranjera, desatando una seria crisis financiera en 1991, que a su vez obligó a la India a embarcarse en reformas económicas radicales que sentaron las bases para su ascenso económico. 
En términos más generales, la emblemática derrota del marxismo en 1989 permitió a los países asiáticos, entre ellos China y la India, perseguir abiertamente políticas capitalistas. 
Si bien el renacimiento económico de China ya había comenzado en el gobierno de Deng Xiaoping, el Partido Comunista Chino, después de 1989, pudo públicamente subordinar ideología a creación de riqueza. 
Ese ejemplo, a su vez, ejerció una influencia constructiva en los partidos comunistas sobrevivientes en Asia y más allá. 
Desde un punto de vista geopolítico, los réditos posteriores a 1989 se extendieron mucho más allá de Occidente. 
El repentino colapso de la Unión Soviética fue una bendición estratégica para Asia, ya que eliminó un imperio amenazador y abrió el camino para que China rápidamente persiguiera sus intereses a nivel global. 
La caída de Rusia en los años 1990 se convirtió en un rédito para China. 
Para la India, el fin de la Guerra Fría desató una crisis de política exterior ya que eliminó al socio más confiable del país, la Unión Soviética. 
Pero, como sucedió con su crisis financiera de 1991, la India pudo emerger con una política exterior rediseñada -que abandonó las tradiciones quijotescas del país y abrazó un mayor realismo y pragmatismo-. 
La India de la post-Guerra Fría empezó a perseguir alianzas estratégicas mutuamente beneficiosas con otros actores esenciales de Asia y el mundo más amplio. 
La nueva "alianza estratégica global" con Estados Unidos -una característica definitoria de esta década- fue posible gracias a los giros posteriores a 1989 en el pensamiento político indio. 
Por supuesto, no todos los desenlaces posteriores a 1989 fueron positivos. 
Por ejemplo, el fenómeno de los estados fallidos, que ha afectado principalmente la seguridad asiática, es una consecuencia directa del fin de la Guerra Fría. Cuando la Guerra Fría estaba en pleno apogeo, un bloque o el otro apuntalaban a los estados débiles. 
Pero, con la desaparición de la Unión Soviética, Estados Unidos abandonó ese juego. 
En consecuencia, de pronto en los años 1990 empezaron a surgir estados disfuncionales o fallidos, que constituían una amenaza a la seguridad regional e internacional al convertirse en hogar de piratas transnacionales (Somalia) o terroristas transnacionales (Pakistán y Afganistán), o por su desacato de las normas globales (Corea del Norte e Irán). 
Asia ha sufrido más bajas como consecuencia del ascenso del terrorismo internacional que cualquier otra región. 
Es más, dos décadas después de la caída del Muro de Berlín, la propagación de la democracia se detuvo. 
Entre 1988 y 1990, mientras se extinguía la Guerra Fría, surgieron protestas prodemocráticas lejos de Europa del este, derrocando dictaduras en países tan diversos como Indonesia, Corea del Sur, Taiwán y Chile. 
Después de la desintegración soviética, hasta Rusia surgió como un candidato creíble para la reforma democrática. 
Sin embargo, si bien el derrocamiento de regímenes totalitarios o autocráticos inclinó el equilibrio global de poder a favor de las fuerzas de la democracia, no todos los movimientos prodemocráticos triunfaron. 
Y las subsiguientes "revoluciones de color" en lugares como Ucrania no hicieron más que inspirar una mayor precaución entre los regímenes autoritarios sobrevivientes, instándolos a implementar medidas para contrarrestar las iniciativas democratizadoras de inspiración foránea. 
Además del repliegue de la democracia en Rusia, China -hoy la autocracia más antigua del mundo- está demostrando que cuando el autoritarismo está arraigado, un mercado de bienes y servicios puede obstruir el mercado de las ideas políticas- Veinte años después de la caída del comunismo, el capitalismo autoritario ha surgido como el principal rival de la propagación de los valores democráticos. 

Túnez y el terrorismo 
TÚNEZ – El reciente ataque al mercado de Navidad de Berlín – en el que murieron 12 personas y 50 resultados heridos- dejó una sombría sensación en las celebraciones de fin de año en toda Europa. 
Visto desde Túnez, donde me encontraba durante los acontecimientos, el ataque también tuvo un gran impacto, aunque diferente. 
Después de todo, Túnez es el país de origen del principal sospechoso, Anis Amri. 
Al igual que los europeos, los tunecinos temen al terrorismo. 
No solo a los ataques terroristas individuales, como los del museo del Bardo en Túnez y en la playa de Susa en 2015 o incluso los numerosos asesinatos que ha comenzado desde que se iniciara el cambio de régimen en 2011. 
A los tunecinos les preocupa que los disturbios sociales destruyan su joven democracia, notable pero frágil. 
La vecina Libia es un triste ejemplo de cómo podría acabar. 
La perspectiva de que el gobierno de Túnez intente hacer frente a la situación por sí mismo no es muy atractiva. 
Los tunecinos saben que su estado es débil y que, en la práctica, no puede protegerlos. 
Podrían acabar como Egipto, que se está convirtiendo en un estado policial, o seguir la dirección de Argelia, donde un breve flirteo con el islamismo político hace 25 años dio paso a un periodo de represión autoritaria y años de violento conflicto. 
Para empeorar las cosas, las inquietudes sobre el terrorismo casi han acabado con la extendida industria del turismo de Túnez, afectando gravemente su economía. 
Como resultado, un país que ya recibe apoyo del Fondo Monetario Internacional está intentando lograr cierta estabilidad social mediante el aumento de los funcionarios estatales. 
Para contener el creciente déficit presupuestario, ha optado por elevar los impuestos, lo que reducirá aún más el crecimiento. 
Esta espiral descendente se ha llegado a institucionalizar, ya que los principales sindicatos se niegan a ceder terreno y la sociedad civil se ha ido desilusionando. 
En particular, los jóvenes no confían en las instituciones, un serio problema en un país donde un 38% de la población tiene menos de 25 años de edad. 
Los jóvenes que conocí en Túnez, reunidos por la ONG británica Forward Thinking, que promueve el entendimiento entre visiones de mundo seculares y religiosas, vienen de todo el espectro político. 
Pero tienen algo en común: se sienten víctimas de la globalización. 
Desde su punto de vista, la comunidad internacional conspira contra ellos, socavando sus opciones de encontrar empleo y formar familias. 
Esta percepción es terreno fértil para los reclutadores de terroristas; de Túnez proceden más yihadistas en Siria e Irak que de ningún otro país. 
La amenaza del terrorismo ha atraído la atención internacional sobre Túnez, pero no es la única razón por la que debería preocuparnos en destino del país, que sigue siendo un faro de esperanza por la democracia y la libertad política en la región. 
Visité Túnez con una ex autoridad de Ucrania, país con el que tiene mucho en común a pesar de tener una historia y una cultura muy diferentes. 
También vivió una revolución que llevó al exilio a su entonces presidente, pero las ansiadas reformas acabaron estancándose. 
Y ambos países han padecido serios problemas por la guerra (en el caso de Túnez, en Libia), lo que ha implicado la entrada de una importante cantidad de desplazados (cada país alberga a cerca de dos millones de refugiados). 
La comunidad internacional debe ayudar a asegurar que tanto Túnez como Ucrania cumplan el potencial de sus revoluciones, ayudando a que puedan hacer frente a los refugiados, así como (y esto es lo más importante) apoyando la implementación de amplias reformas que fortalezcan el estado. 
Con todos sus defectos, el diálogo político que ha comenzado en Túnez, gracias al movimiento islamista Ennahda y los partidos parlamentarios no religiosos, ha evitado que el país cayera al abismo político. 
Pero a menos que el país pueda hacer realidad las reformas, el diálogo colapsará, y con ello las perspectivas para la juventud de Túnez. 
En esto también Ucrania tiene una lección. 
Su proceso de reformas se ha afianzado, gracias en parte a un importante apoyo exterior. 
Pero los intereses enquistados siguen obstaculizando el proceso. 
Si bien las reformas se deben realizar a nivel local, los extranjeros (en particular, la Unión Europea) pueden ayudar a reforzar la visión interna si proporcionan un camino viable para el cambio institucional. 
Va en el propio interés de la UE tender una mano. 
También enfrenta una crisis de refugiados que no puede abordar sin relaciones de colaboración efectivas. 
Por ejemplo, las instituciones europeas y el gobierno español han logrado contener el flujo de inmigrantes por el Estrecho de Gibraltar. 
Para poder hacer frente a la crisis migratoria, y al mismo tiempo hacer que la migración sea menos peligrosa para los propios migrantes, es necesario llegar a más acuerdos con socios con credibilidad. 
Y en este punto Túnez es un buen candidato. 
Europa ya ha podido negociar acuerdos con el país para restringir los flujos migratorios y hacer regresar a quienes se les ha negado el asilo. 
Sin embargo, el ataque de Berlín pone en evidencia los límites de la capacidad institucional del país. 
Aparentemente se pospuso la expulsión de Amri de Alemania debido a la lentitud de la burocracia tunecina para confirmar que es ciudadano del país. 
Por esta razón la comunidad internacional debe también ofrecer recursos a Túnez para fortalecer sus entidades estatales y su sociedad civil, así como una visión de una integración más estrecha con la UE para ayudar a dirigir el proceso político, de manera muy similar a como lo ha hecho con Ucrania. 
No se trata de ser miembro de la UE, sino de abrir los mercados y flexibilizar las restricciones del visado (si bien hay que reconocer que es un punto difícil de vender tras la masacre de Berlín). 
Tanto en Túnez como en Ucrania hay el temor de que Europa cierre aún más sus puertas. 
Vi la angustia en los ojos de los reformadores ucranianos tras la decisión de los votantes del Reino Unido de abandonar la UE, y percibí una sensación similar en Túnez cuando se reveló la identidad del atacante de Berlín. 
Si intenta aislarse del mundo exterior, Europa no haría más que privar a los ciudadanos de estos países de toda esperanza de una vida mejor. 


Berlusconi a raya 
Silvio Berlusconi, quien se convertirá en Presidente de la Unión Europea el 1 de julio, es un visionario al que alguna vez le gustaron los riesgos, y cuyas apuestas empresariales le dieron muy buenos resultados. 
En la década de los sesenta, fue el primero en darse cuenta que Milán, en ese entonces una ciudad italiana tradicional donde la gente iba a trabajar a pie, se convertiría en una metrópolis moderna, rodeada de suburbios de estilo estadounidense. 
Así, comenzó a hacer su fortuna en los bienes raíces. 
Quince años después, Berlusconi comprendió que el monopolio del Estado italiano sobre la televisión no sobreviviría y puso en marcha lo que se habría de convertir en el grupo privado de medios de comunicación más importante de Italia. 
Pero no se puede tener éxito en la televisión y en los bienes raíces sin los contactos políticos adecuados. 
En ambas ocasiones, Berlusconi fue más listo que sus competidores al aliarse con los socialistas, que en ese momento eran los astros de la vida política italiana. 
Su alianza con Bettino Craxi, el político más influyente de Milán en los años setenta y Primer Ministro de Italia durante gran parte de los ochenta, empezó hace mucho tiempo. 
Por otra parte, el tener conexiones políticas no lo convierte a uno en político. 
En efecto, el salto de los negocios a la política tal vez no fue por elección suya. 
Para mediados de los años noventa, su grupo empresarial estaba en problemas, debilitado por la excesiva diversificación (la decisión de ingresar al negocio de la distribución al menudeo estuvo a punto de destruir al grupo). 
Casi al mismo tiempo, el ex-premier Craxi huyó a Túnez, perseguido por los tribunales italianos durante el apogeo de las investigaciónes mani pulite (manos limpias) sobre la gran red de corrupción conocida como Tangentopoli (Sobornópolis). 
La huida y el exilio de Craxi dejaron a Berlusconi sólo y sin el apoyo político confiable que necesitaba. 
Así, decidió convertirse en su propio padrino político. 
Como ha sucedido frecuentemente en la historia italiana, la decisión de Berlusconi de formar un nuevo partido político, Forza Italia, apenas unos meses antes de las elecciones generales de 1994, dio estupendos resultados. 
La falta de experiencia política de Berlusconi provocó que su gobierno cayera después de apenas seis meses. 
Cualquier otro hombre adinerado como Berlusconi tal vez se habría dado por vencido. 
Sin embargo, él se quedó y encabezó la oposición durante seis años. 
En el 2001 su perseverancia se vio recompensada con una clara victoria y, más importante aún, un mandato aparentemente claro para el cambio. 
Una vez más Berlusconi tal vez no tuvo opción: hacia finales de los noventa, sus nexos con los socialistas en desgracia lo perseguían política y legalmente. 
Su única esperanza residía en controlar el parlamento y presentar leyes que detuvieran la serie de juicios por corrupción a que se enfrenta (estrategia que la ha dado inmunidad hasta que deje el cargo). 
Desgraciadamente, aunque el gobierno de Berlusconi se caracteriza por los largos discursos, las disposiciones legales destinadas a detener los juicios en su contra son de las pocas que se han aprobado durante sus dos años de gobierno. 
El desempeño de Berlusconi en el gobierno es una mezcla de buena intuición (por ejemplo, el intento por reformar las pensiones en 1994) y mala puesta en práctica, muy probablemente debido a una falta de audacia, por sorprendente que parezca. 
En 1994, durante su primer gobierno, comprendió desde el principio que Italia debía revisar su sistema de pensiones, y promovió una legislación audaz. 
Pero bastó una huelga general para aplacar su ardor reformista. 
En fechas más recientes, con gran audacia tomó partido por los EU en la guerra de Iraq, en contra de la mayoría del país y de gran parte de su propia coalición política. 
Sin embargo, pronto pareció asustarse de su arrojo y se convirtió en un aliado casi invisible. 
A pesar de su retórica no asistió (o no fue invitado) a la cumbre de las Azores con el presidente Bush, donde se tomó la decisión de emprender la guerra. 
En lo referente a las reformas laborales, Berlusconi chocó de frente con los sindicatos, pero eligió la lucha equivocada: el "Artículo 18" italiano, que permite a los tribunales laborales devolver su empleo a un trabajador si un juez determina que su despido fue injusto. 
Pero, aunque el Artículo 18 es importante en principio, es casi irrelevante en la práctica. 
El resultado fue un enfrentamiento con los sindicatos que desvió la atención de asuntos laborales más importantes. 
A diferencia de lo que ocurrió en 1994, el actual gobierno de Berlusconi sobrevive, pero aquéllos que habían deseado una revolución de libre mercado se van a llevar un chasco. 
No ha habido recortes importantes en los impuestos y la reforma a las pensiones sigue pendiente. 
El poderoso ministro de finanzas, Giulio Tremonti, habla con frecuencia y con agrado de la necesidad de una renovada intervención del gobierno en la economía. No se hace nada para impedir las huelgas en el sector de los transportes públicos. 
Los electores de la derecha moderada, que querían una versión italiana (es decir, diluída) de la era Reagan-Thatcher, están desilusionados. 
Berlusconi trata de disfrazar su inactividad atemorizando al electorado. Repite una y otra vez que elegir a la izquierda moderada sería firmar un pacto con el diablo, es decir, los "comunistas". 
Los italianos parecen ser más listos, como lo demuestran claramente los resultados de las elecciones administrativas de junio. 
¿Por qué perdió el audaz visionario de los sesenta y los setenta su resplandor? 
Parte de la respuesta es que precisamente ya no son los sesenta y los setenta: Berlusconi tiene 40 años más y durante los últimos diez ha vivido en el mundo de la política romana. 
Ahí aprendió el arte de la supervivencia política (y personal), pero perdió su visión y su voluntad de tomar riesgos. 



Berlusconi en llamas 
Silvio Berlusconi fue elegido como primer ministro de Italia después de hacer campaña sobre una plataforma de revigorización de la economía a través de recortes de impuestos y liberalización. 
Después de tres años en el cargo, no ha cumplido su plan económico y su gobierno se encuentra en un caos. 
¿Qué anduvo mal? 
Los males económicos de Italia son bien conocidos. 
A riesgo de simplificar demasiado, se pueden agrupar en tres categorías: 
· Finanzas públicas débiles. 
Cuando Italia se unió a la Unión Monetaria Europea, su superávit presupuestario primario (ingresos por impuestos que superaban el gasto del gobierno, excluidos los pagos de intereses) era de cerca de 5% del ingreso nacional. 
En 2004, el superávit se reducirá a cerca de 1,5%, antes de los recortes de impuestos prometidos por Berlusconi para el próximo año. 
El excesivo gasto en beneficios sociales (principalmente pensiones públicas) y el costo del servicio de la deuda pública consumen recursos de un gasto gubernamental que podría ser más productivo e imponen una alta carga impositiva. 
El gobierno no ha dado pasos significativos y el problema está empeorando. 
No debe sorprender entonces que la agencia calificadora Standard & Poor haya bajado recientemente la calificación de la deuda pública italiana. 
· Menor competitividad. 
Los productores más dinámicos de Italia son pequeñas firmas manufactureras en sectores tradicionales con relativamente bajo contenido tecnológico. 
Puesto que estas firmas hoy se encuentran expuestas a la competencia extranjera de los productores de bajo costo de Asia y Europa Oriental, la participación de Italia en las exportaciones mundiales se ha ido reduciendo en los últimos años. 
Italia tiene pocas corporaciones de gran tamaño, principalmente en el área de servicios, servicios públicos o sectores protegidos frente a la competencia. 
Estos productores monopólicos actúan como un impuesto distorsionador del resto de la economía. 
Las firmas manufactureras pequeñas pero más competitivas carecen de los recursos para ampliarse hacia sectores tecnológicos más avanzados. 
El volumen del gasto en investigación y desarrollo, tanto en el área privada como pública, es uno de los menores en los países industrializados. 
Como resultado, Italia está recibiendo inmigrantes con relativamente baja capacitación, mientras que muchos de sus graduados jóvenes más productivos migran a EEUU, el Reino Unido, u otros países europeos. 
El gobierno ha hecho poco para remediar esto. 
Los intentos de liberalizar la energía y los servicios públicos han fallado, quizás también porque el gobierno recibe rentas monopólicas a través de los dividendos de las empresas públicas. 
La privatización se ha estancado. 
· El "Mezzogiorno" . 
La productividad laboral es usualmente mucho menor en el sur de Italia que en el resto del país. 
Pero las negociaciones salariales centralizadas imponen el mismo salario en todos los sitios. 
De modo que muchos en el sur siguen en la pobreza y el desempleo, particularmente los jóvenes. 
Tempranamente el gobierno propuso leyes para aumentar la flexibilidad del mercado laboral y relajar las limitaciones a las reglas para despedir trabajadores. 
Pero falló su estrategia de dividir a los sindicatos y algunas de las leyes propuestas finalmente fueron retiradas. 
¿Por qué ha logrado tan poco el gobierno, a pesar de una gran mayoría en el parlamento, el apoyo generalizado de la población y medios de comunicación que simpatizan con él? 
La principal razón son sus luchas internas. 
En una democracia que funcione bien, la competencia electoral entre el gobierno y la oposición ayuda a que el gobierno busque aplicar políticas eficientes. 
No ocurre así en Italia, en donde el principal lugar de competencia electoral siempre ha sido al interior de la coalición gobernante. 
Cada partido de gobierno tiene temor de perder votos que puedan ir hacia sus socios de coalición, y socava o bloquea lo que sea que el gobierno esté intentando hacer. 
El resultado es una parálisis de las políticas hasta que a todos se les haya pasado su hora. 
Los mismos problemas provocaron el colapso del gobierno anterior (una coalición de izquierdas encabezada por el actual Presidente de la Comisión Europea, Romano Prodi) y ciertamente seguirán ocurriendo si el gobierno que se elija en las próximas elecciones resulta ser una coalición de izquierdas. 
La política de la postguerra en Italia ha estado caracterizada por gobiernos de coalición inestables. 
En un intento por resolver el problema, se introdujo un sistema electoral mixto a principios de los años 90, en el que cerca de tres cuartos de las bancas se asignaban según una regla de pluralidad en distritos de un solo miembro, y el resto se asignaba por representación proporcional. 
Pero no se ha cumplido la esperanza de que esto aseguraría una mayor estabilidad. 
El componente proporcional residual del sistema electoral ha mantenido vivos a muchos partidos políticos. 
Puesto que todos ellos compiten por estas bancas proporcionales, las luchas internas del gobierno siguen siendo intensas. 
Una solución lógica sería eliminar del todo el componente proporcional del sistema electoral y avanzar con decisión hacia un sistema político de dos partidos bajo elecciones completamente mayoritarias. 
Pero es poco probable que eso ocurra. 
Por el contrario, los partidos centristas más pequeños que lograron una victoria en las recientes elecciones del Parlamento Europeo ahora están exigiendo volver a una proporcionalidad completa. 
Si lo logran, lo más probable es que las cosas empeoren. 
Bajo el sistema actual, los gobiernos italianos logran poco, pero al menos duran más. 
Un regreso a la proporcionalidad completa probablemente significaría volver a un rápido recambio de gobiernos, lo que conlleva el riesgo de que los horizontes de las políticas se hagan más cortos. 
Como los italianos saben bien, la inestabilidad del gobierno inevitablemente genera volatilidad financiera. 

La diplomacia privada de Berlusconi 
ROMA – En el sitio web del Ministerio de Relaciones Exteriores italiano, se elogia a Túnez por sus “características ideales” y por la “estabilidad política y social”. 
Después del levantamiento popular que derrocó al presidente Zine el-Abidine Ben Ali del poder, el peligro de respaldar a autócratas árabes a cambio de una estabilidad frágil debería haberse tornado evidente, una vez más, a los ojos de las potencias occidentales. 
En Italia, sin embargo, el levantamiento tunecino también es un doloroso recordatorio de la maraña de intereses privados y públicos en conflicto del primer ministro Silvio Berlusconi. 
Muchos italianos recuerdan que Ben Ali –cuyo ascenso a la presidencia estuvo apoyado de manera directa por Italia- ofreció refugio a Bettino Craxi, el ex primer ministro italiano (y mentor político de Berlusconi) que huyó del país en 1994 para evitar una condena por cargos de corrupción. 
Craxi murió y está enterrado en el centro vacacional tunecino de Hammamet. 
Más recientemente, surgió la conexión tunecina en relación a uno de los expedientes más turbios asociados con la política exterior de Berlusconi: Libia. 
En septiembre de 2009, The Guardian publicó un artículo sobre una compañía, Quinta Communications SA, propiedad de un empresario nacido en Túnez y socio comercial de larga data de Berlusconi, Tarak Ben Ammar. 
El artículo afirmaba que Quinta está controlada en parte por una compañía propiedad del vehículo de inversión de la familia Berlusconi y en parte por un hólding empresarial controlado por el brazo de inversión de la familia Gaddafi. 
La implicancia de que Berlusconi y Gaddafi indirectamente son copropietarios de Quinta nunca se ha refutado. 
Si Berlusconi fuera sólo un magnate, estos informes no asombrarían a muchos. 
Después de todo, las instituciones financieras libias han estado invirtiendo en Italia durante décadas. 
Si Berlusconi fuera sólo un estadista, uno podría argumentar que la “realpolitik” es una prerrogativa justificable de un estado soberano: las consideraciones estratégicas suelen imponerse a la búsqueda de objetivos más nobles, como la promoción de los derechos humanos. 
Como dijo claramente Berlusconi, las relaciones más estrechas con Libia tienen que ver con “menos inmigrantes ilegales y más petróleo”. 
El problema con Berlusconi es que el imperio corporativo del que es dueño, que abarca desde medios y editoriales hasta seguros y publicidad, puede afectar cuestiones clave de política exterior. 
Y cuando están en juego cuestiones sensibles como la inmigración y la seguridad energética, la política exterior de su gobierno puede también tener un impacto en los ciudadanos de otros países. 
De hecho, un patrón bastante sencillo surge de los cables diplomáticos norteamericanos publicados por WikiLeaks hasta el momento. 
Resulta ser que los diplomáticos norteamericanos también tienen reservas sobre las relaciones de Berlusconi con Rusia. 
Expresan preocupación por los acuerdos comerciales “muchas veces no transparentes” entre los dos países, y afirman que muchos de los “compinches comerciales” de Berlusconi están profundamente involucrados en la estrategia energética de Rusia. 
En repetidas ocasiones se cita al embajador de Estados Unidos en aquel momento sugiriendo que Berlusconi tiene una “relación financieramente enriquecedora” con el Kremlin. 
Estas acusaciones, por supuesto, son discutibles, y Berlusconi rápidamente se las tomó para la risa. 
Pero el interrogante subyacente, si Italia es confiable o no, no se puede desechar tan fácilmente. 
Tal como hicieron los diplomáticos estadounidenses, el resto de la comunidad internacional tiene derecho a especular sobre las prioridades internacionales de los negocios familiares de Berlusconi; sobre si estas prioridades influyen en la política exterior de Italia; y sobre cómo Berlusconi puede demostrar que no. 
Las incuestionables habilidades de supervivencia de Berlusconi, y la acrobacia de su vida personal, han relegado el mundo exterior de la atención de la mayoría de los italianos. 
Pero rara vez la política exterior de un país occidental estuvo tan expuesta a los intereses privados de su primer ministro. 
El conflicto de intereses de Italia puede dañar algo más que la confianza de sus aliados. 
Podría socavar la credibilidad del énfasis explícito por parte de Europa en la promoción del régimen de derecho y agudizar la acusación que suele hacerse a las políticas occidentales de que aplican una ley para unos y otra para otros. 
Como se dijo que comentó en broma el primer ministro ruso, Vladimir Putin, frente a las constantes críticas europeas a la corrupción y el crimen organizado, “mafia no es una palabra rusa”. 
Cualquiera con acceso a YouTube puede ver una filmación de 1986 de Berlusconi siendo entrevistado en uno de los estudios de su cadena por el veterano periodista (y más tarde franco opositor) Enzo Biagi. 
Debajo de un mapa de la Europa de la Guerra Fría, el entonces empresario hace alarde sobre los éxitos de sus compañías. 
Al cierre de la entrevista, afirma que la expansión de sus canales de televisión en el exterior será fundamental para la unificación de Europa. 
Aunque este plan no se haya materializado, la lógica que lo sustenta debería ser motivo de preocupación, y no menor, para los socios internacionales de Italia. 

 

La elección impositiva de Italia 
MILÁN – Una elección en invierno no va con los gustos de los italianos. 
Sin embargo, el 24 y 25 de febrero, unos 50 millones de votantes irán a las urnas para elegir un nuevo parlamento y dar inicio al sextoagésimo gobierno de Italia en los últimos 65 años. 
Desde noviembre de 2011, Italia no ha estado liderada por un político, sino por un economista académico y un ex comisionado de la Unión Europea, Mario Monti. 
Su gobierno tecnocrático de emergencia, respaldado por la izquierda y por la derecha, fue un golpe maestro del saliente presidente Giorgio Napolitano. 
La maniobra de Napolitano fue crucial ya que resolvió la necesidad de Italia de reemplazar al ineficiente Silvio Berlusconi, un personaje acosado por el escándalo y en quien sus colegas y los mercados globales habían perdido toda confianza, por una figura respetada internacionalmente. 
Bajo la conducción de Monti, finalmente se iniciaron las reformas y los mercados se calmaron. 
Para mejorar la credibilidad de las finanzas públicas, el gobierno de Monti esencialmente aumentó los impuestos, particularmente a los bienes raíces, preservando a la vez la tasa del impuesto a las ganancias, que ya estaba a niveles sin precedentes. 
El plan tributario destacaba que Italia, al igual que Japón, es un país de deuda pública y riqueza privada. 
Como señala el economista Marco Fortis, la riqueza familiar italiana aún hoy, aunque tal vez no por mucho tiempo, sigue siendo la más alta de Europa. 
Más allá de fortalecer la credibilidad internacional, dos cambios importantes en el paisaje político italiano han forjado la campaña electoral. 
La primera es la renuncia sorpresiva de Monti en diciembre, después de perder el respaldo del partido de Berlusconi. 
Si bien no se presentará como candidato (ya es senador vitalicio), formó una coalición de centro -que no está afiliada ni con la izquierda ni con la derecha- para participar de la elección, y ha declarado su voluntad de reanudar su papel de liderazgo si la coalición resulta victoriosa. 
El segundo cambio es que, después de casi dos décadas de luchar por un sistema político factible dominado por partidos de centro-izquierda y centro-derecha, Italia está experimentando una dispersión notable de fuerzas. 
La votación incluirá decenas de partidos concursantes, la mayoría de los cuales no ganarán bancas parlamentarias, debido a una ley electoral de 2005 que requiere al menos el 4% de los votos nacionales para ingresar a la Cámara de Diputados (la cámara baja) y el 8% de los votos regionales para entrar al Senado. 
Según las encuestas de opinión pública, el Partido Democrático de centro izquierda, liderado por Pier Luigi Bersani, junto con algunos aliados más inclinados a la izquierda, cuenta con el respaldo de aproximadamente el 33% del electorado, menos que en enero pasado, mientras que el respaldo por la coalición de centro-derecha de Berlusconi aumentó al 28%. 
Por otra parte, la agrupación de centro de Monti apenas cuenta con el 16% del respaldo, mientras que el populista Movimiento 5 Estrellas, fundado por el comediante Beppe Grillo en 2009, tiene un respaldo del 17% -una cifra que podría aumentar si aquellos que antes optaban por quedarse en casa decidieran emitir un voto de protesta. 
La verdadera batalla, entonces, se libra entre las coaliciones de Bersani y de Berlusconi. 
La mayoría de los observadores cree que Bersani saldrá victorioso, gracias a la tan criticada ley electoral, que le dará control de la cámara baja si gana una mayoría -sin importar cuánta gente vote o cuán magro sea el margen-. 
La ley favoreció a Berlusconi en 2008; probablemente ahora beneficie a Bersani. 
Sin embargo, para gobernar, Bersani necesitaría de ambas cámaras y es poco probable que reúna el 50,1% en el Senado. 
Al mismo tiempo, si la coalición de Monti no logra cobrar fuerza, lo que reflejaría el atractivo históricamente limitado de los partidos burgueses clásicos en Italia, muchos observadores se preguntan cuál será su papel en el nuevo gobierno. 
Para Bersani, crear una coalición con Monti bien puede ser la clave para ganar control de la cámara alta y, a su vez, del gobierno. 
En medio de estos planes y predicciones, un creciente escándalo bancario les ha recordado a los italianos que, en la política, la suerte muchas veces marca la diferencia. 
Cuando Monte dei Paschi di Siena -el tercer banco más importante de Italia- reveló que enfrentaba pérdidas de hasta 720 millones de euros (970 millones de dólares) por complejos acuerdos de derivados llevados a cabo en 2006-2009, el respaldo por la coalición de Bersani se desmoronó, debido a los vínculos de larga data del PD con el banco. 
Dado que los italianos tienden a votar en contra, más que a favor, la desconfianza en el PD se tradujo en un mayor respaldo por la coalición de Berlusconi. 
Otra cuestión que potencialmente puede minar la posición del PD es la defensa del partido de un nuevo impuesto a la riqueza. 
Los italianos ya experimentan una fuerte carga impositiva: un contribuyente individual con un ingreso anual de 50.000 euros paga 15.000 euros de impuesto a las ganancias; con dos hijos, ese total se reduce en apenas 1.000 euros. 
Por el contrario, un contribuyente francés con los mismos ingresos sólo paga 9.000 euros; con dos hijos, la deuda impositiva cae a 3.000 euros, mientras que una fortuna de 1,5 millones de euros implicaría un impuesto adicional a la riqueza de apenas 4.230 euros. 
En otras palabras, con o sin hijos, el pago impositivo anual del ciudadano francés sería menor que el del contribuyente italiano sin ninguna riqueza adicional. 
En este contexto, un nuevo impuesto a la riqueza podría ser una propuesta peligrosa para el PD. 
Una característica de la turbulenta política de Italia sigue firme: el control que ejercen los intereses arraigados y el predominio de una burocracia inflada e ineficiente. 
Con una población que representa la quinta parte de la de Estados Unidos, el parlamento de Italia tiene el doble de miembros que el Congreso estadounidense, y los miembros del parlamento están entre los mejor compensados y más privilegiados del mundo. 
Mientras tanto, los más altos burócratas de Italia son los mejor pagos de la historia, según datos de la OCDE, y varios funcionarios retirados reciben pensiones mayores que ex presidentes de Estados Unidos. 
Los salarios de los jefes de estado mayor y del jefe de policía de Italia son casi el triple que los de sus pares estadounidenses. 
Sin embargo, las perspectivas de una reforma política no inspiran optimismo. 
Si bien los seguidores de Grillo pueden manifestar una oposición airada en protesta por estas dádivas de oro durante unos meses, un ataque consistente que derive en una reforma genuina parece dudoso. 
En términos más generales, el resultado de las elecciones de Italia sin duda tendrá un impacto de amplio alcance en una eurozona todavía frágil, aunque la naturaleza de ese impacto sigue siendo imposible de predecir -a menos que Berlusconi regrese al poder, en cuyo caso las consecuencias son más que claras. 

Bernanke y la prensa 
CAMBRIDGE – En la primera conferencia de prensa pública que recientemente ofreció la Reserva Federal estadounidense, su presidente, Ben Bernanke, hizo una enérgica defensa de la muy criticada política de la Reserva de hacer compras masivas de bonos del gobierno estadounidense, también conocida como “facilitación cuantitativa.” 
Sin embargo, ¿fue persuasiva su justificación? 
La mayoría de los economistas consideran que su actuación fue imperiosa. 
Sin embargo, el hecho de que el dólar ha seguido cayendo mientras que los precios del oro siguen aumentando, crea un fuerte escepticismo en los mercados. 
Una de las cosas más difíciles de la banca central es que los inversionistas a menudo perciben un mensaje muy distinto de lo que el banco central trata de comunicar. 
Por supuesto, la Reserva Federal se ha visto obligada a recurrir a la facilitación cuantitativa, o “QE” como la llaman los corredores, porque su herramienta normal para ajustar la inflación y el crecimiento, la tasa de interés interbancario, ya es de cero. 
Con todo, el crecimiento económico de los Estados Unidos sigue siendo lento y va acompañado de un desempleo tenazmente elevado. 
Se ha culpado a la QE de todo, desde las burbujas de los precios de los valores hasta los disturbios por los alimentos, pasando por el impétigo. 
Todo el mundo, desde los ministros de finanzas extranjeros hasta los caricaturistas (véase el video "Explicación de la facilitación cuantitativa”) pasando por Sarah Palin, han atacado esa política. 
Los críticos insisten en que la facilitación cuantitativa es el fin del sistema financiero global, sino es que de la civilización misma. 
Su queja más reveladora es que se sabe muy poco sobre la forma en que funciona y que por lo tanto la Reserva Federal está arriesgando indebidamente el sistema financiero global para lograr una recuperación modesta de la economía estadounidense. 
Ya sea que los críticos tengan razón o no, una cosa es clara: dado que la Reserva se está retrasando con respecto a otros bancos centrales del mundo en lo que se refiere al ciclo de restricción monetaria y que las agencias calificadoras están analizando una reducción de la calificación del crédito estadounidense, el poder adquisitivo del dólar ha caído a un nivel sin precedentes frente a las monedas de los socios comerciales de los Estados Unidos. 
La defensa que hizo Bernanke fue sólida y rotunda. Argumentó que la facilitación cuantitativa no es ni remotamente tan poco convencional como sostienen sus detractores. 
Si se examina la forma en que ha afectado las condiciones financieras, incluyendo las tasas de interés a largo plazo, la volatilidad y los precios de las acciones, la facilitación cuantitativa se parece mucho a la política convencional de los tipos de interés que creemos que entendemos. 
Así pues, las preocupaciones sobre los supuestos efectos adversos de la facilitación cuantitativa son muy exageradas y dar marcha atrás en el futuro tampoco será particularmente difícil. 
Bernanke rechazó las quejas sobre los precios de las materias primas y la inflación en los mercados emergentes y agregó que esos fenómenos se relacionaban mucho más con las políticas monetarias laxas y los tipos de cambio excesivamente rígidos de las economías en desarrollo de rápido crecimiento. 
Las observaciones del presidente de la Reserva Federal llegan en un momento crítico y sensible. 
A lo largo del próximo año, es probable que la Reserva entre en un ciclo de restricciones en el que aumentarán las tasas de interés de forma sostenida. 
No desea apresurarse porque la economía estadounidense aún es débil, como lo demuestra el mediocre crecimiento del 1.8% del primer trimestre. 
Pero no puede demorarse demasiado, pues las expectativas de inflación podrían aumentar a un nivel peligroso, lo que obligaría a la Reserva a actuar de modo más agresivo –a costa de un considerable sufrimiento económico—para eliminar la inflación del sistema. 
Al relajar la facilitación cuantitativa, Bernanke debe evitar otra trampa, a saber, un colapso inoportuno de los precios de los activos. 
Muchos corredores expertos de Wall Street están convencidos de que la facilitación cuantitativa no es más que el viejo opción de venta de Greenspan (Greenspan put) con esteroides. 
El culto de la opción de venta de Greenspan surgió a raíz de la opinión declarada del anterior presidente de la Reserva de que ésta no debía tratar de poner resistencia a un mercado de valores que subiera abruptamente, salvo en la medida en que dicho mercado socavara la estabilidad de los precios a largo plazo de los bienes ordinarios. 
Sin embargo, si el mercado de valores cae demasiado rápido, la Reserva debe preocuparse por la posibilidad de recesión y reaccionar agresivamente para amortiguar la caída. 
¿Tienen razón los corredores? 
¿Acaso la facilitación cuantitativa es simplemente la secuela de la opción de venta de Greenspan? 
Es cierto que las tasas de interés extremadamente bajas que prevalecen actualmente alientan a los inversionistas a invertir sus fondos en valores riesgosos. 
Tal vez la Reserva podría argumentar que es responsabilidad de los reguladores asegurar que las burbujas de valores no den lugar a un endeudamiento excesivo y a una posible crisis de deuda, aunque por supuesto la política monetaria debe ser uno de los elementos. 
En vista de la lenta recuperación, Bernanke podría haber ido más lejos y sostener que la Reserva es la que tuvo razón. 
Las autoridades monetarias de otras economías avanzadas, como el Banco Central Europeo, podrían estar reaccionando excesivamente ante la volatilidad de la inflación de corto plazo. 
No obstante, quizá por no querer causar problemas a sus contrapartes extranjeras, Bernanke adoptó un enfoque más cauteloso y se limitó a defender la política de la Reserva como la más adecuada para los Estados Unidos. 
Al defender esa política, Bernanke tuvo que cuidarse de no decir nada que pudiera alarmar demasiado a los inversionistas. 
En efecto, ya tienen motivos suficientes para estar nerviosos: después de todo, a la excepcional relajación de las condiciones financieras que ha implantado la Reserva tendrán que seguir restricciones extraordinariamente dolorosas. 
¿Estará lista la economía cuando llegue ese momento? 
Explicar el inevitable viraje hacia las restricciones podría resultar ser un reto mucho más difícil que explicar las excepcionales flexibilidades de la facilitación cuantitativa. 
La Reserva debe recordar siempre que por sereno y racional que sea su análisis, trata con mercados que pueden ser todo menos serenos y racionales. 
Precisamente debido a que en la cuestión de la facilitación cuantitativa han entrado en juego muchas emociones, los efectos psicológicos del regreso a la normalidad serán peligrosos e imprevisibles. 

La tragedia de Ben Bernanke 
BERKELEY – Resulta difícil leer el nuevo libro de memorias del expresidente de la Reserva Federal de EE. UU. 
Ben Bernanke (The Courage to Act), sin verlo como una tragedia. Es la historia de un hombre que tal vez haya sido la persona mejor preparada del mundo para el trabajo del que debía ocuparse, pero que se vio rápidamente superado por los desafíos y nunca logró recuperar el terreno perdido. 
Es un gran mérito de Bernanke que el shock de 2007-2008 no haya dado lugar a otra Gran Depresión, pero su respuesta en el período subsiguiente resultó inesperadamente decepcionante. 
En 2000, Bernanke sostuvo que un banco central con voluntad suficiente «siempre» podría –al menos, en el mediano plazo– recuperar la plena prosperidad a través de la expansión cuantitativa. 
Si un banco central imprime dinero y compra activos financieros a escala suficiente, la gente comenzará a aumentar su gasto. 
Incluso si la gente cree que solo una fracción de la expansión cuantitativa será permanente, e incluso si el incentivo a gastar es bajo, el banco central puede volver a poner en marcha la economía. 
Al final, sin embargo, Bernanke no logró su cometido. 
Aun cuando la Fed y muchos otros bancos centrales imprimieron mucho más dinero del que los economistas hubieran creído necesario para contrarrestar el impacto de la crisis financiera, aún no se ha restablecido la plena prosperidad. 
Bernanke quintuplicó la base monetaria estadounidense: de 800 mil millones de USD a 4 billones de USD, pero no fue suficiente. 
Luego le faltó coraje para dar el siguiente salto: más que duplicar la base monetaria, para llevarla a 9 billones de USD. 
En sus últimos años en el cargo, el accionar de Bernanke quedó reducido a suplicar en vano al Congreso que instituyera la expansión fiscal. 
¿Qué falló entonces? 
La respuesta, como ocurre a menudo, depende del economista a quien se le pregunte. 
Si entiendo correctamente a Bernanke, sostendrá que no falló nada fundamental y que un exceso de ahorro temporal prolongó artificialmente el tiempo necesario para que la expansión monetaria agresiva logre recuperar la plena prosperidad. 
Los fondos soberanos de inversión patrimonial aversos al riesgo, los millonarios de los mercados emergentes que dejan su dinero en EE. UU. y Europa, y los gobiernos que buscan garantizar el margen de acción han empujado los tipos de interés de plena prosperidad sustancialmente a la baja y prolongaron el tiempo necesario para que se disipen los shocks. 
Kenneth Rogoff, de Harvard, lo entiende de manera diferente: el error fundamental de Bernanke fue limitarse excesivamente a la oferta monetaria. 
Según modelos económicos simples, cuando el mercado monetario se encuentra en un equilibrio de plena prosperidad, el mercado de deuda también lo está. 
Pero en el mundo real, pudo haber sido más eficaz para los gobiernos recomprar deudas riesgosas e inducir a los prestamistas a aceptar las pérdidas. 
Esto, más que una política monetaria flexible, hubiera impulsado el gasto privado y recuperado rápidamente la plena prosperidad. 
Otros argüían que la política monetaria hubiera sido suficiente si tan solo la Fed se hubiera comprometido con una meta inflacionaria anual superior al 2 % y hubiera prometido implementar toda la expansión cuantitativa necesaria para lograrla. 
Esta simple promesa, si se le daba credibilidad, hubiese sido mucho más eficaz que cantidades mucho mayores de expansión cuantitativa. 
Finalmente, hay una cuarta opinión, prominentemente defendida por Larry Summers y Paul Krugman. 
Ellos sostienen que poca evidencia indica que la política monetaria logrará recuperar la plena prosperidad. 
Según esta postura, el sueño de Milton Friedman de usar intervenciones monetarias estratégicas para contrarrestar los shocks económicos continúa siendo tan solo eso: un sueño. 
Fue la situación única en Europa y EE. UU. durante el último medio siglo –principalmente, el rápido crecimiento demográfico y de la productividad– lo que ayudó a que sus ideas parecieran plausibles. 
Krugman lo dice de la siguiente manera: «Si nadie cree que la inflación va a aumentar, no lo hará». 
«La única forma en que podemos estar seguros de aumentar la inflación es acompañar un cambio del régimen monetario con un estallido de estímulo fiscal». 
No sé cuál de estas posturas es la correcta, pero creo que esta discusión es el debate más importante en el campo de la macroeconomía desde que John Maynard Keynes batalló con preguntas similares en la década de 1930. 
Para Keynes, la respuesta estaba clara y era cercana a lo que sostienen Summers y Krugman; de hecho, sus conclusiones lo transformaron de monetarista en keynesiano. 
«Parece improbable que la influencia de la política [monetaria] sobre el tipo de interés sea suficiente por sí misma», escribió Keynes en 1936. 
«Considero, por lo tanto, que una socialización relativamente completa de la inversión será la única forma de garantizar una aproximación al pleno empleo». 
Son palabras que vale la pena considerar la próxima vez que necesitemos coraje para actuar. 


Bernanke es el elegido 
BERKELEY – William McChesney Martin, demócrata, fue reelegido dos veces para el cargo de Presidente de la Reserva Federal de los Estados Unidos por el Presidente republicano Dwight D. Eisenhower. 
Paul Volcker, demócrata, fue reelegido por el gobierno de Reagan (pero no dos veces: existen rumores persistentes de que el Secretario del Tesoro de Reagan, James Baker, pensaba que Volcker estaba demasiado interesado en la estabilidad monetaria y no lo suficiente en la producción de economías fuertes en años presidenciales con vistas a la elección de republicanos). 
Alan Greenspan, republicano, fue reelegido dos veces por Bill Clinton y ahora Barack Obama ha anunciado su intención de volver a nombrar para el cargo a Ben Bernanke, elegido por un gobierno republicano. 
Como indica esa historia, es más notable que un Presidente de los Estados Unidos no reelija a un Presidente de la Reserva Federal nombrado por el partido opuesto que reelegir a uno que desee continuar. 
Las excepciones principales son la de Volcker con Reagan y la de Arthur Burns con Jimmy Carter. 
La presidencia de la Reserva Federal es el único cargo del Gobierno de los EE.UU. en el que se da esa circunstancia: es una señal de su estatuto excepcional como cargo tecnocrático no –o no demasiado– partidista y con un poder y una libertad de elección inmensos: casi una cuarta rama del gobierno, como dice David Vessel en su reciente libro In Fed We Trust (“En La Reserva Federal confiamos”). 
La razón por la que los presidentes americanos están tan dispuestos a reelegir a presidentes de la Reserva Federal nombrados por el partido opuesto está estrechamente relacionada –creo yo– con una de las dos cosas que un presidente persigue: la confianza de los mercados financieros en que la Reserva Federal aplicará políticas no inflacionistas. 
Si los mercados financieros pierden esa confianza –si concluyen que la Reserva Federal está demasiado dominada por el Presidente para luchar contra la inflación o que su presidente no desea controlar la inflación–, las noticias económicas serán, casi con toda seguridad, malas. 
Fuga de capitales, subidas bruscas de los tipos de interés, reducción de la inversión privada y desplome del valor del dólar son, todos ellos, efectos probables, en caso de que los mercados financieros pierdan la confianza en el presidente de la Reserva Federal y, si se producen, las posibilidades de que un Presidente obtenga la reelección –o un Vicepresidente que aspire a sucederlo sea elegido– son muy pocas. 
Al confirmar en el cargo a un presidente de la Reserva Federal elegido por otro, un presidente de los EE.UU. parece garantizar a los mercados financieros que la Reserva Federal no está demasiado dominada por él, lo que puede ser un activo valioso para un presidente en ejercicio de la Reserva Federal y que ningún otro candidato podría igualar. 
Pero los presidentes de los EE.UU. buscan a algo más que un simple compromiso creíble ante los mercados financieros de que la Reserva Federal temerá la inflación y luchará contra ella. 
Buscan inteligencia, honor y un profundo sentido del interés público y del bien público. 
El futuro de los presidentes –su capacidad para obtener la reelección, para conseguir otros objetivos políticos y dejar un legado respetable– depende de la fuerza de la economía. 
Puede ser cierto –o puede que no, en particular en estos días– que lo que es bueno para la General Motors es bueno para los Estados Unidos y viceversa, pero de lo que no cabe duda es de que lo que es bueno económicamente para los Estados Unidos es bueno políticamente para el Presidente. 
En eso es en lo que el Presidente Barack Obama ha tenido –creo yo– mucha suerte. 
La de Ben Bernanke es, a mi juicio, una buena elección para la presidencia de la Reserva federal, porque es muy inteligente, honrado y pragmático y tiene una concepción lúcida de la economía. 
Ya ha dirigido a la Reserva Federal durante dos años muy tumultuosos y sólo ha cometido un error importante: la quiebra de Lehman Brothers. 
El profundo conocimiento que Bernanke tiene de la Gran Depresión y de las crisis financieras es exactamente lo que los Estados Unidos –y el mundo– necesitan ahora en la presidencia de la Reserva Federal y su compromiso de no errar subestimando la dificultad de la situación ni la importancia del mantenimiento del empleo al máximo harían de él –creo yo– uno de los mejores candidatos posibles para el cargo, aun cuando no fuera ahora su titular. 

¿Un nuevo califato? 
PRINCETON – La reciente declaración de un califato por parte de la milicia del Estado Islámico en Irak y Siria (ISIS) es un hecho sin precedentes en tiempos modernos. 
Sin importar cómo termine el asunto, una cosa está clara: el yihadismo violento ya es un elemento indisoluble del panorama político árabe. 
Ningún grupo musulmán con control territorial había hecho una apuesta semejante desde que la República Turca abolió en 1924 el califato otomano. 
Incluso las demandas de Al Qaeda y los talibanes nunca fueron más allá de la creación de miniestados (emiratos), que esperan que en algún momento se consoliden en un califato. 
Esta vacilación se puede explicar, al menos en parte, por el hecho de que ni Osama bin Laden ni el mulá Omar (líder de los talibanes) reúnen las condiciones para ser califas, una de las cuales es demostrar ser descendientes de la tribu del profeta Mahoma, los Quraysh. Esto sí puede hacerlo el nuevo aspirante a califa, Abu Bakr Al Baghdadi, emir del Estado Islámico. 
Según el pensamiento político islámico, un califato (a diferencia de una nación-estado convencional) es una entidad no limitada por fronteras fijas, centrada en la defensa y la expansión del dominio de la fe musulmana por medio de la yihad, o lucha armada. 
El anuncio del califato, titulado “Esta es la promesa de Alá”, se emitió el primer día de Ramadán, mes sagrado del Islam, y plantea una idea radical para la reconfiguración del mundo árabe. 
En primer lugar, declara que el ISIS abandona la referencia a “Irak y Siria” en su denominación, para convertirse simplemente en Estado Islámico, lo que implica que tiene en la mira otros países, especialmente Jordania, Arabia Saudita y, posiblemente, Líbano. 
El resto de la declaración abunda en citas del Corán, en varias de las cuales aparece Dios designando a los “auténticos creyentes” como sus regentes en la Tierra y concediéndoles poder para humillar y derrotar a sus “enemigos”, que ahora incluyen a los musulmanes shiítas, los demócratas, los nacionalistas, la Hermandad Musulmana, los judíos y los cristianos. 
La declaración añade que esos creyentes operan ahora bajo la bandera del Estado Islámico, que en la actualidad controla el territorio entre Alepo, en Siria, y Diyala, en Irak, donde ya estableció estructuras protoestatales: tribunales, impuestos, servicios sociales y de seguridad. 
El Estado Islámico proclama que todos los musulmanes, incluidas todas las facciones yihadistas, deben reconocer al califa como su líder o exponerse a vivir en pecado. 
Aunque esta idea de obligación religiosa colectiva es mayormente compatible con el derecho islámico tradicional, la mayoría de los musulmanes consideran que tales exhortaciones son irrelevantes en la edad moderna. 
No obstante ello, el Estado Islámico comandado por Al Baghdadi está convencido de que el nuevo califato prosperará (de hecho, que está previsto que así sea). 
Al Baghdadi, cuyo nombre real es Ibrahim Awwad Ibrahim Ali Al Badri Al Samarrai, es un iraquí de unos cuarenta y tantos años, procedente de Samarra, al norte de Bagdad; una figura bastante enigmática, con un título de grado superior en estudios islámicos y buenas dotes de estratega y orador. 
Al Baghdadi consiguió hacer numerosos pactos con las tribus suníes de Irak, sin las cuales no hubiera podido conquistar tanto territorio en tan poco tiempo. 
En las pocas grabaciones suyas que se han difundido, muestra dominio del árabe clásico. 
Todo esto lo ayudará a alcanzar su meta de suceder a Osama bin Laden como líder de la yihad global contra los infieles. 
Pero la trascendencia política del anuncio del nuevo califato todavía está por verse. 
Que su influencia se prolongue en el tiempo depende de dos factores. 
El primero es que el Estado Islámico siga obteniendo triunfos militares y pueda mantener y consolidar el control territorial. 
Hasta ahora, el éxito de los yihadistas dependió en gran medida de las divisiones internas de los países árabes y de la debilidad de sus gobiernos, particularmente los cinco que perdieron el control de partes importantes de su territorio (Libia, Egipto, Siria, Irak y Yemen) y que no dan señales de estabilizarse. 
Aunque un nuevo trazado de fronteras nacionales es improbable, el hecho de que el control yihadista de grandes territorios ya comienza a verse como cosa natural les facilitará sin duda acumular recursos financieros y reclutar nuevos militantes. 
El segundo factor es que el Estado Islámico sea capaz de procurarse suficiente apoyo. 
Hoy, el yihadismo está más dividido que nunca. 
Hasta Ayman Al Zawahiri, líder actual de Al Qaeda, considera que Al Baghdadi es un extremista, y puso distancia entre su grupo y el Estado Islámico. 
Pero muchas organizaciones e individuos yihadistas, particularmente los jóvenes, dieron señales de apoyo al califato. 
La declaración del Estado Islámico ya fue vista más de 187.000 veces en YouTube y se la publicó una infinidad de veces en Twitter y Facebook, generando comentarios positivos. 
Hay también un hecho más preocupante: la aparición de un grupo denominado Partidarios del Estado Islámico en Jerusalén, que asumió la responsabilidad por el asesinato (como regalo para el nuevo califa) de los tres adolescentes israelíes secuestrados cuyos cuerpos se hallaron hace pocos días en Cisjordania. 
El yihadismo goza de evidente buena salud en todo el mundo árabe. 
Tras varias décadas de gobiernos injustos e ineficaces (amén de desastrosas intervenciones extranjeras), no faltan ciudadanos marginalizados y frustrados para que organizaciones como el Estado Islámico los recluten. 
Tanto si el nuevo califato prospera o no, la violencia religiosa en el mundo árabe va en camino cierto de empeorar. 


Reimaginar el futuro urbano de China 
BEIJING – Cerca de 100 millones de chinos viven en la pobreza extrema y alrededor de 275 millones gastan menos de $2 al día. 
La abrumadora mayoría de los pobres de China habitan en áreas rurales y muchos de ellos esperan lograr acceso a una mejor calidad de vida en las ciudades, donde es más fácil encontrar empleos con mejores salarios. 
De hecho, en las tres y media décadas pasadas, la impresionante cifra de 500 millones de chinos han dado ese paso, elevando con ello la proporción de población urbana del país desde menos de un 20% en 1980 a un 50% hoy en día. 
Para 2030, se espera que el 70% de los chinos residan en ciudades. 
No hay duda de que la urbanización en China ha sido una de las bases del impactante crecimiento y la rápida transformación económica del país. 
Sus ciudades han tenido terrenos baratos y abundante mano de obra, mientras los gobiernos locales se han mostrado ansiosos por atraer inversiones y crear puestos de trabajo. 
Sin embargo, las tensiones se están comenzando a apreciar. 
China, como modelo de un crecimiento impulsado por la inversión y las exportaciones, está perdiendo fuelle. 
La expansión descontrolada y la congestión urbanas van en aumento, generando descontento entre los campesinos que sienten que no se les ha compensado suficientemente por la pérdida de sus tierras, que son una fuente vital de garantía de la deuda de los gobiernos locales (que hoy supera el 30% del PIB). 
Más aún, la creciente brecha entre campo y ciudad ha elevado las desigualdades del ingreso y la riqueza del país. 
Dentro de las mismas ciudades hay profundas desigualdades, principalmente entre quienes poseen un hukou (autorización a formar parte del sistema oficial de registro de hogares de China) y los migrantes que no lo tienen. 
Si bien los salarios de los migrantes han subido, la desigualdad en el acceso de los servicios públicos (para los que se debe contar con un hukou) hace que la brecha persista, amenazando las perspectivas de bienestar y desarrollo de los migrantes e inhibiendo futuros flujos migratorios. 
Asimismo, están empeorando las presiones ambientales. 
Si bien han mejorado algunas de las medidas contra la polución urbana, la urbanización expone a muchísima gente a la contaminación del aire, elevando el coste económico y humano total. 
Las autoridades están conscientes de estos problemas y han anunciado un plan para un nuevo modelo de urbanización “orientado al pueblo” que sería más eficiente, incluyente y ambientalmente sostenible. 
En un informe conjunto hecho público recientemente por el Banco Mundial y el Centro de Investigación para el Desarrollo del Consejo de Estado de China se plantea cómo hacerlo realidad. 
De impementarse con éxito, sin duda mejoraría las condiciones para los pobres durante la próxima fase de urbanización de China. 
Lo primero y más importante es que el plan reformaría las políticas de propiedad de la tierra. 
Según la Constitución de China, las tierras urbanas son propiedad del estado, mientras que los colectivos poseen los rurales. 
Aunque las reformas de las últimas tres generaciones han reconocido derechos de propiedad a personas y empresas, los derechos de propiedad de terrenos rurales siguen en una situación débil frente a las condiciones legales en las áreas urbanas. 
Si se fortalecen los derechos de propiedad de los campesinos y se restringe el poder de los gobiernos locales de expropiar tierras para la expansión de las ciudades, estas se volverían más compactas y eficientes, especialmente en términos del uso de la energía. 
Además, la reforma ayudaría a consolidar las zonas agrarias, facilitando la implementación de mejores técnicas agrícolas. 
Asimismo, la reforma agraria ayudaría a expandir la riqueza, ya que la existencia de derechos de propiedad más sólidos contribuiría a elevar los precios de los terrenos rurales. 
Según una estimación, el dinero total que recibieron los campesinos por sus tierras en los últimos 20 años fue 2 billones de yuanes (322 mil millones de dólares) inferior al valor de mercado, es decir, una suma equivalente a un 4% del PIB de China de 2013. 
Si esa suma impaga se hubiera invertido a tasas en línea con el crecimiento del PIB de China, valdría ahora cerca de 5 billones de yuanes, o un 10% del PIB. 
En segundo lugar, la reforma del sistema de hukou podría elevar la productividad laboral, reducir la desigualdad del ingreso y acelerar la urbanización. 
A pesar del alto nivel que hasta ahora ha habido de migración desde el campo, todavía está por debajo de lo esperado, si consideramos la población y el nivel de ingreso de China. 
En último término, impedir que un tercio de los habitantes de las ciudades que carecen de un hukou urbano tenga acceso a los servicios público significa que demasiada gente que podría haber salido de las áreas rurales quede atada a la tierra. 
El sistema actual inhibe su búsqueda de mayores ingresos en las ciudades, al tiempo que mantiene bajas la productividad laboral y los ingresos rurales. 
Si bien toda ciudad en rápida expansión se ve afectada por cuellos de botella en la provisión de servicios públicos, es posible superarlos. 
Por ejemplo, Japón y Corea del Sur ampliaron los servicios públicos a sus áreas urbanas, que crecían rápidamente, sin restringir la movilidad. 
Como señala el informe del Banco Mundial y el CID, China puede lograrlo si vincula los servicios públicos al lugar de residencia más que al de origen. 
Más aún, cuando los niños migrantes pueden unirse a sus padres en las ciudades y obtener una educación de calidad, la siguiente generación también tendrá una mejor oportunidad de salir de la pobreza. 
Facilitar la migración no sólo abriría oportunidades en las ciudades, sino aceleraría la transformación agrícola, ya que la menor cantidad de campesinos restantes tendrían que adquirir nuevas habilidades para elevar la productividad y los salarios. 
Sin embargo, para llevar a la práctica las reformas agraria y del hukou, es necesario modernizar el sistema tributario chino. 
Si los campesinos obtienen derechos más sólidos sobre la tierra, las autoridades urbanas se verán sin los ingresos por concepto de la conversión del uso de la tierra, fondos necesarios para proveer servicios públicos a los nuevos migrantes urbanos. 
Y más migración significará más demanda de tales servicios. 
En consecuencia, las ciudades tendrán que encontrar nuevas fuentes de ingresos. 
Se podría apuntar a quienes más se benefician de la vida urbana a través de, por ejemplo, un impuesto a la propiedad o una sobretasa en los impuestos a la renta. 
También podrían ser de ayuda tasas y gravámenes ambientales (como mayores tarifas para el registro de vehículos motorizados, cargos por contaminación y una mejora de la recuperación de costes de los servicios públicos), al tiempo que se abordan los problemas ambientales urbanos. 
También hay un gran potencial de ahorro. 
Se prevé que las ciudades chinas gasten cerca de 5,3 billones de dólares en infraestructura en los próximos 15 años, pero si logran ser más densas y eficientes podrían ahorrarse unos 1,4 billones de dólares (15% del PIB de 2013), dinero que podría destinarse a cubrir el aumento de las necesidades de sanidad, educación y vivienda social para los nuevos migrantes. 
Los ciudadanos de China, en especial los más pobres, se beneficiarían de un cambio de política estatal que pasara de la expansión física y la infraestructura de las ciudades a la entrega de servicios públicos de mejor calidad y distribuidos de manera más justa. 
Si se logra, verdaderamente será la urbanización orientada al pueblo que las autoridades buscan alcanzar. 

Infraestructura ilimitada 
WASHINGTON DC – Consideren una simple estadística. 
En el mundo en desarrollo, cada mes son más de 5 millones de personas las que migran hacia áreas urbanas, donde suele ser más fácil encontrar empleo, escuelas y oportunidades de todo tipo. 
Pero cuando la gente migra, lleva consigo sus necesidades de servicios básicos –agua, energía y transporte–, lo que pone de relieve el boom en la demanda de infraestructura. 
La realidad es evidente desde Kenia hasta Kiribati: dondequiera que hay urbanización rápida, la necesidad de apoyar al comercio y al espíritu emprendedor, y los esfuerzos por enfrentar los desafíos del cambio climático han expuesto un amplio déficit de infraestructura. 
Se trata de un déficit que también enfrentan las economías avanzadas. 
En resumidas cuentas, la construcción y modernización de la infraestructura en todo el mundo debe ser parte de una estrategia de crecimiento mundial a largo plazo. 
Por ello, los ministros de finanzas del G20, que se reunieron recientemente por primera vez este año en Sídney, Australia, destacaron la inversión en infraestructura como uno de los elementos fundamentales para garantizar una recuperación sólida, sostenible y equilibrada. 
Pero, mientras los ministros de finanzas del G20 se preparan para su reunión del mes que viene en Washington D. C., corresponde considerar lo siguiente: simplemente aumentar la infraestructura no alcanza para impulsar el crecimiento y la creación de empleos. 
Al principio de la crisis financiera, tanto las economías avanzadas como los mercados emergentes inyectaron dinero en proyectos de infraestructura «listos para su implementación» para impulsar el crecimiento económico a corto plazo y crear empleos. 
Ahora, tras la crisis, el desafío de la infraestructura es más difícil de encarar. 
Tanto en las economías emergentes como en aquellas en desarrollo, los presupuestos gubernamentales están limitados, mientras que el sector privado representa, en promedio, menos del 15 % de la inversión total en infraestructura. 
De hecho, un desafío clave para financiar las inversiones de infraestructura en las economías emergentes es que muchos de los bancos comerciales (principalmente europeos) con presencia significativa en el pasado se han retirado y es poco probable que regresen hasta que recuperen sus balances golpeados por la crisis y acumulen capital para adecuarse a los estándares regulatorios más restrictivos. 
Eso nos deja con enormes necesidades de financiamiento sin cobertura. 
Se estima que en las economías emergentes y en desarrollo será necesaria una inversión adicional anual de entre 1 y 1,5 billones de dólares hasta 2020 para cubrir las metas de crecimiento. 
Los gastos adicionales para reducir las emisiones de gases de efecto invernadero o la adaptación al cambio climático podrían sumar entre 170 y 220 mil millones de dólares cada año a las necesidades de infraestructura en esos países. 
Obviamente, el G20 no se equivoca al enfatizar la importancia de cubrir esas necesidades para muchas personas. 
Por ejemplo, más del 69 % de la población del África subsahariana carece de electricidad; el 65 % de los habitantes en el sur de Asia no tiene acceso a una simple letrina de pozo; y el 40 % de quienes habitan en zonas rurales en Latinoamérica y el Caribe carecen de caminos utilizables independientemente de las condiciones climáticas. 
Pero también sabemos que promover la inversión en infraestructura requiere más que dinero. 
En algunos países los beneficios en términos de crecimiento gracias al gasto en infraestructura son enormes, mientras que otros apenas notan algún cambio. 
Como indica una nota explicativa preparada por el Grupo del Banco Mundial para el G20, los gobiernos deben prestar más atención a la selección, la calidad y la gestión de los proyectos de infraestructura, así como a la calidad del clima de inversión subyacente. 
La priorización de las inversiones, una buena planificación y un sólido diseño de los proyectos pueden aumentar significativamente el impacto de la creación y modernización de infraestructura sobre el crecimiento y la generación de empleos, así como aumentar la rentabilidad de los recursos escasos. 
Una mejor planificación de las inversiones también puede ayudar a evitar que los países queden atrapados con infraestructura tecnológicamente ineficiente y menos «verde». 
Sí, es mucho más fácil decirlo que hacerlo. 
Según lo que escuché en Sídney, muchos países en desarrollo enfrentan verdaderas dificultades para identificar, preparar e implementar los proyectos. 
Los costos de los estudios de factibilidad técnica, financiera, económica y medioambiental y los planes a largo plazo pueden ser elevados y suponer millones de dólares. 
El Grupo del Banco Mundial ha estado ayudando a los países en desarrollo a aumentar su capacidad en esas áreas. 
Pero es necesario hacer más para que los países desarrollen un sólido sistema de generación de proyectos que apoye un programa de inversión pública más fuerte, fundamental para cualquier estrategia que busque atraer recursos sustanciales del sector privado. 
En el clima económico actual, atraer financiamiento privado es fundamental, porque sencillamente no hay manera en que el financiamiento público por sí solo pueda eliminar el déficit de infraestructura. 
Ello requerirá garantizar una gobernanza apropiada, estructuras de precios predecibles, y un entorno regulatorio creíble. 
Los países no pueden darse el lujo de perder tiempo. 
El papel único de la infraestructura en la provisión de servicios básicos a los pobres, la creación de empleos y oportunidades, la mejora del acceso a los mercados y para garantizar el crecimiento sostenible en nuestras ciudades, cada vez más populosas, requiere que los responsables de las políticas actúen rápida y decididamente. 

Las mejores formas de luchar contra la extrema pobreza 
COPENHAGUE – En 1950, los habitantes de Corea del Sur y Pakistán ganaban aproximadamente lo mismo al año. 
En la actualidad, esos dos países son poco comparables: desde entonces, el ingreso per cápita surcoreano se multiplicó por 23, mientras que el paquistaní solo se triplicó. 
Cómo ayudar a que una mayor cantidad de los países más pobres del mundo imite el éxito surcoreano es una de las preguntas más importantes que el mundo debe responder hoy día. 
Mejorar su situación económica implica la posibilidad de empoderar a poblaciones completas con mejor salud, más educación, mayores expectativas de vida y menor vulnerabilidad frente a desafíos como los que plantean los desastres naturales. 
Muchos de los 169 Objetivos de Desarrollo de las Naciones Unidas para los próximos 15 años están, en forma intrínseca, relacionados con la reducción de la pobreza. 
Pero no todos los objetivos son igualmente buenos. 
El Copenhagen Consensus Center, que dirijo, pidió hace poco a 60 equipos de economistas que evaluaran los costos y beneficios de estos objetivos propuestos, que entrarán en vigencia en septiembre para reemplazar a los Objetivos de Desarrollo del Milenio. 
Uno de los objetivos menos deseables parece loable a primera vista: pleno empleo para todos. 
Desafortunadamente, se trata de un sueño, no un objetivo. 
Las economías necesitan cierto desempleo para que los trabajadores puedan cambiar de ocupación, y la mayoría de los gobiernos ya se centra en la creación de puestos de trabajo. 
Las investigaciones sugieren que los políticos y los grupos de interés usarían un objetivo de pleno empleo para apoyar políticas onerosas y proteccionistas que generarían excelentes empleos para algunos, pero empujarían a muchos hacia la economía informal. 
Probablemente, entonces, el resultado sería un beneficio menor a su costo. Además, por cierto, no es la forma de reducir la pobreza extrema. 
Aproximadamente el 14,5 % de la población mundial, o mil millones de personas, vive con menos de 1,25 USD al día. 
¿Por qué no poner fin a la pobreza extrema sencillamente transfiriendo suficientes recursos a estos 1000 millones de personas, para que cuenten al menos con 1,26 USD diarios? 
Las personas más pobres del mundo podrían alimentar y educar mejor a sus hijos y gozar de mejor salud. 
Pero, además del costo financiero, los desafíos administrativos serían enormes, además de la corrupción y las deficiencias institucionales. 
Cuando se ponderan estos factores respecto de sus beneficios en términos monetarios, el resultado es que cada dólar que se gaste para poner fin a la pobreza extrema mediante transferencias de efectivo generaría aproximadamente cinco dólares de valor social. 
No es una rentabilidad mala en absoluto, pero hay formas mucho mejores de ayudar. 
Una posibilidad es triplicar la penetración de la banda ancha móvil en los países en desarrollo. 
Esto proporcionaría información de mercado a los emprendedores a pequeña escala –como granjeros y pescadores–, les permitiría vender sus bienes al mayor precio posible e impulsar la productividad, aumentar la eficiencia y generar más empleos. 
Nuestras investigaciones muestran que los beneficios agregados serían de 17 dólares por cada dólar gastado, eso lo convierte en un excelente objetivo de desarrollo. 
Y una intervención aún mejor se ocupa de las migraciones. 
Más de 200 millones de personas trabajan en la actualidad fuera de sus países de origen. 
A medida que la población de los países ricos envejece, estos necesitan más trabajadores. 
Simultáneamente, las personas de los países en vías de desarrollo son más productivas en los países desarrollados. 
Flexibilizar las restricciones a las migraciones permitiría que los jóvenes de los países en vías de desarrollo amplíen las decrecientes fuerzas de trabajo de las economías industrializadas y generen los impuestos necesarios para pagar la atención de los ancianos. 
Esa migración también sería buena para los países en desarrollo, porque los trabajadores en el extranjero envían remesas a sus países de origen. 
En total, cada dólar gastado en aumentar las migraciones produciría más de 45 USD de bien social (posiblemente, más de 300 USD). 
Si bien en el clima político actual aumentar la migración puede resultar difícil, vale la pena mencionar su eficacia para ayudar a los más pobres del mundo. 
El objetivo de desarrollo que tendría mayor impacto sobre la prosperidad mundial sería la finalización de la ronda de negociaciones comerciales de Doha. 
Reducir las barreras al comercio significaría que todos los países podrían dedicarse a lo que hacen mejor y eso redundaría en beneficio de todos. 
Por otra parte, el comercio con menos restricciones aceleraría el crecimiento económico a través de una mayor innovación y el intercambio de conocimientos. 
Una fuerte dependencia del comercio en un mercado global fue uno de los principales motivos por los que Corea del Sur se desarrolló tan rápidamente y esencialmente erradicó su pobreza en los últimos 65 años. 
Los modelos económicos indican que una ronda de Doha exitosa generaría 11 billones de USD anuales adicionales para la economía mundial para 2030 y que la mayor parte de esos beneficios iría a los países en desarrollo. 
Cada persona en el mundo en vías de desarrollo ganaría en promedio 1000 USD más al año y la cantidad de personas que viven en extrema pobreza se reduciría en 160 millones. 
Por cada dólar que se gaste –en su mayor parte, para pagar a los agricultores occidentales que bloquean las negociaciones actuales– el mundo recibiría 2000 USD de beneficios; esto convierte al libre comercio en una inversión extraordinaria. 
Cada una de estas propuestas –el pleno empleo, las transferencias de efectivo, la ampliación de la banda ancha, la flexibilización de las migraciones y la reducción de las barreras comerciales– está cubierta al menos por uno de los 169 Objetivos de Desarrollo de la ONU... y ese es el problema. 
Tratar de hacer 169 cosas distintas a la vez sería insensato. 
Implicaría gastar demasiado tiempo de recursos y prioridades con menores rentabilidades, en vez de centrarse en los objetivos que prometen un mayor impacto para los más desfavorecidos del mundo. 
De hecho, nuestras investigaciones muestran que existen 19 objetivos extraordinarios que –al igual que el libre comercio– debieran ser priorizados por encima de todos los demás. 
La decisión final sobre cuáles objetivos se convertirán en políticas mundiales afectará al flujo de billones de dólares durante los próximos 15 años. 
En septiembre, cuando los líderes mundiales se reúnan en Nueva York, tendrán que centrarse en las maneras más inteligentes de impulsar la prosperidad mundial. Eso ayudaría a más países a seguir el camino de Corea del Sur y a rescatar a sus poblaciones de la pobreza. 

El mensaje de esperanza de Belén 
BELÉN – Para apreciar la rica historia de Belén hay que caminar por sus calles. 
Cada año, la ciudad entra a millones de hogares de todo el mundo en la imagen del humilde pesebre donde nació Jesús. 
Pero esa imagen no se puede comparar con experimentar la Ciudad Vieja en persona. 
Venir a Belén es una experiencia única que le recomiendo a cualquiera. 
Por desgracia, aunque el año pasado creció la cantidad de visitantes a Belén, muchos no pueden explorar la ciudad adecuadamente. 
Bajo la ocupación israelí, los obstáculos al normal desarrollo del turismo en Palestina han impedido a miles de personas experimentar lo que Belén tiene para ofrecer. 
Por ejemplo, a menudo oigo decir a sacerdotes palestinos que “en esta tierra, recibimos muchos turistas, pero muy pocos peregrinos”. 
Es decir, hay más visitantes interesados en ver los monumentos de piedra que en conocer a los monumentos vivientes. 
Es una de las consecuencias del monopolio israelí de la industria turística. 
Israel tiene poco interés en alentar a los visitantes a interactuar con los palestinos o conocer su historia. 
Es difícil concebir que visitantes motivados por la fe o por un sentido de la historia no quieran conocer a los custodios de los sitios sagrados que visitan. 
El papa Juan Pablo II lo expresó muy bien en su peregrinación de 2000, cuando dijo a los palestinos durante una visita al campo de refugiados de Dheisheh: “probablemente los pastores de Belén fueron vuestros antepasados”. 
La Basílica de la Natividad es fundamental para todos los cristianos, de cualquier denominación. 
Y sin embargo tenemos que hacer grandes esfuerzos para atraerle visitantes. 
No sólo eso: cuando tratamos de que se la nombrara Patrimonio Mundial de la UNESCO, algunos países, bajo presión de Estados Unidos e Israel, se opusieron a la designación. 
Pero lo conseguimos, y ahora estamos atareados en la importante misión de preservar este tesoro. 
Me enorgullece decir que esta será la última Navidad antes de que se complete la restauración de la basílica. 
Pronto los visitantes podrán ver los últimos mosaicos descubiertos y el piso original de la basílica, todo lo cual se remonta al siglo IV. 
Después podrán visitar otros sitios destacados de la Ciudad Vieja, entre ellos la Calle de la Estrella, ruta de la peregrinación de José y María, que estamos transformando en un lugar lleno de vida. 
De hecho, la herencia cultural de Belén se extiende mucho más allá de los muros de la Basílica de la Natividad. 
Las riquezas de la ciudad están bien documentadas desde hace mucho, por ejemplo en los relatos de exploradores europeos que la visitaron en el siglo XIX. 
En la Descripción de Palestina del francés Victor Guérin, publicada en 1875, hallamos una ciudad llena de vida, dividida en al menos ocho barrios. 
Quienes la visitaban podían apreciar la espléndida arquitectura del barrio de Anatra y conocer la escuela más vieja de Palestina (que todavía funciona): el Colegio de Tierra Santa, fundado en 1598. 
Pero de la mayoría de los visitantes actuales no puede decirse lo mismo. 
La tradición culinaria de Belén también es un tesoro: del pan recién horneado, el falafel y el hummus hasta una mesa de alta cocina llena de productos de los jardines de Battir, la riqueza gastronómica de Belén es inusual para una ciudad tan pequeña. 
Los jardines de Battir, otro sitio declarado Patrimonio Mundial, a apenas quince minutos del centro de la ciudad, presentan espectaculares terrazas de cultivo, senderos, viñas y olivares, que se contraponen a la fealdad de los asentamientos israelíes y de los muros que rodean la ciudad. 
Esos asentamientos llevan a que la jurisdicción del gobierno palestino apenas abarque un 13% del área total del distrito. 
Belén no es ajena a los desafíos a que se enfrenta toda Palestina. 
El reconocimiento de Jerusalén como capital de Israel por parte de la administración Trump alentó al gobierno israelí a incrementar la colonización dentro de Jerusalén oriental y en sus alrededores, lo que afecta seriamente a Belén. 
Con leyes racistas que dividen cada vez más a nuestras familias, algunos han perdido toda esperanza de una solución política y optaron en cambio por la emigración. 
Pero las cicatrices de la ocupación no cuentan toda la historia. 
Los miles de palestinos que se quedaron en Belén pese a las constantes dificultades forman una sociedad civil pujante y creativa que incluye a artistas, organizaciones por los derechos humanos y empresarios que siguen buscando oportunidades en nombre de la esperanza. 
La realidad que viven hoy los palestinos está expresada perfectamente en un pasaje del Libro de Jeremías: “les desean: ‘¡Paz, paz!’, cuando en realidad no hay paz”. 
Podríamos añadir: “‘Esperanza, esperanza’, cuando en realidad no hay esperanza”; porque evitar que se pierda la esperanza es nuestra responsabilidad. 
El espíritu de esperanza es lo que mantiene vivo el brillo de Belén incluso en las tinieblas de la ocupación. 
Aunque sionistas cristianos como el vicepresidente estadounidense Mike Pence usen cínicamente la Biblia para justificar la opresión de los palestinos, como si negarnos nuestros derechos fuera un mandato divino, estamos decididos a defender el mensaje de justicia, paz y amor de Cristo. 
No hay nada divino en el sistema de apartheid que está surgiendo a nuestro alrededor. 
El muro ilegal construido a través del corazón de nuestra ciudad es todo lo contrario a la justicia y la libertad. 
Su desmantelamiento sería una bendición. 
Para el resto del mundo, Belén es y debe seguir siendo un símbolo de esperanza. 
Con los siglos de arquitectura cosmopolita y decenas de iglesias de varias denominaciones que alberga, la ciudad es un bastión de inclusión. 
El Campo de los Pastores en Beit Sahour, la Iglesia de San Nicolás y el valle de Cremisán en Beit Jala, el Monasterio de San Jorge en Al Khader y Mar Saba son todos encarnaciones de fe sin fanatismo. 
Pero no olvidemos que en Belén también hay tres campos de refugiados, un recordatorio de la injusticia que se abatió sobre los palestinos durante la Nakba (catástrofe), cuando en 1948 cientos de miles fueron expulsados de sus hogares y buscaron refugio aquí. 
Más de dos mil años después, el mensaje de esperanza de Belén para el mundo sigue igual. 
Están todos invitados a venir a experimentarlo en persona. 

Igualdad de género basada en datos 
NUEVA YORK – Uno de los puntos clave de la agenda de la reunión anual de la Asamblea General de las Naciones Unidas, que se celebra esta semana, será evaluar el progreso global de los Objetivos de Desarrollo Sostenible (ODS), la hoja de ruta de consenso de la ONU para resolver los mayores desafíos del mundo para 2030. 
Formé parte del equipo de la ONU que contribuyó a crear los Objetivos de Desarrollo del Milenio (ODM), que precedieron a los ODS. 
Cuando los ODM concluyeron en 2015, habían impulsado algunos de los avances más rápidos y amplios que el mundo hubiera visto en salud y desarrollo global. 
Los ODM allanaron el camino para los ODS, y el compromiso que ha mostrado la comunidad mundial para mantener el programa de desarrollo post-2015 me resulta alentador. 
Pero también me ha quedado claro a mí y a otros que sin un enfoque más intencional y basado en datos sobre las necesidades de las mujeres y niñas en particular, se verá resentido el progreso hacia un amplio espectro de objetivos. 
Si no logramos una igualdad de género universal, no alcanzaremos muchos de los demás objetivos, desde terminar con la pobreza hasta garantizar la buena salud. 
Una de mis frustraciones personales respecto de los ODM fue que la igualdad de género resultó más una cuestión de retórica que de acción. 
Los ODM no abordaron de forma adecuada, a pesar de su promesa de empoderamiento, muchos de los mayores desafíos que enfrentan las mujeres y las niñas, como la violencia de género y la discriminación económica. 
Estas lagunas han persistido, porque cuando se estaban formulando los ODM en los años noventa, la mayoría (en la que me incluyo) no comprendía de manera adecuada la magnitud o la complejidad del problema. 
Debemos evitar que los ODS corran una suerte similar. 
Lograr la igualdad de género es más que una oportunidad que se presenta solo una vez en una generación. También es la mejor manera de hacer progresos en casi todos los ODS y de construir un mundo en el que todos puedan prosperar. 
Se necesitan acciones colectivas para abordar las diversas dimensiones de la desigualdad de género e impulsar el progreso, tema que abordarán Bill y Melinda Gates en una reunión de líderes mundiales la próxima semana en Nueva York y expondrán en un nuevo informe. 
Uno de los mayores obstáculos es la escasez de buena información sobre cuestiones que afectan a las mujeres y niñas de forma desproporcionada, como los derechos de propiedad, el acceso a la educación, la planificación familiar o la atención sanitaria. 
Los datos son fundamentales para comprender qué está funcionando y cómo seguir por ese camino. 
Sin embargo, solo existen datos actualizados para una pequeña parte de los indicadores que se elaboraron para evaluar el avance de los 17 ODS, incluidos los más de 40 directamente relacionados con la igualdad de género. 
La mayoría de los países están midiendo solo tres de los 14 indicadores de progreso asociados con el objetivo primario de equidad de género (ODS 5). 
La Fundación Bill y Melinda Gates creó una iniciativa de tres años y 80 millones de dólares para contribuir a llenar esos vacíos críticos, que generará datos más confiables que puedan mejorar el diseño y la focalización de los programas y las intervenciones de políticas. 
Como parte de ese esfuerzo, recientemente la fundación creó fondo colaborativo de 10 millones de dólares con ONU Mujeres para ayudar a los países a mejorar la calidad de los datos específicos de género que recopilan. 
La fundación también da apoyo a Equal Measures 2030, una iniciativa para capacitar a defensores y grupos de la sociedad civil con evidencia fácil de usar para evaluar el progreso hacia los objetivos y mantener en el buen camino los ODS para mujeres y niñas. 
Estas y otras iniciativas proporcionarán a los defensores y responsables políticos de la igualdad de género una mejor información sobre la naturaleza y la magnitud de las barreras sociales y económicas que impiden en avance de mujeres y niñas, y ayudarán a identificar a quienes queden excluidas. 
Por las evidencias existentes, sabemos que el empoderamiento de las mujeres y niñas puede avanzar más rápido. 
Por ejemplo, cuando las niñas asisten a la escuela secundaria (ODS 4) las probabilidades de que se casen siendo menores son hasta seis veces inferiores. 
Y las mayores tasas de alfabetización entre las adolescentes están asociadas con menores índices de embarazo adolescente y mejor salud (ODS 3). 
De la misma forma, las mujeres son mucho más propensas que los hombres a invertir sus excedentes de ingresos en mejorar la vida de sus hijos. 
Los beneficios de la equidad de género también resultan evidentes cuando las mujeres tienen acceso a servicios financieros básicos, como cuentas de crédito y de ahorro, que les permiten iniciar negocios y ahorrar dinero para los artículos de primera necesidad de su familia. 
Asimismo, reducir la brecha de género en la agricultura podría tener un impacto aún más profundo en las familias y la productividad en el mundo en desarrollo. 
Por ejemplo, hoy en día las mujeres representan casi la mitad de la mano de obra agrícola en el África subsahariana. 
Sin embargo, normalmente trabajan parcelas de tierra más pequeñas y menos productivas que los hombres, y a menudo carecen de acceso a las mejores semillas, fertilizantes, crédito y oportunidades de capacitación. 
Los estudios demuestran que otorgar a las mujeres más poder de decisión sobre los activos productivos tiene el potencial de aumentar los rendimientos agrícolas en más del 20%, lo cual es esencial para “poner fin a la pobreza en todas sus formas y en todas partes” para el año 2030 (ODS 1). 
Cuando eliminamos las barreras que afectan a los más vulnerables de la sociedad, los resultados son transformadores. 
Sin embargo, para lograrlo, los donantes, los socios para el desarrollo, los gobiernos y el sector privado deben invertir en más y mejores datos clasificados por edad y sexo. 
Esto permitirá que los programas se adecúen a las necesidades de las mujeres y niñas de todo el mundo. 
Nuestro reto (y oportunidad) es superar las barreras profundamente arraigadas que impiden el progreso de las mujeres y niñas. 
Los ODS representan un gran paso en esta dirección. 
Pero los objetivos que carecen de estrategias viables solo son buenas intenciones. 
Los ODS proporcionan la hoja de ruta para terminar con la pobreza y crear un mundo mejor, más saludable y más seguro para todos. 
Procurar que contemos con datos de calidad es la mejor manera de garantizar que nadie se quede en el camino. 


¿Mejor comunista que muerto? 
¿El alza inexorable de los costos médicos en todo el mundo algún día planteará un desafío importante para el capitalismo contemporáneo? 
Mi teoría es que, en un futuro no tan distante, el respaldo moral, social y político al capitalismo será puesto a prueba a medida que los supuestos sistemas de salud igualitarios enfrenten costos cada vez más elevados. 
Los crecientes ingresos, el envejecimiento de la población y las nuevas tecnologías para prolongar y mejorar la vida hicieron que los costos de salud subieran el 3,5% más rápido que el ingreso general desde hace muchas décadas a esta parte en Estados Unidos. 
Algunos economistas prominentes proyectan que los gastos en salud, que ya representan el 16% de la economía estadounidense, aumentarán al 30% del PBI para el año 2030, y tal vez se acerquen al 50% más avanzado el siglo. 
Otros países ricos y de ingresos medios, si bien normalmente gastan sólo la mitad que Estados Unidos hoy, no se quedarán muy atrás. 
Los países en Europa y otras partes han resguardado a sus ciudadanos de parte de este aumento montándose sobre los avances tecnológicos de Estados Unidos. 
Sin embargo, terminan enfrentando las mismas presiones de los costos en alza. 
¿El inicio del siglo XXI no marcó, acaso, la muerte de todas las otras ideologías, con la presión del capitalismo salvaje de China sobre formas más moderadas en Europa y otras partes? 
El problema es que las actitudes hacia la atención sanitaria son fundamentalmente diferentes. 
Muchas sociedades consideran que la atención sanitaria es un derecho, no un lujo. 
Cuando los gastos médicos representaban apenas un mínimo porcentaje de los ingresos, como sucedía hace 50 años, un enfoque igualitario hacia la atención sanitaria era una pequeña extravagancia. Los costos directos e indirectos eran relativamente menores y posibles de afrontar. 
Pero a medida que los gastos en salud empezaron a llevarse una tercera parte del ingreso nacional, el socialismo de la atención sanitaria empezó a convertirse, lisa y llanamente, en puro marxismo: a cada uno lo que necesita. 
Hasta el capitalismo autoritario de China algún día sentirá la presión, cuando sus poblaciones rurales, que actualmente tienen un acceso limitado a los médicos o a los hospitales, finalmente estallen de descontento. 
Se suele oír hablar de los crecientes costos de la atención sanitaria en el contexto de las proyecciones presupuestarias del gobierno para el futuro, cuando se calcula que los costos de salud de la tercera edad dominarán el crecimiento en los gastos del gobierno en los próximos años. 
Pero un análisis minucioso de las proyecciones, por caso, de la Oficina de Presupuesto del Congreso de Estados Unidos, demuestra que el envejecimiento de nuestras sociedades es sólo una parte del problema, y no la más grande. 
La verdadera cuestión es si las sociedades están dispuestas a proporcionarle a la gente mayor el mismo acceso a técnicas médicas cada vez más nuevas y mejoradas. 
Un cambio en el horizonte que exacerbará las fricciones actuales es la creciente importancia de la atención sanitaria individualizada. 
Durante gran parte de la historia moderna, las precauciones de salud pública relativamente económicas, como el suministro de agua potable y las vacunaciones de rutina, han sido el factor principal que hizo aumentar la expectativa de vida. 
Las medidas de salud pública han denotado la importancia de la atención individual. 
Sin embargo, hoy, el equilibro está cambiando. Las operaciones de corazón ya son un factor importante en la prolongación de la vida en muchos países ricos. 
Las técnicas sofisticadas de diagnóstico por rayos X como las tomografías computadas hacen posible detectar muchos tipos de cáncer en una etapa tratable. 
Algunos investigadores farmacéuticos predicen que con los continuos avances en la comprensión del genoma humano, los médicos tal vez terminen siendo capaces de predecir enfermedades con 15-20 años de anticipación, y empiecen un tratamiento profiláctico de inmediato. 
(Frente a la predicción de algunos expertos de que los individuos, como rutina, vivirán más allá de los 110-115 años para mediados de siglo, uno podría preguntarse qué efecto tendrá todo esto en otras convenciones sociales como el matrimonio, pero dejaré este pensamiento para otro día). 
Además de reducir la mortalidad, las nuevas técnicas médicas también pueden tener un efecto importante en la calidad de vida. 
En Estados Unidos se practican aproximadamente 250.000 reemplazos de cadera cada año. 
Los pacientes de menos de 60 años se están volviendo más importantes ya que las articulaciones artificiales más modernas demuestran su capacidad para soportar estilos de vida más activos. 
A 6.000 dólares, el costo promedio de un reemplazo de cadera es sólo una milésima parte del costo de lo que supuestamente implicaba implantar un brazo, un ojo y dos piernas biónicos en "El hombre de los seis millones de dólares", en la popular serie televisiva de mediados de los años 70. 
Por supuesto, los pacientes que se someten a un reemplazo de cadera no obtienen una velocidad, una fuerza y una visión sobrehumanas -al menos, no todavía-. 
Si las autoridades del Tour de France creen que tienen serios problemas hoy con los esteroides, esperen a dentro de diez años. 
En principio, un mayor uso de los mecanismos de mercado para distribuir la atención sanitaria puede retardar o incluso revertir temporalmente el aumento de los costos de la atención sanitaria. 
Pero una mejor eficiencia tiene sus límites. 
En definitiva, la evidencia sugiere que, con el tiempo, las sociedades gastan fracciones cada vez más importantes de sus ingresos en salud, a diferencia de los gastos en alimentos, por ejemplo, que decaen a medida que los países se vuelven más ricos. 
Las presiones del gasto, a su vez, conducen a una aceleración de la innovación. Esto aumenta el bienestar general a largo plazo, pero exacerba las desigualdades y las fricciones a corto plazo. 
No me opongo al capitalismo de la atención sanitaria. Lo que hago es advertir que el apoyo se volverá frágil, mucho más que a la globalización hoy, por ejemplo. 
La mayoría de los países dependen demasiado de la autoridad y el control, y ofrecen incentivos excesivamente escasos para que pacientes y proveedores hagan elecciones eficientes. 
De todos modos, todavía está por verse si las presiones de la atención sanitaria en definitiva harán que se revierta la tendencia actual hacia un capitalismo de libre (más libre) mercado, donde una porción muy importante de la economía vire hacia un sistema más socialista. 
Algunas sociedades podrían decidir que es mejor ser comunista que estar muerto. 

Mejor que Basilea 
ROMA – Los Acuerdos de Basilea –diseñados para proteger a los ahorristas y el público en general de las malas prácticas bancarias– exacerbaron el círculo vicioso económico desatado por la crisis financiera de 2008. 
Durante la crisis, a medida que la confianza de las empresas se evaporó, los bancos se vieron forzados a vender activos y a recortar los créditos para cumplir con los requisitos de capital estipulados en los Acuerdos. 
Esta restricción crediticia tuvo como consecuencia una brusca caída en el PBI y el empleo, al tiempo que las fuertes ventas de activos profundizaron el deterioro. 
Un reciente estudio que realizamos con Jacopo Carmassi, Time to Set Banking Regulation Right(Es hora de corregir la normativa bancaria), muestra que al permitir a los grandes bancos internacionales un exceso de apalancamiento y exposición al riesgo –en algunos casos permitiéndoles acumular pasivos totales por hasta 40, o incluso 50 veces su capital accionario– las normas bancarias de Basilea no solo permitieron sino también, irónicamente, intensificaron la crisis. 
Luego de la crisis, los líderes mundiales y los responsables de los bancos centrales revisaron la normativa bancaria, en primer lugar, rectificando las normas de prudencia de Basilea. 
Desafortunadamente, el nuevo Acuerdo III de Basilea y la subsiguiente Directiva de la UE sobre Requisitos de Capital no han logrado corregir las dos principales falencias de las normas internacionales de prudencia –esto es, su dependencia de los modelos de gestión de riesgo de los bancos para el cálculo de los requisitos de capital, y la falta de rendición de cuentas de los supervisores. 
El último ejemplo que destaca esta falencia es Dexia, el grupo bancario belga-francés que quebró en 2011 –inmediatamente después de aprobar con honores las pruebas de solvencia de la Autoridad Bancaria Europea. 
La apabullante opacidad de los índices de solvencia fomentó que los reguladores hicieran la vista gorda a los excesivos riesgos que asumían los bancos. 
El problema es que las normas sobre capital de Basilea –sean de Basilea I, II o III– no sirven para diferenciar a los bancos débiles de los sólidos. 
De hecho, frecuentemente los bancos que quebraron o tuvieron que ser rescatados luego de la crisis financiera de 2008 tenían índices de solvencia más elevados que los de los bancos que soportaron los embates sin asistencia. 
Para agravar el problema, la diversidad en los índices de capital de los bancos también indica una fortísima distorsión en el marco internacional, ya que las condiciones cada vez más competitivas en los mercados financieros han llevado a la discrecionalidad por parte de los distintos países para la aplicación de las reglas. 
Mientras tanto, la opacidad de los indicadores de capital ha imposibilitado imponer disciplina al mercado. 
Por lo tanto, es probable que los grandes bancos continúen con un capital demasiado pequeño y asumiendo riesgos excesivos, aumentando la probabilidad de nuevos brotes de inestabilidad financiera. 
Para superar estas falencias en la normativa bancaria internacional son necesarias tres medidas. 
En primer lugar, los requisitos de capital deben fijarse como una proporción directa entre el capital ordinario y los activos totales, abandonando de esa forma toda referencia a los modelos de gestión de riesgos de los propios bancos. 
El nuevo índice de capital debe ser elevado a entre el 7 y el 10% de los activos totales para disminuir la toma de riesgo por parte de los banqueros y minimizar el impacto económico real del desapalancamiento de gran escala luego de la pérdida de confianza en el sistema bancario. 
En segundo lugar, como base para un nuevo sistema de acciones de supervisión obligatorias, deberían usarse nuevos índices de capital con múltiples umbrales de capital decrecientes, que dispararían acciones correctivas cada vez más invasivas. 
Los supervisores deberían estar obligados a intervenir. 
Podrían argüir que la acción no es necesaria en un caso específico, pero tendrían que hacerlo públicamente, asumiendo así la responsabilidad por su inacción. 
Para erradicar el riesgo moral, el sistema debe contar con un procedimiento para la decisión de cierre los bancos cuando su capital cae por debajo de un umbral mínimo. 
Finalmente, las normas de solvencia deberían estar complementadas por la obligación para los bancos de emitir una cantidad sustancial de deuda no garantizada –del orden del 100% de su capital– convertible en acciones. 
Estas obligaciones deberían estar diseñadas para crear un fuerte incentivo en los gerentes y accionistas de los bancos a ampliar su capital accionario en vez de sufrir la conversión. 
Estas tres medidas, si se aplican a todos los bancos, eliminarían la necesidad de normas especiales que rijan la liquidez o el financiamiento (que continuarían siendo supervisados, pero sin límites obligatorios). 
Tampoco habría necesidad de restricciones especiales sobre las actividades y operaciones bancarias. 
La característica más notable de las deliberaciones de políticas sobre las normas de prudencia bancaria hasta ahora ha sido su delegación en el Comité de Supervisión Bancaria de Basilea y los propios bancos, ambos actores con intereses creados en preservar el sistema actual. 
Los gobiernos y parlamentos tienen la obligación de iniciar una profunda revisión de las normas de Basilea, y exigir revisiones que las alineen con el interés público. 

Apostando la casa 
En la práctica, en todo el planeta los propietarios de viviendas están apostando al precio de las casas. 
Los riesgos que corren en la actualidad suelen ser grandes, debido a las burbujas inmobiliarias en ciudades glamorosas como Londres, París, Madrid, Roma, Estambul, Moscú, Shanghai, Hangzhou, Sydney, Melbourne, Vancouver, Los Ángeles, Las Vegas, Boston, Nueva York, Washington, D.C. y Miami. 
Las burbujas pueden seguir creciendo o pueden estallar, dejando a muchos propietarios endeudados hasta el cuello. 
El riesgo de los precios de las viviendas tras una crisis del mercado inmobiliario es real y sustancial. 
En el último ciclo de descenso de precios, los valores reales de las viviendas (corregidos con la inflación) cayeron en un 46% en Londres entre 1988 y 1995, 41% en Los Ángeles entre 1989 y 1997, 43% en París entre 1991 y 1998, 67% en Moscú entre 1993 y 1997 y 38% en Shangai entre 1995 y1999. 
Todas estas caídas terminaron revirtiéndose y estos mercados han entrado en auge recientemente. 
Pero esto no garantiza que las caídas futuras tengan un desenlace similar; por el contrario, el valor real que tengan mańana nuestras casas es fundamentalmente incierto. 
La mayor parte de los propietarios no apuestan por placer. 
Compran bienes raíces simplemente porque necesitan hacerlo. 
Pero, puesto que no hacen nada para protegerse contra los riesgos de sus propiedades, se convierten en apostadores involuntarios. 
De hecho, en la mayoría de los países, quienes compran viviendas no hacen nada para protegerse (excepto vender sus casas) porque no hay nada que se pueda hacer. 
Recién está comenzando a aparecer un mercado de derivados de bienes raíces que pueda ayudar a contrapesar estos riesgos. 
Si estuvieran bien desarrollados, estos mercados permitirían que los propietarios de viviendas dejaran atrás el hábito de apostar. 
Un mercado de futuros solvente y liquidado en efectivo, basado en un índice de precios de las viviendas de una ciudad, permitiría que los propietarios residentes vendieran en un mercado de futuros para poder protegerse. 
Si los precios de las viviendas caen abruptamente en esa ciudad, la caída del valor de esa propiedad se compensaría con un aumento en el valor del contrato de futuros. 
Así es como funciona la gestión avanzada de riesgos, tal como la conocen los profesionales de los servicios financieros. 
Pero las herramientas necesarias para equilibrar esos riesgos estarían a disposición de todos. 
Hasta ahora, los intentos por crear mercados de derivados de bienes raíces han tenido un éxito limitado. 
En mayo de 2003, Goldman, Sachs & Co. comenzó a ofrecer garantías cubiertas liquidadas en efectivo sobre los precios de las viviendas en el Reino Unido, basadas en el Índice de Precios de Bienes Raíces de Halifax y transadas en la Bolsa de Valores de Londres. 
En octubre de 2004, Hedgestreet.com comenzó a ofrecer “hedgelets” sobre los precios de los bienes raíces en ciudades de EE.UU., es decir, contratos que tienen utilidades si la tasa de aumento de los precios de las viviendas (basada en el Índice de Precios de Bienes Raíces OFHEO) cae dentro de un rango especificado previamente. 
Desde 1990, mi ex alumno Allan Weiss y yo hemos estado promoviendo la creación de mejores instituciones de gestión de riesgos para los bienes raíces. 
En 1999, cofundamos Macro Securities Research, LLC para promover el desarrollo de tales instituciones, trabajando junto con la Bolsa de Valores Estadounidense para crear valores que permitieran a la gente administrar los riesgos de sus propiedades, así como otros tipos de riesgos. 
Serán títulos a largo plazo que rendirán dividendos regulares, como las acciones, y cuyo valor estará referenciado (positiva o negativamente) a un índice de precios de bienes raíces. 
A principios de este mes, la Bolsa Mercantil de Chicago anunció que también trabajará con nosotros para explorar el desarrollo de mercados de futuros en los precios de las viviendas de las áreas metropolitanas de EE.UU. Esperamos facilitar la creación de estos mercados en otros países también. 
Puesto que incluso muchos propietarios acostumbrados a un nivel de sofisticación financiera encontrarán demasiado atemorizante la participación directa en los mercados de derivados, la siguiente etapa en el desarrollo de la gestión de riesgos de bienes raíces será crear productos adecuados para el público. 
Por ejemplo, los mercados de derivados deberían crear un ambiente que estimule a las aseguradoras a ofrecer seguros sobre el capital inmobiliario que protejan a los propietarios no sólo contra el estallido de una burbuja inmobiliaria, sino contra la caída en el valor de mercado de la vivienda. 
Estos seguros serían atractivo para los propietarios si se ofrecieran como un complemento a sus pólizas de seguro actuales. 
Los mercados derivados de bienes raíces también facilitarían la creación de préstamos hipotecarios que ayuden a los propietarios a administrar los riesgos mediante, por ejemplo, la reducción del monto adeudado si cae el valor de una vivienda. 
Estos productos resultarían atractivos para los compradores de viviendas cuando la hipoteca se otorga por primera vez. 
Las compańías de seguros e hipotecarias podrían estar dispuestas a ofrecer estos productos si pudieran equilibrar los riesgos de los precios de las viviendas en los mercados de derivados líquidos. 
La creación de estos productos para el público exigirá tiempo, experimentación y un cierto grado de innovación real. 
Durante la próxima década, podemos esperar que una amplia variedad de compańías de valores, préstamos y seguros entre a formar parte de este mercado. 
A medida que estos productos dirigidos al público vayan tomando forma, generarán una mayor actividad en los mercados de derivados. 
El desarrollo de la nueva industria de la gestión de riesgos hará, poco a poco, que sus componentes se vayan estimulando e impulsando mutuamente. 
Estas tendencias nos dan la esperanza de que los propietarios actuales y futuros podrán prescindir de la agonía de preocuparse de las vicisitudes del mercado inmobiliario. 
Podrán dejar el juego de la especulación inmobiliaria en manos de profesionales y tener seguridad sobre el valor que han acumulado en sus viviendas. 
Esa es una buena noticia, ya que hay una posibilidad bastante fuerte de que veamos grandes caídas en los precios de las viviendas de varias ciudades del mundo en los próximos ańos, y estos descensos causarán grandes y reales preocupaciones a muchos propietarios. 
Pero si continúa el impulso hacia una mejor gestión de los riesgos, será el último ciclo inmobiliario en que los propietarios no tengan las herramientas para ponerse bajo cubierto. 

Apuestas con el dinero de la casa 
Mucha gente se pregunta por qué el dólar no se ha derrumbado todavía. 
¿Tendrán los Estados Unidos que pagar en algún momento la factura de la serie de déficit comerciales en que han incurrido desde hace más de una década? 
Incluyendo el pago de los intereses de los déficit anteriores, la cuenta de 2006 nada más fue de 800 mil millones de dólares –aproximadamente 6.5% del producto nacional bruto de los EU. 
Lo que es todavía más sorprendente es que los créditos a los Estados Unidos absorben actualmente más de dos terceras partes del ahorro excedentario combinado de todos los países superavitarios del mundo, incluyendo a China, Japón, Alemania y los Estados de la OPEP. 
Los extranjeros no están obteniendo grandes ganancias de sus inversiones en los EU. 
Por el contrario, generalmente obtienen mucho menos de lo que reciben los estadounidenses por sus inversiones en el extranjero. 
En una era en la que los precios de las acciones y la vivienda se están disparando, los bancos centrales de Japón y China tienen casi dos billones de dólares en bonos de bajo rendimiento. Una gran parte de ellos son bonos de la tesorería e hipotecas de los Estados Unidos. 
Este enorme subsidio a los contribuyentes estadounidenses es, de muchas formas, el programa de ayuda extranjera más grande del mundo. 
Si la posición competitiva de los Estados Unidos es tan débil, ¿qué magia sostiene al dólar? 
La mayoría de los analistas sobrios han estado previendo una tendencia a la baja constante del dólar frente a las monedas de los socios comerciales de los Estados Unidos, sobre todo en Asia y los mercados emergentes. 
Entonces, ¿por qué no se ha dado todavía un ajuste mayor? 
La primera respuesta, por supuesto, es que el dólar ponderado en función del comercio ha caído –en más del 15% en términos reales desde su máximo a principios de 2002. 
Sin embargo, los déficit comerciales han persistido e incluso han aumentado desde entonces. 
El verdadero motor ha sido doble. 
Ante todo, el gobierno y los consumidores estadounidenses han estado entregados a una borrachera de consumo interminable. Del lado de los consumidores, esto es muy entendible. 
Con un índice de propiedad de vivienda de más del 80%, el auge épico de los precios de los bienes inmuebles de los últimos diez años se ha extendido ampliamente en la clase media estadounidense. 
La posesión de acciones está algo más concentrada, pero muchos estadounidenses de clase media se han beneficiado de todas maneras a través de sus fondos de pensiones. 
En general, después de casi 25 años de una prosperidad extraordinaria, interrumpida por apenas dos ligeras recesiones, la mayoría de los estadounidenses tienen mucha confianza en su situación económica. 
El desempleo se encuentra en un mínimo cíclico y la economía parece ser menos volátil que nunca en la historia moderna. 
Así, no es sorprendente que el consumo privado siga manteniéndose aun cuando el crecimiento económico de los EU haya disminuido su velocidad. 
La gente ha disfrutado unas ganancias de capital tan grandes durante la última década que la mayoría se siente como apostadores en una larga racha de triunfos. 
A estas alturas, se ven a sí mismos jugando con el dinero de la casa (o de su casa). 
Es menos fácil racionalizar por qué el gobierno de los EU sigue incurriendo en déficit presupuestales a pesar del auge cíclico. 
Cuando un gobierno fiscalmente responsable inicia una guerra, normalmente recorta otros gastos internos y aumenta los impuestos. 
La administración Bush hizo lo contrario. 
Puede no ser lo mejor económicamente, pero la estrategia resultó ser efectiva políticamente, durante un tiempo. 
Desgraciadamente, es poco probable que la nueva mayoría demócrata en el congreso vaya a hacer mucho al respecto. 
Por supuesto, para que la economía estadounidense pueda sostener esos déficit con el mundo, es necesario que otros países estén dispuestos a generar una oferta de ahorro que los equilibre. 
Ben Bernanke, el presidente de la Reserva Federal de los Estados Unidos, achacó todo el déficit en cuenta corriente de los EU a “una sobrecarga global de ahorro”. 
Pero sería más exacto decir que hay una falta global de inversión: hay una tendencia a la baja en las inversiones a pesar de la tendencia a la alza del crecimiento global. 
Esta falta de inversión se debe a muchos factores, pero tal vez el principal sea que hay obstáculos institucionales sustanciales a la inversión de mediano plazo en muchos países en desarrollo, donde las ganancias a largo plazo parecen ser, por mucho, las más elevadas. 
El resultado neto es que el dinero se sitúa temporalmente en inversiones de bajo rendimiento en los EU, aunque ésta no puede ser la tendencia a largo plazo. 
¿Cuál es, pues, el futuro del dólar? 
Mientras persista el statu quo, con un firme crecimiento global y una estabilidad macroeconómica impresionante, los EU podrán seguir endeudándose e incurriendo en déficit comerciales sin consecuencias inmediatas. 
Con el tiempo el dólar seguirá cayendo, pero quizá no más de un par de puntos porcentuales al año. 
Sin embargo, no es difícil imaginar situaciones en las que el dólar se derrumbe. 
El terrorismo nuclear, una reducción del ritmo de la actividad económica en China o un aumento abrupto de la violencia en el Medio Oriente podrían reventar la actual dinámica económica. 
En principio, también se puede pensar en situaciones donde el dólar se dispare, pero en general son menos probables. 
En resumen, el hecho de que la balanza comercial de los EU haya desafiado a la gravedad durante tantos años ha hecho posible que el dólar lo haga también. 
Pero algún día los EU bien podrían tener que pagar la factura de sus costumbres derrochadoras. 
Cuando ese día llegue, más les vale a los estadounidense que sus acreedores estén tan dispuestos a recibir dólares como lo están ahora. 

Entre la Pax Americana y la Pax Africana 
La guerra y la paz existen en Africa por razones que no siempre son propias del continente. 
Los conflictos en otros lugares del mundo frecuentemente tienen enormes repercusiones en Africa. 
En noviembre de 2002, en el atentado terrorista en contra del Paradise, un hotel israelí en Mombasa, mi ciudad natal, murieron cuatro veces más kenianos que israelíes. 
¿Acaso fue este simplemente otro momento de convergencia sangrienta entre la política del Medio Oriente y la política del Islam en Africa? 
Aquí debemos hacer una distinción entre el terrorismo nacional y el internacional. 
Gran parte del terrorismo en Africa durante la segunda mitad del siglo XX se dirigió en contra de las potencias coloniales y de los regímenes minoritarios europeos que fueron su legado. 
Kenia, por ejemplo, ganó su independencia gracias en parte a una guerra de liberación anticolonialista en la que tanto las fuerzas coloniales británicas como el movimiento Mau Mau recurrieron al terrorismo. 
En retrospectiva, el terrorismo "nacional" en Africa fue una forma de hacer la guerra que debe juzgarse dentro de su contexto político y moral, y por sus resultados finales. 
La guerra Mau Mau de Kenya llevó a la independencia en 1963; la revolución argelina liberó ese país en 1962; las guerras anticolonialistas en Angloa, Mozambique y Guinea-Bissau destruyeron el imperio portugués en 1974; la lucha anti UDI en Rodesia (Zimbabwe) acabó con el gobierno de los blancos; y la lucha en contra del apartheid en Sudáfrica finalmente triunfó ante ese orden racial. 
A diferencia de la guerrilla antieuropea y el terrorismo anticolonialista en Africa, el terrorismo antiestadounidense y antizionista en el Medio Oriente no ha llevado a ninguna parte. 
Sin embargo, Africa se ha visto envuelta con frecuencia en su brutalidad. 
Con el fin de matar a doce estadounidenses en un atentado contra la embajada de los EU en agosto de 1998, terroristas del Medio Oriente asesinaron a unos doscientos kenianos en Nairobi. 
Mucho más tanzaneses que estadounidenses resultaron muertos o heridos cuando la embajada de los EU en Dar es Salaam fue atacada al mismo tiempo. 
Sudán cargó con el mayor peso de las represalias de Washington cuando el presidente Bill Clinton ordenó el bombardeo de un laboratorio farmacéutico aparentemente inofensivo cerca de Jartum como respuesta a un atentado terrorista patrocinado por Osama bin Laden. 
En efecto, la violencia entre Eu y el Medio Oriente se ha estado derramando sobre Africa desde hace décadas. 
Antes de Clinton, el presidente Ronald Reagan ordenó el bombardeo de Trípoli y Bengazi en Libia en 1986 como represalia por el bombazo en una discoteca alemana en el que varios estadounidenses murieron. 
De la misma forma, muchos africanos murieron en el World Trade Center el 11 de septiembre de 2001: buhoneros senegaleses, inversionistas nigerianos, choferes etiopes o eritreos, estudiantes ganeses, turistas egipcios y sudafricanos y otros. 
A la larga, las fuerzas de seguridad en todo el continente abrieron sus puertas al Buró Federal de Investigaciones (FBI) y a la Agencia Central de Inteligencia (CIA). 
En ese momento, la Pax Americana llegó a Africa y formó una alianza con los gobiernos y los pueblos que se han esforzado tanto tiempo por establecer una Pax Africana . 
Supuestamente el FBI llegó a Tanzania con los nombres de 60 musulmanes seleccionados para ser interrogados. 
Las autoridades de Kenya, ansiosas por complacer a los EU, estuvieron tentadas a entregar a ciudadanos kenianos sin que se necesitara presionarlas gran cosa. 
Los atentados terroristas en contra de Nueva York y Washington de septiembre de 2001 y sus secuelas pueden exacerbar las tensiones no sólo entre las escuelas de pensamiento pro y antioccidentales en Africa, sino también entre cristianos y musulmanes. 
Una manifestación organizada por musulmanes nigerianos en Kano en contra de la guerra de los EU en Afganistán provocó que los cristianos les lanzaran piedras y pronto había motines callejeros para quemar mezquitas. 
Además, probablemente los esfuerzos de los EU para unir a los gobiernos africanos en contra del terrorismo sólo consigan reforzar el autoritarismo. 
La presión sobre los gobiernos africanos para adoptar leyes en contra del terrorismo podría plantear nuevas amenazas a las libertades civiles justo en el momento en el que la democratización está tomando impulso. 
Al parecer, la guerra contra el terrorismo podría hacer que a los dictadores de Africa les resulte más fácil justificar la continuación de la tiranía. 
Debido a que la ciudad de Mombasa, con mil años de antigüedad, tiene una excelente bahía natural ha sido objeto de guerras constantes, protagonizadas por árabes, portugueses, zanzibaríes, los Mazrui, los ingleses y otros. Hubo un tiempo en el que se le conoció como "Mvita", la Isla de la Guerra. 
Incluso hasta nuestros días, el dialecto swahili de Mombasa se conoce como Ki-mvita, y su gente acuñó el proverbio "Ndovu wawili wakipigana, ziumiazo na nyasi" (cuando dos elefantes pelean, quien sufre es el pasto). 
Desde el atentado en contra del hotel Paradise, Mombasa no ha regresado a su vieja identidad de Mvita, la Isla de la Guerra, porque sólo existe un elefante, los EU, con su protegido, Israel. 
Pero aun cuando un solo elefante baila la danza de la guerra, el pasto siente el dolor. 
Las angustias de Mombasa, tanto económicas como en términos de seguridad, pueden apenas estar comenzando. 
Se necesitan acciones rápidas para restituir el sentido de dignidad de los kenianos musulmanes y de la costa antes de que el Islam keniano se radicalice en una Intifada Negra. 
Se necesitan acciones aún más urgentes para resolver el conflicto palestino-israelí, tanto por sí mismo, como porque sus repercusiones desestabilizan otras regiones del mundo. 
Pero, ¿ayudarán los recursos estadounidenses a reforzar la Pax Africana , o el poder de los EU simplemente la convertirá en sirviente de la Pax Americana ? 
¿Cómo podemos evitar la americanización de la Pax Africana ? 
Una solución es que los Estados africanos desarrollen una posición común y reglas compartidas para la participación en la guerra contra el terrorismo. 
Idealmente, los EU deberían tratar con una Organización del Tratado del Atlántico Sur, consistente en Estados africanos aliados contra el terrorismo, en lugar de celebrar arreglos bilaterales con los países africanos. 
Sobre todo, si buscamos que Africa salga del fuego cruzado del terrorismo internacional, la tendencia de establecer bases militares de los EU en el continente debe terminar. 

Atención con el proteccionismo hacia la inversión extranjera directa 
NUEVA YORK – Durante sus reuniones más recientes, el G-8 adoptó una postura contundente en contra de las medidas proteccionistas en el sector de la inversión extranjera directa (IED), haciéndose eco de los pedidos de una moratoria para este tipo de medidas pronunciados anteriormente por el G-20. 
Ambos tenían razón de hacerlo. 
Según la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, sólo el 6% de todos los cambios en las regulaciones nacionales de IED en todo el mundo entre 1992 y 2002 apuntaban a que el clima de inversión fuera menos acogedor. 
Esa cifra se duplicó al 12% de todos los cambios regulatorios de 2003-2004 y casi se volvió a duplicar, al 21% de todos los cambios regulatorios de la IED, en 2005-2007. 
En América Latina, por ejemplo, alrededor del 60% de todos los cambios regulatorios de IED fueron desfavorables a los inversores extranjeros. 
En términos generales, los países que habían implementado al menos un cambio regulatorio que hiciera que el marco de inversión fuera menos acogedor en 2006-2007 representaban aproximadamente el 40% de los influjos mundiales de IED durante ese período -una cifra llamativa que demuestra que algo muy sospechoso está en marcha-. 
Y estos datos se refieren a cambios formales en leyes y regulaciones; no hay datos disponibles respecto de hasta qué punto se implementan leyes y regulaciones inalteradas de una manera más restrictiva, incrementando las barreras informales al ingreso y operaciones de firmas extranjeras. 
Por supuesto, no todas las medidas que redundan en un clima menos acogedor para la inversión extranjera directa son proteccionistas. 
Básicamente, existen dos situaciones que deberían calificar. 
En el caso de la IED hacia adentro, el proteccionismo implica nuevas medidas oficiales que se utilizan para impedir o desalentar que los inversores lleguen a un país receptor o se queden en él. 
En el caso de la IED hacia afuera, el proteccionismo implica medidas que exigen que las compañías domésticas repatríen activos u operaciones al país de origen, o que desalienten ciertos tipos de nuevas inversiones en el exterior. 
Pero la definición de proteccionismo hacia la IED puede tornarse más complicada, porque las medidas adoptadas en el interés de objetivos legítimos de políticas públicas -por ejemplo, proteger la seguridad nacional o aumentar el aporte de la IED a la economía del país receptor- no son necesariamente instancias de ello, incluso si hacen que el clima para la inversión extranjera sea menos hospitalario. 
No obstante, aún con esta advertencia, ha habido un aumento del proteccionismo hacia la IED previo a la crisis financiera y recesión actuales. 
Esto sugiere que ya está en proceso una reevaluación de los costos y beneficios de la IED, encabezada, curiosamente, por los países desarrollados, que en el pasado habían defendido la liberalización de las condiciones de ingreso y de operación para los inversores extranjeros y su protección según el derecho internacional. 
Para algunos países, como Estados Unidos, esta reevaluación se basa en cuestiones de seguridad nacional (en gran parte sin definir) que surgieron tras los atentados terroristas del 11 de septiembre de 2001. 
Pero también parece haber una cierta reacción contra los "nuevos chicos de la cuadra"; vale decir, las empresas multinacionales provenientes de mercados emergentes, especialmente cuando éstas son propiedad del estado e intentan ingresar al mercado norteamericano a través de fusiones y adquisiciones. 
De ahí el fortalecimiento del mecanismo de supervisión activo del Comité sobre Inversión Extranjera en Estados Unidos. 
En el caso de algunos otros países desarrollados (por ejemplo, Canadá, Francia, Alemania), las cuestiones de seguridad nacional se extienden a consideraciones económicas y a la protección de las "empresas nacionales". 
En estos países, también, se han fortalecido los mecanismos de supervisión, mientras que China y Rusia, así como otros mercados emergentes, están haciendo lo mismo. 
En algunos de estos casos, bien pueden existir objetivos legítimos de políticas públicas. 
Pero la línea divisoria entre esos objetivos y el proteccionismo puede ser muy delgada. 
La crisis financiera y la recesión pueden apagar el ascenso del proteccionismo hacia la IED, ya que los países buscan capital para apuntalar a las empresas locales e incrementar la inversión para ayudarlas a promover la recuperación económica. 
Pero la crisis global también puede acentuar el proteccionismo, especialmente si los impulsos nacionalistas cobran fuerza, quizás estimulados por ventas a precios muy bajos de activos domésticos (como vimos durante la crisis financiera asiática). 
El resultado final es que el clima de inversión para los inversores extranjeros directos se está tornando menos acogedor. Si bien esta no es la estrategia dominante hacia la IED, necesitamos estar atentos para que esto no ocurra. 
Lo que sería útil en este sentido es un Observatorio del Proteccionismo hacia la IED que sea objetivo y monitoree las medidas proteccionistas frente a la IED y nombre y haga sentir vergüenza a los países que las adoptan. 


Cuidado con los leones heridos 
CAMBRIDGE – Los dirigentes del G-20 que se burlan de la propuesta de los Estados Unidos de poner límites numéricos a las balanzas comerciales deberían saber que están jugando con fuego. 
Más que una exigencia, los Estados Unidos están expresando una súplica de ayuda. 
Según un reciente informe conjunto del Fondo Monetario Internacional y la Organización Internacional del Trabajo, el 25 por ciento del aumento del desempleo desde 2007, que asciende a 30 millones de personas a escala mundial, se ha producido en los EE.UU. Si persiste esa situación, como llevo mucho tiempo advirtiendo que podría ocurrir, pondrá los cimientos para unas enormes fricciones comerciales mundiales. 
La irritación de los votantes expresada en las elecciones de mitad de período de los EE.UU. podría resultar ser sólo la punta del iceberg. 
Unas medidas comerciales proteccionistas –tal vez en forma de un riguroso arancel aduanero en los EE.UU.– a las importaciones chinas, serían profundamente destructivas, aun cuando no se adoptaran las inevitables medidas de represalia, pero que nadie se engañe: el terreno para la economía populista está volviéndose cada día más fértil. 
El nuevo Congreso de los EE.UU. está buscando chivos expiatorios para el atolladero económico del país y, con un Presidente que a veces ha puesto en entredicho claramente una rígida adhesión ideológica al libre comercio, todo es posible, en particular en el período anterior a las elecciones presidenciales de 2012. 
Si estallan las fricciones comerciales, las autoridades podrían recordar las “guerras de divisas” actuales como una escaramuza menor en una batalla mucho mayor. 
A la luz de las actuales dificultades de los Estados Unidos, se debe considerar un gesto constructivo su nueva propuesta para abordar el perenne problema de los desequilibrios mundiales. 
En lugar de insistir sin cesar en la vinculación de la divisa de China, que es sólo una pequeña parte del problema, los EE.UU. han pedido ayuda donde importa: en su raíz. 
Es cierto que los desequilibrios comerciales actuales son en parte una manifestación de más amplias tendencias económicas a largo plazo, como, por ejemplo, el envejecimiento de la población de Alemania, la deficiente red de seguridad social de China y las preocupaciones legítimas en Oriente Medio por la posible pérdida de ingresos procedentes del petróleo y, desde luego, a los países les resultaría difícil en la práctica poner un tope a sus superávits comerciales: sencillamente, hay demasiadas incertidumbres macroeconómicas y de medición. 
Además, resulta difícil ver como podría nadie –incluido el FMI, como prevén las propuestas de los EE.UU.– imponer el cumplimiento de los límites de los superávits comerciales. 
El Fondo tiene poca capacidad de influencia en los países grandes, que se encuentran en el centro del problema. 
Aun así, aun cuando otros dirigentes mundiales concluyan que no pueden apoyar metas numéricas, deben reconocer las dificultades que están arrostrando los EE.UU. en nombre del libre comercio. 
Deben buscar de algún modo formas de ayudar los a aumentar sus exportaciones. 
Por fortuna, los mercados en ascenso tienen mucho margen para actuar. 
La India, el Brasil y China, por ejemplo, siguen aprovechándose de las normas de la Organización Mundial del Comercio que permiten largos períodos para la apertura progresiva de sus mercados internos a las importaciones de los países desarrollados, mientras que sus exportadores disfrutan de un acceso completo a los mercados de los países ricos. 
El escaso respeto de los derechos de propiedad intelectual exacerba el problema considerablemente, lo que obstaculiza las exportaciones de programas informáticos y de entretenimiento de los EE.UU. 
Un esfuerzo decidido para aumentar las importaciones de los EE.UU. (y de Europa) por parte de los países con mercados emergentes que tienen superávits exteriores contribuiría mucho más a abordar los desequilibrios comerciales mundiales a largo plazo que las modificaciones de los tipos de cambio o las políticas fiscales. 
Los mercados en ascenso han llegado a ser, sencillamente, demasiado importantes para que se les permita funcionar con su sus propias normas comerciales. 
Sus dirigentes deben hacer algo más para abordar los intereses nacionales atrincherados y fomentar la competencia extranjera. 
Alemania podría aducir con razón que ha adoptado una actitud relativamente propia del laissez-faire en materia de comercio y que no debe ser castigada, pese a sus superávits crónicos. 
Al fin y al cabo, se ha mantenido cruzada de brazos, mientras el euro experimentaba una gran subida recientemente. 
No obstante, Alemania se ha beneficiado en gran medida del libre comercio mundial y no carece precisamente de instrumentos y medios para reducir sus superávits: por ejemplo, presionando para desreglamentar sus mercados, enormemente rígidos, de productos. 
En vista de sus recientes dificultades económicas, resulta notable que hasta ahora los EE.UU. se hayan mantenido firmes en su apoyo al libre comercio. 
Aun en los casos en que su retórica ha enviado mensajes mixtos, sus políticas han sido claramente liberales. 
Pensemos en las inacabables negociaciones EE.UU.-Colombia sobre libre comercio. 
Aunque nunca nos enteraríamos al escuchar el debate en el Congreso, el efecto principal de un acuerdo sería el de reducir los obstáculos colombianos a los productos de los EE.UU. y no viceversa. 
Los productos colombianos ya disfrutan de una entrada prácticamente libre en el mercado de los EE.UU., mientras que los consumidores colombianos se beneficiarían enormemente, si su país correspondiera con la apertura de sus mercados a los productos y los servicios de los EE.UU. No ha sido así: se trata de uno de los incontables ejemplos de obstáculos que afrontan las empresas de los EE.UU. en todo el mundo. 
Se deberían limitar todos ellos. 
Puede que a la hegemonía americana en la economía mundial no le queden ya demasiados decenios. 
China, la India, el Brasil y otros mercados en ascenso siguen subiendo. 
¿Se hará la transición sin contratiempos y propiciará una economía mundial a un tiempo más equitativa y más próspera? 
Por mucho que abriguemos esa esperanza, el estancamiento que padecen actualmente los EE.UU. podría resultar ser un problema para el resto del mundo. 
El desempleo en los EE.UU. es elevado, mientras que las políticas fiscal y monetaria han llegado a sus límites. 
Las exportaciones son la mejor salida, pero los EE.UU. necesitan ayuda. 
De lo contrario, las fricciones latentes podrían provocar de repente una inversión profunda de la mundialización. 
No sería la primera vez. 

Después de Ben Laden 
NUEVA YORK – La muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos constituye una importante victoria contra el terrorismo mundial, pero es un hito, no un punto de inflexión, en la que sigue siendo una lucha permanente y sin un fin previsible. 
La importancia de lo logrado se debe en parte al relieve simbólico de Ben Laden. 
Ha sido un icono, que representaba la capacidad de golpear con éxito contra los Estados Unidos y Occidente. 
Ahora dicho icono ha quedado destruido. 
Otra consecuencia positiva es el efecto demostrado de las operaciones contraterroristas llevadas a cabo por soldados de los EE.UU. A consecuencia de ello, algunos terroristas –es de esperar– decidirán pasar a ser ex terroristas... y algunos jóvenes radicales podrían ahora pensárselo dos veces antes de decidir meterse a terroristas, para empezar. 
Pero toda celebración debe ir atemperada por ciertas realidades. 
Con todo lo satisfactoria que es la desaparición de Ben Laden, no se debe equipararla con el fin de la amenaza terrorista. 
El terrorismo es un fenómeno descentralizado: en su financiación, planificación y ejecución. 
Acabando con Ben Laden no se pone fin a la amenaza terrorista. 
Hay sucesores, comenzando por Ayman Al Zawahiri, en Al Qaeda, además de en los grupos autónomos que actúan en el Yemen, Somalia y otros países. 
De modo que el terrorismo continuará. 
De hecho, podría incluso volverse algo peor a corto plazo, pues no faltarán, seguro, quienes quieran demostrar que aún pueden golpear a Occidente. 
El mejor paralelismo que se me ocurre a la hora de entender el terrorismo y cómo tratarlo es el de la enfermedad. 
Hay medidas que se pueden y se deben adoptar para atacar o neutralizar ciertos tipos de virus o bacterias, reducir la vulnerabilidad a la infección y las consecuencias de la infección, si, pese a todos nuestros esfuerzos, caemos enfermos. 
La enfermedad no es algo que se pueda eliminar, pero con frecuencia se puede dominar. 
Hay paralelismos evidentes con el terrorismo. 
Como hemos visto recientemente, se puede atacar y detener a los terroristas antes de que puedan hacer daño, se puede defender a las personas y a los países y las sociedades pueden adoptar medidas para reforzar su resistencia, cuando sean atacadas con éxito, como a veces ocurrirá inevitablemente. 
Esos elementos de una estrategia contraterrorista amplia pueden reducir la amenaza hasta niveles al menos tolerables. 
Pero, a la hora de proteger vidas inocentes, no basta con que sea tolerable. 
Queremos hacer algo mejor. 
Se debe buscar la respuesta en el ámbito de la prevención. 
Se debe hacer más para interrumpir el reclutamiento de terroristas, con lo que se reducirá la amenaza antes de que se materialice. 
En la actualidad, la mayoría de los terroristas son varones jóvenes y, aunque una mayoría abrumadora de los musulmanes del mundo no son terroristas, muchos de los terroristas del mundo son musulmanes. 
A ese respecto, ayudaría enormemente que los dirigentes políticos árabes y musulmanes se pronunciaran en público contra el asesinato intencionado de hombres, mujeres y niños por cualquier persona o grupo con fines políticos. 
A ese respecto, también corresponde un papel decisivo a los dirigentes religiosos, los educadores y los padres. 
Se debe despojar al terrorismo de cualquier aparente legitimidad que pueda tener. 
Una posible novedad positiva a ese respecto se debe a los cambios políticos que estamos viendo en muchas partes de Oriente Medio. 
Existe una posibilidad mayor que antes de que los jóvenes lleguen a estar más integrados en sus sociedades (y a ser menos receptivos a la llamada del extremismo), si disponen de mayores oportunidades políticas y económicas. 
Lo más probable es que el Pakistán resulte decisivo para determinar la futura prevalencia del terrorismo. 
Lamentablemente, mientras que alberga a algunos de los terroristas más peligrosos del mundo, está claro que dista de colaborar plenamente en la lucha contra él. 
Algunos sectores del Gobierno pakistaní simpatizan con el terrorismo y no están dispuestos a actuar contra él; otros simplemente carecen de la capacidad para actuar contra él eficazmente. 
Resulta mucho más fácil obtener la capacidad que la voluntad. 
El mundo exterior puede y debe contribuir a prestar asistencia para ayudar al Pakistán a adquirir la fuerza y las aptitudes necesarias a fin de afrontar a los terroristas de la actualidad. 
Pero, por mucha que sea la asistencia exterior, no puede compensar una falta de motivación y compromiso. 
Los dirigentes pakistaníes deben optar de una vez por todas. 
No basta con ser un socio limitado en la lucha contra el terror; el Pakistán debe pasar a ser un colaborador pleno. 
Habrá pakistaníes que protesten contra la reciente actuación militar americana, sosteniendo que ha violado la soberanía del Pakistán, pero la soberanía no es absoluta; entraña obligaciones, además de derechos. 
Los pakistaníes deben entender que, si no cumplen con su obligación de velar por que no se utilice su territorio como refugio de terroristas, sacrificarán algunos de dichos derechos. 
Si no cambia la situación, el tipo de operación militar independiente llevada a cabo por soldados de los EE.UU. pasará a ser menos la excepción que la regla. 
Ése no es un resultado en modo alguno tan deseable como el de que el Pakistán se una a lo que debe ser un empeño internacional común. 
Lo que está en juego no es sólo la asistencia, sino también el futuro del Pakistán, pues, a falta de un compromiso auténtico con el contraterrorismo, sólo es cuestión de tiempo que el país caiga víctima de la infección que se niega a tratar. 

Después de Fukushima 
VIENA – La energía nuclear se ha vueltoamp#160; más segura desde que se produjo el devastador accidente hace un año en Fukushima, Japón. 
Será todavía más segura en los próximos años siempre y cuando los gobiernos, los operadores de las instalaciones nucleares y los reguladores no bajen la guardia. 
El accidente de Fukushima lo originó un terremoto y un tsunami de una severidad sin precedentes. 
No obstante, como lo han reconocido las autoridades japonesas, los errores humanos y de organización también tuvieron un impacto importante. 
Por ejemplo, las autoridades encargadas de la regulación nuclear de Japón no eran lo suficientemente independientes, y la supervisión del operador de las instalaciones nucleares, TEPCO, era deficiente. 
En el lugar, en Fukushima, el suministro de energía de reserva, que es esencial para mantener las funciones de seguridad vitales como el enfriamiento de los reactores y las barras de combustible gastado, no estaba adecuadamente protegido. 
La capacitación para responder a accidentes graves era inadecuada. 
En el sitio y a nivel nacional, hacía falta la capacidad integrada de respuesta a emergencias. 
Los errores humanos y de organización no son únicos en Japón. 
Fukushima fue una alerta para todos los países que usan energía nuclear. 
Provocó un examen de conciencia y el reconocimiento de que en ningún lado se puede dar por garantizada la seguridad. 
Ya se han identificado las principales del accidente. 
En efecto, los gobiernos, reguladores y operadores de las instalaciones nucleares en todo el mundo han empezado a aprender las lecciones correctas. 
Se ha puesto en marcha un plan decisivo de acción de seguridad nuclear internacional. 
Como resultado, se ha reducido la probabilidad de otro desastre de la escala del de Fukushima. 
¿Qué es lo que ha cambiado exactamente? 
Tal vez lo más importante es que se han revisado radicalmente los supuestos de peor escenario de los planes de seguridad. 
En Fukushima los reactores resistieron un terremoto de una magnitud de 9 grados –una fuerza mucho mayor de la que podían resistir de acuerdo a su diseño. 
Sin embargo, las instalaciones no estaban hechas para soportar las olas de tsunami de 14 metros de alto que arrasaron con el dique en menos de una hora. 
Después de Fukushima se han fortalecido en todas las instalaciones nucleares del mundo las defensas en contra de múltiples desastres naturales severos, incluidos los terremotos y los tsunamis. 
Se están tomando medidas para mejorar la capacidad de respuesta en caso de cortes de energía prolongados, proteger las fuentes de energía de reserva y garantizar la disponibilidad de agua para enfriamiento incluso en condiciones de catástrofe graves. 
Los estándares de seguridad nuclear mundial se están revisando. 
Se trabaja en la mejora de la disposición para emergencias nacionales e internacionales. 
Se está supervisando más rigurosamente a los operadores de las instalaciones y los reguladores nacionales. 
Los países permiten que en sus instalaciones haya más revisiones exhaustivas internacionales de seguridad. 
A pesar del accidente, parece que el uso de energía nuclear en el mundo va aumentar progresivamente en los próximos veinte años, aunque a una tasa más lenta de lo que se había previsto. 
Las razones de dicha decisión no han cambiado: hay una creciente demanda de energía, aunado a preocupaciones por el cambio climático, volatilidad de los precios de los combustibles fósiles, y la garantía de los suministros de energía. 
Será difícil para todos lograr los dos objetivos de asegurar el suministro de energía sostenible y de reducir los gases de efecto invernadero a menos que la energía nuclear siga siendo una parte importante de la combinación de energía global. 
La Agencia Internacional de la Energía Atómica prevé que se sumen para 2030 al menos 90 reactores nucleares más a los 437 que operan actualmente en todo el mundo. 
Aunque algunos países abandonaron o limitaron sus programas de energía nuclear después de Fukushima, los principales consumidores de energía nuclear, como China, India y Rusia, van a continuar con ambiciosos planes de expansión. 
Muchos otros países, sobre todo en el mundo en desarrollo, están considerando introducir energía nuclear. 
La seguridad nuclear es de máxima importancia para los consumidores establecidos y nuevos. 
Es un asunto de interés para los países que han decidido eliminar gradualmente la energía nuclear porque sus instalaciones seguirán operando durante décadas y tendrán que desmantelarlas y almacenar los desechos nucleares de forma segura. 
También es del interés de los países que se oponen firmemente a la energía nuclear, puesto que muchos de ellos tienen vecinos con instalaciones de energía nuclear. 
Los países que están planificando nuevos programas de energía nuclear tienen que reconocer que el logro de sus objetivos es una tarea de largo plazo que plantea desafíos. 
Necesitan invertir mucho dinero y tiempo en la capacitación de científicos e ingenieros, en el establecimiento de reguladores verdaderamente independientes con suficiente financiamiento, y en desarrollar la infraestructura técnica necesaria. 
Algunos países siguen teniendo deficiencias en este aspecto. 
No obstante, contrario a la creencia popular, la energía nuclear tiene en general un buen historial de seguridad. 
En comparación con los reactores como los de la generación de los de Fukushima, los nuevos reactores que ahora se construyen incorporan sustancialmente características de seguridad avanzadas, tanto activas como pasivas. 
Sin embargo, a fin de recuperar y mantener la confianza del público, los gobiernos, los reguladores y los operadores tienen que actuar con transparencia sobre los beneficios y riesgos de la energía nuclear –y ser honestos cuando las cosas salen mal. 
El hecho de que un accidente como el de Fukushima se haya podido producir en Japón, uno de los países más industrializados adelantados del mundo, es un recordatorio de que con la seguridad nuclear nada está garantizado. 
La complacencia puede ser mortal. Las mejoras de seguridad de los últimos doce meses solo deben ser el comienzo. 
No debemos permitir que se vuelvan a adoptar las actitudes de aquí no pasa nada a medida que Fukushima vaya cayendo en el olvido. 

Más allá de la pandemia 
NUEVA YORK -- La Organización Mundial de la Salud acaba de declarar oficialmente que el virus de la gripe H1N1 constituye una pandemia mundial. 
Los gobiernos, las organizaciones internacionales y las personas de todo el mundo están centrados correctamente en luchar contra ella. 
La velocidad con la que el virus H1N1 se ha extendido a casi todos los continentes pone de relieve nuestra interdependencia mutua. 
En la actualidad, las repercusiones de la enfermedad en un país acaban sintiéndose en todos. 
Así, pues, cualquier reacción eficaz debe estar basada en el sentido de la solidaridad mundial y en el interés propio, en el mejor sentido del término. 
Debemos reconocer una vez más que a este respecto todos vamos montados en el mismo tren. 
Cuando una nueva enfermedad recorre el mundo, el acceso a las vacunas y los medicamentos antivirales no puede estar limitado a quienes puedan pagarlos. 
Las naciones ricas no pueden abrigar la esperanza de conservar la salud, si las naciones pobres la pierden. 
Se deben compartir transparente y rápidamente las muestras de virus y la información sobre ellos. 
Los gobiernos y las empresas farmacéuticas más importantes deben velar por que las naciones más pobres reciban los suministros médicos que necesitan. 
Sin embargo, al tiempo que afrontamos la amenaza actual, debemos pensar en el futuro. 
Más allá de esta pandemia, casi seguro que acecha otra más adelante... y potencialmente más grave. 
Al movilizarnos para afrontar las demás amenazas a la salud que afligen a las poblaciones del mundo y en particular a las más pobres, deben guiarnos los mismos principios de solidaridad. 
En todo el mundo, una mujer muere cada minuto al dar a luz. 
Más de mil millones de personas siguen padeciendo enfermedades tropicales desatendidas... con frecuencia fáciles de prevenir y de combatir. 
Así como en otro momento eliminamos la viruela, así también podemos eliminar otras. 
También conviene recordar que el 60 por ciento de la población mundial muere de enfermedades no transmisibles, como, por ejemplo, el cáncer y la cardiopatía. 
Ésa es la razón por la que, al hablar del desarrollo y la estabilidad de las naciones, hacemos tanto hincapié en la salud, en particular la de los más vulnerables y por lo que, en una época de múltiples crisis, esta semana abordaremos en Nueva York la cuestión de la salud. 
Seguir invirtiendo en la salud mundial tiene sentido tanto desde el punto de vista de las vidas salvadas como de los dólares ahorrados. 
Las personas sanas son más productivas. 
Faltan menos días al trabajo, viven más años, asisten a la escuela durante más años y suelen tener menos hijos y más prósperos, porque invierten más en los que tienen. 
Los estudios hechos al respecto han mostrado que las inversiones en atención de salud pueden dar un rendimiento seis veces mayor. 
Por ofrecer un solo ejemplo: se ha calculado que las repercusiones mundiales de las muertes de madres y niños recién nacidos ascienden a unos 15.000 millones de dólares al año en pérdida de productividad. 
Y, sin embargo, en tiempos de vacas flacas el gasto en salud es con frecuencia uno de los primeros que se reducen. 
Durante las recesiones pasadas, en particular en las economías en desarrollo, la mejor atención ha solido ir dedicada a los adinerados; con demasiada frecuencia se ha dejado a los pobres que se valgan por sí mismos, pero la salud económica y social de cualquier sociedad depende de la salud física de todos sus miembros. 
Cuando los gobiernos recortan el gasto en atención primaria de salud para sus ciudadanos más pobres, la sociedad entera paga en última instancia un alto precio. 
En la actualidad grandes regiones de África, América Latina y Asia siguen sin haberse recuperado de los errores cometidos durante contracciones económicas anteriores. 
Nada es más importante que invertir en salud materna. 
En los países más pobres en particular, las mujeres constituyen el tejido de la sociedad. 
Ellas son, de forma desproporcionada, las que cultivan la tierra, transportan el agua, crían y educan a los hijos y cuidan de los enfermos. 
Así, pues, la inversión en salud materna debe ser una de las máximas prioridades. 
Sin embargo, de todos los objetivos de desarrollo del milenio, el de la salud materna es el que menos se ha conseguido. 
A consecuencia de ello, en 2005 las tasas de mortalidad a escala mundial fueron 400 muertes maternas por 100.000 nacidos vivos... sin apenas cambios desde 1990. 
En África, la proporción es de 900 por 100.000. 
La dura realidad que hay detrás de esas cifras es ésta: están muriendo madres, con mucha frecuencia jóvenes, por carecer de lo que la mayoría de nosotros damos por sentado en el siglo XXI, el acceso a una atención de salud asequible. 
La atención de salud materna es también un barómetro para saber si funciona bien un sistema. 
Si las mujeres tienen acceso a hospitales y clínicas, es menos probable que mueran al dar a luz y, a su vez, esos hospitales y clínicas, reducen también las tasas de morbilidad y mortalidad causadas por otras enfermedades. 
Sería imperdonable no movilizar los recursos y hacer acopio de voluntad política para poner fin a esa absurda tragedia. 
Hemos logrado avances en muchos otros frentes. 
Faltan pocos años para que pongamos fin a las muertes por paludismo. 
La inmunización en gran escala ha eliminado en gran medida la poliomielitis. 
Gracias a los nuevos programas de rehidratación oral y mejora del agua y del saneamiento, hemos logrado señalados beneficios en el tratamiento de la disentería y otras enfermedades parasitarias, lo que ha contribuido a una reducción en un 27 por ciento de las tasas de mortalidad de niños menores de cinco años de edad entre 1990 y 2007. 
Sí, el mundo afronta su primera pandemia de gripe en más de cuarentas años. 
Debemos seguir en guardia contra los cambios de los virus. 
También debemos estar preparados para afrontar repercusiones potencialmente diferentes en zonas del mundo en las que hay prevalencia de la malnutrición, VIH/SIDA y otras afecciones graves. 
En una palabra, debemos permanecer vigilantes y seguir afrontando activamente esta pandemia. 
Al mismo tiempo, la pandemia nos recuerda que debemos pensar y actuar en todo lo demás. 
Sólo así podemos proteger de verdad a nuestras poblaciones, nuestros países, nuestra economía y nuestra sociedad mundial. 

La superación de la desilusión revolucionaria 
Todas las revoluciones, al final, pasan de la euforia a la desilusión. 
En una atmósfera revolucionaria de solidaridad y autosacrificio, los participantes suelen pensar que, cuando su victoria sea completa, el Paraíso en la Tierra será inevitable. 
Naturalmente, nunca llega el Paraíso, sino la decepción, lógicamente. 
Eso es lo que parece suceder en la Ucrania actual, cuando su población se prepara para votar un nuevo parlamento poco más de un año después de su lograda "revolución anaranjada". 
La desilusión posrevolucionaria, en particular después de las revoluciones contra el comunismo –y en el caso de Ucrania la revolución contra el poscomunismo– está arraigada en la psicología humana. 
Unas nuevas circunstancias imponen nuevos imperativos para la mayoría de las personas. 
Antes, el Estado lo decidía todo y muchas personas, en particular de las generaciones de edad mediana y avanzada, empezaron a ver la libertad como una carga, porque entrañaba la necesidad de adoptar decisiones continuamente. 
A veces he comparado ese ennui psicológico con mi propia situación poscarcelaria: durante años anhelé la libertad, pero, cuando por fin fui liberado, tenía que adoptar decisiones todo el tiempo. 
Al verse de repente en la necesidad de adoptar muchas decisiones todos los días, se empieza a sentir dolor de cabeza y a veces, inconscientemente, se desea volver a la cárcel. 
Probablemente esa depresión sea inevitable, pero, en una escala social, con el tiempo se supera, al crecer las nuevas generaciones. 
De hecho, quince años después de la desintegración de la Unión Soviética, una nueva catarsis parece estar en marcha y la "revolución anaranjada" de Ucrania formó parte de ella. 
Como muy bien muestra Ucrania, el proceso de autoliberación del comunismo fue acompañado, por definición, de una gigantesca privatización. 
Naturalmente, los miembros de la antigua clase dirigente, con sus privilegiados conocimientos y conexiones, consiguieron gran parte de la propiedad privatizada. 
Ese proceso "inevitable" corrompió la vida política y los medios de comunicación, lo que propició una extraña situación de libertad limitada y ambiente en cierto modo mafioso. 
Entre un país y otro del mundo poscomunista hubo diferencias de matiz, pero ahora las nuevas generaciones que están creciendo en esas sociedades parecen hartas de dicha situación. 
La "revolución anaranjada" de Ucrania parece confirmarlo, como también la "revolución rosa" de Georgia. 
Mientras que las revoluciones del final del decenio de 1980 y principios del de 1990 fueron dirigidas contra los totalitarios regímenes comunistas, en la actualidad van encaminadas a liberarse de ese poscomunismo semejante a la mafia. 
Pero, para que el cambio resulte irreversible, resulta esencial un poder judicial de verdad independiente e incorruptible. 
Con demasiada frecuencia en los casos relacionados con la política, no se llevan las sospechas y las acusaciones de fechorías hasta llegar a una conclusión inequívoca. 
Es comprensible: el sistema judicial comunista estaba manipulado para que sirviera al régimen y no se puede substituir a miles de jueces de la noche a la mañana. 
Aunque está claro que no es posible un regreso a la antigua Unión Soviética, algunos achacan la desilusión habida en Ucrania a la influencia rusa. 
Sí, hay elementos alarmantes en la política rusa, sobre todo porque Rusia nunca ha sabido de verdad dónde comienza y dónde acaba. 
Poseyó o dominó a muchas naciones y ahora está abordando con renuencia y a regañadientes la pérdida de todas ellas. 
En algunas de sus declaraciones, el Presidente ruso Vladimir Putin parece recordar la era soviética con nostalgia. 
De hecho, recientemente llamó "error trágico" la desintegración de la Unión Soviética. 
Pero la nostalgia soviética tiene mucho más que ver con las ambiciones tradicionales de Rusia como gran potencia que con el comunismo. 
Yo creo que Rusia debe decir claramente –y la comunidad internacional debe decir claramente a Rusia– que tiene unas fronteras delimitadas que no se pondrán en entredicho, porque las disputas sobre fronteras son la causa de la mayoría de los conflictos y las guerras. 
Puede rebajar los precios del petróleo a alguien cercano a él, como el dictador Alexander Lukashenko de Bielorrusia, e imponer un precio de mercado a otros, pero eso es básicamente lo único que puede hacer. No preveo conflicto grave alguno, aparte de ése. 
La promesa de la integración occidental es una razón por la que el conflicto parece imposible, pues es una cuestión de geografía tanto como de valores y cultura compartidos. 
Ucrania pertenece a una entidad política europea unida; los valores que Ucrania respalda y que son inherentes a su historia son europeos hasta los tuétanos. 
La experiencia checa muestra que la aplicación de todas las normas de la Unión Europea para poder solicitar la adhesión requiere cierto tiempo, pero en principio también Ucrania puede lograrlo. 
Lo mismo en gran medida es aplicable a la relación de Ucrania con la OTAN. 
Las asociaciones basadas en normas, criterios y valores compartidos son la esencia de la seguridad moderna. 
Además, la OTAN delimita en cierto modo la esfera de una civilización, lo que no significa, naturalmente, que la comunidad de la OTAN sea mejor que cualquier otra, pero es una comunidad a la que resulta provechoso pertenecer... siempre y cuando la población lo desee y tenga sentido histórico para ella. 
La pertenencia a la OTAN entraña obligaciones, porque pueden surgir situaciones –y ya las hemos experimentado– en las que la OTAN atienda un llamamiento de las Naciones Unidas y lleve a cabo una intervención fuera de sus límites: por ejemplo, en un país en el que se esté cometiendo un genocidio. 
Dicho de otro modo, la pertenencia a la OTAN, como la pertenencia a la UE, tiene un precio. 
Sin embargo, creo que las ventajas superan con mucho cualesquiera posibles desventajas. 
Corresponde a los ucranianos decidirlo por sí solos y, por tanto, superar la desilusión posrevolucionaria. 

Más allá de la cruzada del carbono 
COPENHAGUE – En esencia, gran parte del debate sobre el cambio climático versa sobre una pregunta enojosa y que provoca divisiones: ¿cuánto habría que reducir las emisiones de carbono? 
Al centrarse en un asunto tan concreto, el debate no resulta constructivo. 
Todo el mundo quiere evitar el calentamiento planetario y la pregunta verdadera es la siguiente: ¿cuál es la mejor forma de hacerlo? 
Deberíamos estar dispuestos a examinar otras formas de detener el calentamiento, como, por ejemplo, la de reducir las emisiones de carbono en el futuro y no ahora o la de centrarnos en la reducción de las emisiones de otros gases que provocan el efecto de invernadero. 
El calentamiento planetario creará problemas importantes, por lo que las reducciones de carbono ofrecen beneficios importantes. Sin embargo, para reducir las emisiones de carbono, tiene que haber una reducción en el uso básico de la energía que sustenta la sociedad moderna, por lo que también entrañará costos importantes. 
El destacado economista del clima profesor Richard Tol, de la Universidad de Hamburgo, ha analizado los beneficios y los costos de la reducción del carbono ahora frente a su reducción en el futuro. 
La reducción más temprana costará 17,8 billones de dólares, mientras que una reducción posterior costará sólo dos billones de dólares. 
No obstante, la reducción de la concentración de CO2 –y, por tanto, de la temperatura– en 2100 será mayor a consecuencia de las reducciones futuras. 
La reducción de las emisiones ahora resulta mucho más cara, porque hay pocas opciones substitutivas de los combustibles fósiles y son caras. 
Nuestro dinero no compra, sencillamente, tanto como lo hará, cuando las fuentes verdes de energía sean más eficientes en función de los costos. 
Tol muestra asombrosamente que las grandiosas promesas de reducciones drásticas e inmediatas del carbono, que recuerdan a la petición que hacen algunos políticos y grupos de presión de reducciones del 80 por ciento a mediados del siglo, son una forma increíblemente cara de obtener muy pocos resultados positivos. 
Todos los modelos académicos muestran que limitar el aumento de la temperatura mundial a 2ºC, como prometen la Unión Europea y el G-8, , aun siendo posible, tendría el fenomenal costo de un 12,9 por ciento del PIB al final del siglo, lo que equivaldría a imponer un costo de más de 4.000 dólares por año a cada habitante, al final del siglo. 
Aun así, el daño evitado equivaldría probablemente a tan sólo 700 dólares por habitante. 
El costo real de los grandes programas ambiciosos, tempranos, de reducciones de carbono sería una disminución del crecimiento –particularmente dañina para los pobres del mundo– de unos 40 billones de dólares al año. 
Además, los costos llegarían mucho antes que los beneficios y persistirían durante mucho más tiempo. 
Por cada dólar que el mundo gasta en ese plan grandioso, el daño climático evitado equivaldría a sólo dos centavos. 
Sería más inteligente actuar con cautela aplicando un impuesto poco oneroso al carbono de 0,5 dólares, aproximadamente, por tonelada –unos 0,5 centavos por galón de gasolina o 0,1 céntimos de euro por litro de petróleo– y aumentarlo gradualmente a lo largo del siglo. 
Con ello no se reducirían las emisiones de carbono de forma espectacular, pero tampoco habría un despilfarro espectacular de fondos públicos. 
Con cada dólar se evitarían 1,51 dólares de daños causados por el calentamiento planetario: un resultado respetable. 
Gravar los combustibles fósiles para reducir las emisiones de carbono es una parte sensata de la solución para el cambio climático, pero no es la única ni la mejor forma de evitar el calentamiento. 
Hay otras formas de reducir el carbono de la atmósfera. 
Una de ellas es la de proteger los bosques, ya que la desforestación representa el 17 por ciento de las emisiones. 
Si de verdad somos serios respecto de las grandiosas promesas con vistas a mantener los aumentos de la temperatura planetaria por debajo de 2ºC, debemos encontrar, evidentemente, formas de lograr que resulte más barato. 
El profesor Brent Sohngen, de la Universidad Estatal de Ohio, señala que los bosques podrían ser importantes: incluir la silvicultura en la lucha contra los gases que producen el efecto de invernadero podría reducir en alguna medida los costos. 
Además, aunque los políticos centran su atención casi exclusivamente en la reducción de las emisiones de carbono, el CO2 no es el único gas que causa el calentamiento. 
El segundo culpable más importante es el metano. 
La reducción del metano es, en realidad, más barata que la del carbono y, como el metano es un gas que tiene una vida mucho más corta que el CO2, podemos impedir algunos de los peores efectos del calentamiento a corto plazo mediante su mitigación. 
La producción agrícola representa la mitad del metano antropogénico, pero los sistemas de tratamiento de aguas residuales, los vertederos controlados y las minas de carbón producen también ese gas. 
La profesora Claudia Kemfert del Instituto Alemán de Investigaciones Económicas (DIW) sostiene que gastar entre 14.000 y 30.000 millones de dólares para reducir el metano produciría beneficios, resultantes de la reducción del calentamiento, entre 1,4 y tres veces mayores. 
También podríamos prestar mayor atención a la reducción del carbono negro, considerado responsable de nada menos que el 40 por ciento del calentamiento neto actual y de una tercera parte del deshielo del Ártico. 
El carbono negro es, esencialmente, el hollín producido por las emisiones de gasóleo y –en los países en desarrollo– por la quema de materia orgánica para cocinar los alimentos y calentarse. 
Se puede eliminar con combustibles más limpios y nuevas tecnologías de cocina. 
Hacerlo rendiría también otros beneficios. 
La contaminación por hollín resultante de los fuegos domésticos acaba con varios millones de vidas al año, por lo que la reducción del carbono negro salvaría vidas. 
Un equipo de economistas dirigido por David Montgomery calcula que con un gasto de 359 millones de dólares se podría reducir de forma realista el 19 por ciento de las emisiones de carbono negro, lo que tendría importantes repercusiones refrescantes en el planeta y evitaría 200.000 muertes provocadas por la contaminación. 
Los beneficios netos anuales ascenderían a varios miles de millones de dólares, lo que representa un valor de 3,60 dólares en daños climáticos evitados por cada dólar gastado. 
Los costos y los benéficos importan. 
La mejor solución para el cambio climático es la que logra el mayor beneficio con el menor costo. 
Con ese punto de partida, resulta claro que centrar la atención exclusivamente en las emisiones de carbono a corto plazo constituye un error. 
La pregunta más pertinente de todas es la siguiente: ¿por qué no elegimos una solución para el calentamiento planetario que de verdad funcione? 

Más allá del debate sobre la pena de muerte 
La decisión de China de ejecutar al jefe de su organismo regulador de los medicamentos ha reavivado el debate sobre la pena capital. 
Se trata de una cuestión muy antigua, que se remonta a Platón, quien en Las leyes vio la necesidad de castigar con la muerte a quienes cometieran crímenes atroces. 
Los partidarios de la pena capital suelen formular tres argumentos para justificar la muerte sancionada por el Estado de quienes quitan la vida a otro. 
Primero, la antigua ley del "ojo por ojo y diente por diente". 
Según Inmmanuel Kant, no un gobernador de Texas, ningún otro "castigo puede satisfacer a la justicia". 
El segundo es un argumento utilitario: la pena capital disuade a muchos criminales de cometer asesinatos. 
Además, matar a los asesinos previene la reincidencia: al salir de la cárcel, podrían volver a matar. 
El tercer argumento también es utilitario, aunque de calidad inferior: el Estado ahorra dinero matando a asesinos, en lugar de mantenerlos toda la vida en la cárcel a expensas de la comunidad. 
Los abolicionistas responden con dos argumentos éticos. 
Primero, en una democracia moderna el castigo no sólo debe ser retributivo, sino que, además, debe rehabilitar al criminal para permitirle vivir en sociedad con otros seres humanos, pero, si bien se trata de un argumento convincente, quienes conocen las cárceles modernas reconocen que muchos internos no pueden mejorar... cosa que no se puede atribuir sólo a las condiciones de detención. 
El segundo argumento ético se basa en el mandamiento "no matarás", que también prohíbe matar al Estado, pero este argumento resulta socavado por el hecho de que el Estado puede recurrir a la fuerza letal para prevenir crímenes graves o para reñir una guerra o luchar contra una rebelión. 
Los oponentes de la pena de muerte se basan también en argumentos utilitarios. 
La pena de muerte es irreversible. 
Si un condenado resulta ser inocente, su ejecución no tiene remedio. 
Además, los abolicionistas impugnan el efecto disuasorio de la pena de muerte. 
Tucídides, al relatar el debate de los atenienses sobre la pena que imponer a los mitilenos rebeldes, observó que "se ha establecido la pena de muerte para muchos delitos, pero, aun así, hay quienes corren riesgos cuando se sienten suficientemente seguros; resulta imposible impedir –ya sea por la fuerza de la ley o por cualesquiera otros medios de intimidación–actuar de determinado modo a una naturaleza humana decidida a hacerlo". 
Los criminólogos han mostrado, estadísticamente, que en los estados de los EE.UU. en que se ejecuta a los condenados, los crímenes graves no han disminuido. 
Otros criminólogos sostienen que en ese caso se debería aplicar ese dato, si está fundamentado, a todas las leyes penales: todos los días se infringen prohibiciones penales; pero, si no tuviéramos esas prohibiciones, el número de delitos sería mucho mayor aún. 
A su juicio, la pena capital sirve al menos para limitar las inclinaciones homicidas de los seres humanos. 
De modo que el debate sobre la pena de muerte se reduce a un intercambio de opiniones éticas y utilitarias en conflicto, pero no debemos quedarnos de brazos cruzados y dejar de tomar partido. 
Por mi parte, yo creo que la pena de muerte niega radicalmente la doctrina de los derechos humanos, basada en el respeto de la vida y la dignidad de los seres humanos. 
Pero, nos opongamos o no a la pena de muerte, del debate se desprenden dos enseñanzas. 
Primero, la lucha por la dignidad humana y el respeto de la ley, como en el caso de cualquier lucha en pro de los derechos humanos, se debe a la iniciativa –y a su tenaz prosecución– de miembros de la sociedad civil, de personas más que de Estados. 
Fue un representante de la Ilustración, Cesare Beccaria el primero que abogó, en 1764, en unas pocas páginas de un libro transcendental, por la abolición de la pena capital. 
De hecho, gracias a unos pocos pensadores y activistas, los Estados han abandonado gradualmente principios antiguos. 
Como escribió hace siglos Tommaso Campanella, gran filósofo que pasó mucho tiempo en la cárcel y fue torturado por sus ideas, "primero se cambia la Historia con la lengua y después con la espada". 
En la actualidad, asociaciones como Amnistía Internacional y Hands Off Cain son las que presionan a los Estados en pro de la abolición de la pena capital. 
La segunda enseñanza es la de que el debate sobre la pena de muerte no debe acaparar toda nuestra atención. 
Si queremos abolir el patíbulo, debemos luchar también por la prevención del crimen y contra la inhumanidad de muchas cárceles. 
Al fin y al cabo, ¿qué sentido tiene proponer el encarcelamiento como substituto de la electrocución, si los internos son objeto de un trato inhumano y degradante? 
¿Cómo podemos pasar por alto que un gran número de internos se suicidan –se aplican la pena capital a sí mismos– para escapar a la inhumanidad de su encarcelamiento? 
¿Cómo podemos pasar por alto que en la actualidad muchos Estados matan no sólo mediante la pena legal, sino también mediante asesinatos y matanzas en guerras civiles o internacionales o permitiendo la muerte por inanición? 
En una palabra, la oposición a la pena capital no puede ser un fin en sí misma, pues es sólo un elemento de una lucha más general por la dignidad humana. 


Más allá de la brecha de género 
La primavera pasada, The Economist pregonó "el poder de la mujer" como la fuerza impulsora para la economía mundial. 
Pero si la economía de Europa ha de volverse más competitiva e innovadora, no basta con que las mujeres ingresen al mercado laboral en manada. 
Para recoger los frutos plenos de los talentos de las mujeres, también deben ocupar más puestos jerárquicos, tanto en el sector público como privado. 
Hace mucho tiempo que las mujeres en Europa occidental achicaron la brecha educacional con sus pares masculinos. 
Las mujeres no sólo superan a los hombres en las universidades; también los aventajan, principalmente en matemáticas, física y ciencias de la información. 
Pero los logros académicos de las estudiantes mujeres no aumentaron la presencia femenina en los puestos jerárquicos. 
En Europa, el porcentaje de mujeres en juntas corporativas sigue siendo de un solo dígito, como sucede en los cargos jerárquicos del gobierno y el contexto académico. 
Mientras que en Estados Unidos casi uno de cada cinco gerentes corporativos son mujeres, en Europa continental la relación entre mujeres y hombres en los directorios de las empresas es de 1 a 20 o peor. 
La situación es apenas mejor en el ámbito de la ciencia. Uno de cada diez profesores en Europa pertenece al sexo femenino. 
En Estados Unidos, la relación es -nuevamente- más favorable para las mujeres: más del 20% de los profesores en las universidades norteamericanas son mujeres. 
Europa no puede permitirse desperdiciar cualquier capital humano valioso en un momento en que China y la India crecen y su propia población está envejeciendo. 
Las primeras personas nacidas durante la posguerra llegaron a la edad de jubilarse y la fuerza laboral pronto se achicará en la mayor parte de Europa. 
Para cubrir los costos del envejecimiento y mantener su posición como potencia económica, Europa debe aumentar de manera considerable la participación laboral en general. 
No sólo los padres pueden y deben asumir un papel mayor en la crianza de sus hijos; una gran parte de la economía doméstica puede perfectamente ser satisfecha por el mercado. 
Como señalaron los economistas Ronald Schettkat y Richard Freeman, las mujeres profesionales no necesariamente trabajan más horas por semana que las mujeres que trabajan media jornada o las madres que se quedan en casa. 
Más bien, tienden a tercerizar actividades como las compras de almacén, la cocina y la limpieza. 
Si las mujeres en Europa trabajan más horas en empleos de mejor calidad, esto estimulará la demanda de empleos en el área de servicios como la limpieza y el cuidado infantil, reduciendo así el desempleo entre los trabajadores menos capacitados. 
Es más, la mayor oferta de mano de obra femenina de alta calidad no generará costos adicionales de atención sanitaria y pensión, a diferencia de la inmigración laboral. 
Las mujeres hacen uso de esos beneficios de todos modos, ya sea que se trate de madres que se quedan en su casa o de mujeres que realizan un trabajo pago fuera del hogar. 
Como la gente vive más y procrea menos, criar y cuidar a los hijos requiere menos de la vida de un padre que antes. 
Las mujeres deberían poder aspirar a cargos jerárquicos sin dilapidar su fertilidad y su éxito alentaría a las mujeres en puestos de menos jerarquía, porque las gerentes mujeres tienden a implementar políticas de contratación más conscientes del género y sirven como fuertes modelos de rol. 
Los obstáculos para el progreso profesional de las mujeres educadas en Europa residen en la cultura corporativa, los prejuicios de género y los estereotipos, más que en una discriminación categórica. 
La dinámica de grupo impide que los directorios de las empresas conformados exclusivamente por hombres incluyan a mujeres, aún si los miembros individualmente apoyarían una decisión de ese tipo. 
Es más, aquellas mujeres que sí llegan a puestos de alto rango son susceptibles de una espiral de visibilidad-vulnerabilidad, debido a su estatus minoritario. 
Mientras se perciba a las mujeres como el sexo más débil, hombres y mujeres por igual proyectarán sus propios sentimientos de vulnerabilidad sobre la candidata femenina. 
Esta dinámica de grupo exclusionista puede superarse sólo si una masa crítica de mujeres llega a los puestos jerárquicos. 
Los beneficios de hacer esto serían enormes. 
Hay estudios que demuestran que las empresas con más mujeres en los puestos gerenciales son más rentables que las que tienen pocas mujeres en la cúpula. 
La gestión diversificada implica una mejor gestión. 
Incluir más mujeres en los puestos jerárquicos, tanto en el sector público como privado, cambia de manera radical los procesos de toma de decisiones, porque las mujeres tienden a restarle importancia a las formalidades y a comunicarse directamente, superando así los obstáculos organizacionales. 
Una estrategia pro-femenina decisiva crearía así un nuevo impulso para Europa, permitiéndole competir con Estados Unidos y Asia. 
A principios de este año, Noruega implementó una legislación que requiere que ambos sexos estén representados por al menos el 40% en todos los directorios corporativos. 
Las empresas que no cumplan con las nuevas reglas de género, que también se aplican al sector público, corren el riesgo de ser disueltas por orden judicial. 
El primer ministro de España, José Zapatero, recientemente propuso normas similares para el equilibro de género en las empresas y la política. 
Noruega marcó un ejemplo excelente -que toda Europa debería seguir como la mejor manera de trascender la cultura del prejuicio de género y el estereotipo que sigue prevaleciendo en muchas empresas e instituciones-. 
Pero las mujeres también deben ajustarse. La realidad es que los puestos jerárquicos requieren más de dos días laborables por semana, y no coinciden con los horarios escolares. 
Asumir las responsabilidades que durante mucho tiempo han pertenecido a los hombres requiere que las mujeres se desentiendan de las tareas que les impidieron avanzar más allá de cargos de bajo rango. 

Más allá de la rivalidad chino-japonesa 
El Gobierno de China ha sentenciado a dos de sus ciudadanos a cadena perpetua por su intervención en la consecución de prostitutas para centenares de hombres japoneses de visita en la ciudad meridonal de Zhuhai el pasado otoño. 
Además, el Gobierno chino está presionando a Tokyo para que entregue a los hombres de negocios japoneses que supuestamente solicitaron las prostitutas. 
Esa historia apareció en los titulares de todo el mundo y casa perfectamente con la forma como la prensa mundial suele tratar las relaciones chino-japonesas. 
Lamentablemente, incidentes semejantes vuelven a presentarse con suficiente regularidad para alimentar a los medios de comunicación, que siguen agitando un nacionalismo arraigado en recuerdos históricos opuestos. 
Las visitas anuales del Primer Ministro japonés Junichiro Koizumi al Santuario Yasukuni -considerado por una gran mayoría un símbolo del antiguo militarismo del Japón- es un ejemplo notorio de ello. 
La publicidad que da la prensa a dichas visitas ha contribuido a impedir que los dirigentes chinos invitaran a Koizumi a hacer una visita de Estado. 
Recientemente, el descubrimiento de botes de gas mostaza abandonados por las fuerzas japonesas durante la segunda guerra mundial ha servido también para mantener vivos los recuerdos de la conducta del ejército imperial japonés entre los chinos de edad. 
Además, el año pasado resurgieron las reivindicaciones chino-japonesas rivales de la islas Sendaku (o Diao Yutai), cuando el Gobierno japonés arrendó tres islotes del archipiélago a propietarios privados. 
Esa iniciativa, supuestamente encaminada a reducir la perspectiva de desembarcos y manifestaciones por parte de derechistas japoneses, desencadenó una breve, pero frenética, reacción en China, además de en Hong Kong y en Taiwán. 
Entretanto, las diferencias sobre Taiwán fomentan también tensiones periódicas, como, por ejemplo, cuando el ex Presidente taiwanés Lee Teng-hui intentó visitar el Japón para someterse a tratamiento médico. 
Pero no acaba aquí la historia. 
Aunque semejantes incidentes revelan un penoso nivel de desconfianza entre los chinos y los japoneses que no es un simple producto de las actitudes de los medios de comunicación al respecto, resulta digno de mención que los dos gobiernos hayan trabajado coherente y diligentemente y con considerable éxito para resolver semejantes problemas y contener sus secuelas políticas. 
Naturalmente, las relaciones oficiales entre los dos países están marcadas por una intensa competencia económica y política... en parte sana y en parte presagio de una futura rivalidad estratégica. 
La tensión competitiva en las relaciones chino-japonesas resulta particularmente visible en la política energética. 
La demanda de petróleo en Asia está aumentando rápidamente y, como China y el Japón dependen cada vez más de las importaciones, cada uno de esos países ha procurado, naturalmente, mejorar su seguridad energética diversificando las fuentes de abastecimiento. 
Los dos países codician el acceso a las reservas rusas, en particular las situadas en los yacimientos de Angarsk en Siberia. 
En la primavera pasada, China pareció haberse asegurado un compromiso ruso de construcción de un oleoducto para atender las necesidades del mercado de China en Daqing. 
Sin embargo, el Japón pujó más fuerte con nuevos ofrecimientos de incentivos financieros. 
Su oferta de construcción de otro oleoducto hasta Nakodka para atender las necesidades de los mercados japonés, coreano y otros sigue en pie, por lo que crea otro punto de fricción competitiva. 
Entretanto, en su rivalidad por encabezar el fomento de la cooperación regional asiática, China ha tomado la iniciativa. 
Hace dos años, China ganó un tanto al Japón al ofrecer un acuerdo de libre comercio a los miembros de la Asociación de Naciones del Asia Sudoriental, al tiempo que se apresuraba a hacer sus concesiones arancelarias. 
Más recientemente, China, junto con la India, firmó un Tratado de Comercio y Amistad propuesto por la ASEAN, mientras que los japoneses vacilaron. 
Además, China ha hecho de principal intermediario en las conversaciones entre los Estados Unidos y Corea del Norte sobre las cuestiones nucleares, en las que el Japón tiene mucho en juego. 
Pero ese telón de fondo de discusión y competencia oculta aspectos de colaboración que están apareciendo en las relaciones chino-japonesas y que son profundamente importantes, pero que, por desgracia, a los medios de comunicación mundiales les parecen demasiado triviales para "vender". 
Por ejemplo, las corrientes comerciales y de inversión siguen ampliándose rápidamente. 
El comercio bilateral superó los 100.000 millones de dólares en 2003, cuando las exportaciones del Japón a China aumentaron más del 10 por ciento, propulsadas por los semiconductores, el equipo eléctrico y los automóviles. 
Entretanto, China substituyó a los Estados Unidos como mayor exportador al Japón y ahora es uno de los pocos países no miembros de la Organización de Países Exportadores de Petróleo con los que el Japón tiene un déficit comercial. 
Asimismo, la inversión directa por parte de empresas japonesas está aumentando, a medida que van trasladando su producción a China para capitalizar los costos laborales inferiores y un talento ingenieril de la mayor calidad. 
Ni siquiera la reducción del 20 por ciento de la asistencia oficial para el desarrollo del Japón a China perjudicó a sus poco conflictivos vínculos económicos. 
Naturalmente, no existen garantías de que el mayor comercio actual impida una posible rivalidad estratégica o consiga borrar la persistente animosidad de la época de la guerra. 
Pero los dos países conceden ahora una gran importancia a la intensificación de su interdependencia económica. 
China ve los vínculos económicos como una forma de acelerar su modernización. 
El Japón los ve como una forma de aumentar su competitividad internacional y brindar a China incentivos para la moderación geopolítica. 
Lo más importante es que una nueva generación de dirigentes en los dos países parece menos obsesionada con recuerdos que pueden provocar disensiones. 
También pueden ver en el impulso de Europa hacia la integración económica un modelo para ellos mismos y un aliciente para intensificar la cooperación regional. 
Los dirigentes pragmáticos de los dos países reconocen claramente los beneficios de la colaboración diplomática en relación con cuestiones que afectan a la región, como, por ejemplo, las ambiciones nucleares de Corea del Norte. 
En última instancia, las heridas históricas que durante tanto tiempo han dividido a China y al Japón y los aspectos diplomáticos actuales más conflictivos, que con tan inevitables alharacas transmiten los medios de comunicación mundiales, sólo cuentan una parte de la historia chino-japonesa. 
Hay rivalidades económicas y geopolíticas entre China y el Japón que eclipsan en importancia a los prominentes insultos al orgullo nacional que aparecen en los titulares. 
Pero también hay poderosos incentivos políticos y económicos en pro de la cooperación que impiden que esas rivalidades lleguen a constituir auténticas crisis. 

Más allá de la solución de dos estados 
NEW HAVEN – Mientras el caos en Medio Oriente empeora, parece que la suerte de los palestinos ha quedado en segundo plano para la diplomacia. 
De hecho, desde que en 2014 Israel lanzó la operación Escudo Protector en Gaza, la solución de dos estados está en terapia intensiva, a pesar de los heroicos esfuerzos por revivirla del secretario de Estado de los Estados Unidos John Kerry. 
Muchos en la región y en otras partes creen que ya está muerta. 
Pero eso supone un nuevo problema. 
Si los palestinos no tendrán un estado propio, tarde o temprano muchos empezarán a exigir el derecho a votar en las elecciones israelíes. 
Será una ardua lucha. 
Israel apoyó tanto tiempo la idea de los dos estados, en parte, para sacar de discusión la cuestión del voto palestino. 
¿Cómo lograr un nuevo orden más inclusivo y legítimo? 
Algunos elementos de una salida constructiva están ocultos a la vista de todos. 
Poco después de la firma del tratado de paz de 1994 entre Israel y Jordania, quien era ministro de asuntos exteriores de Israel, Shimon Peres, propuso consolidar el acuerdo mediante una zona económica conjunta en la frontera. La idea se convirtió en el Jordan Gateway Industrial Park (JGIP), una zona económica especial (ZEE) de 140 hectáreas sobre las márgenes israelí y jordana del río Jordán, cerca de Haifa. 
Promovido por el empresario israelí Shlomi Fogel, el JGIP ha crecido considerablemente en tiempos recientes. 
El gobierno de Israel aportó 34 millones de dólares en 2013. Jordania, que dirige la mayor parte del proyecto desde 2001, brinda apoyo fiscal permanente. 
Igual que en otras ZEE del resto del mundo, las industrias radicadas en el parque están exentas de impuestos y aranceles, y disfrutan otros beneficios económicos. 
Este modelo se debería ampliar con la creación de zonas políticas especiales (ZPE) que ayuden a limar las diferencias entre israelíes y palestinos; podrían situarse a lo largo de las fronteras que separan a Israel de Cisjordania y Gaza, y deberían estar más integradas que el JGIP, que depende de mano de obra externa. 
Los residentes de las ZPE serían el microcosmos de un nuevo orden. 
Podrían radicarse empresas de propiedad israelí, palestina o conjunta, con trabajadores venidos de ambos lados de la frontera. 
Pero todos deberían vivir en la ZPE, donde recibirían participación en la propiedad y responsabilidades administrativas que aumentarían en proporción a la antigüedad. 
Las ZPE deberían tener una alta autonomía política respecto del gobierno israelí y la Autoridad Palestina. La infraestructura residencial (escuelas, servicios municipales, instalaciones médicas, etc.) estaría dentro de las zonas, para que sean básicamente autosuficientes. 
La administración diaria se dejaría a los residentes, que tendrían un interés económico en el éxito de la ZPE, además de incentivos para mantener comunidades binacionales integradas. 
Un modelo interesante es Co-Op City, el mayor complejo residencial en Estados Unidos. 
Co-Op City es administrado por una corporación comunitaria, y tiene escuelas, tiendas y seguridad privada. 
Estos emprendimientos, conocidos como “desarrollos de interés común” (en inglés, CID) son cada vez más frecuentes en Estados Unidos, y derivan parte de su atractivo de la posibilidad de involucrarse más en la comunidad. 
En Medio Oriente, esquemas similares podrían fomentar nuevas formas de cooperación interétnica. 
Una cuestión importante sería la seguridad. 
Al principio, en los perímetros de las ZPE habría puestos de control como los que hay ahora para cruzar a Cisjordania y Gaza. 
Pero en este caso, la gente no tendría necesidad de entrar y salir todos los días (el problema recurrente de las ZEE de frontera). 
El mantenimiento del orden interno estaría a cargo de fuerzas autónomas, similares a las empleadas en los CID y en campus universitarios (a diferencia del JGIP, donde Israel y Jordania mantienen control de sus esferas respectivas a cada lado del Jordán). 
Las ZPE deberían situarse cerca de centros de transporte de ambos lados de la frontera, pero lejos de santuarios religiosos, asentamientos e instalaciones militares de importancia estratégica. 
Algunos sitios posibles incluyen el antiguo proyecto de parque industrial Khaddourie entre Tulkarem en Cisjordania y Herzliya, y la Zona Industrial Karni a las afueras de Ciudad de Gaza. 
Para implementar esta idea no hace falta convencer al electorado ni a los extremistas. 
Tampoco reubicar a nadie por la fuerza. 
Las ZPE atraerían por sí solas a personas deseosas de hallar alternativas constructivas al estancamiento político predominante y a la deriva inexorable hacia un apartheid israelí al que llevan las fuerzas de la demografía. 
Quienes se muden a las ZPE se esforzarán para que funcionen. 
Si las primeras ZPE tienen éxito, habrá presión para crear otras. 
De hecho, en algún momento la idea se podría trasladar de las fronteras al interior de los territorios ocupados y a Israel mismo, incluidas ciudades como Ramallah y Tel Aviv. 
Las comunidades creadas por los residentes serán determinantes del éxito, pero la ayuda externa también será útil. 
Igual que el JGIP, las ZPE ofrecerían oportunidades a inversores de la región y del mundo para contribuir a la paz y obtener beneficios de ella. Recibirían exenciones impositivas locales y tal vez apoyo de sus propios gobiernos. 
Estados Unidos podría liderar la iniciativa, como hizo con las ZEE en Egipto y Jordania. 
Gobiernos y filántropos podrían aportar subvenciones iniciales. 
Igual que con el JGIP, el objetivo sería crear un modelo que otros quieran imitar. 
Ya hay importantes actores listos para invertir en las ZPE. 
Fogel pertenece a Breaking the Impasse (BTI), un grupo de destacados dirigentes empresariales palestinos e israelíes comprometidos con la promoción de la paz. 
Fundado por el magnate palestino Munib al-Masri y el tecnomillonario israelí Yossi Vardi en julio de 2012, BTI tiene unos 300 miembros, cuyas empresas suponen al menos un 30% del PIB israelí y palestino. 
Es decir, tienen influencia y recursos para alentar la creación de una primera ronda de ZPE. 
Las primeras ZPE deben demostrar que el matrimonio de la economía y la política puede inducir oportunidades de colaboración que no serían posibles de otro modo. 
El gobierno de Israel y la Autoridad Palestina deben actuar como facilitadores, pero serán ante todo pasajeros en un barco piloteado por emprendedores, amigos externos de la paz regional y, lo más importante, cada uno de los palestinos e israelíes que invertirán su esfuerzo para convertirse en un nuevo tipo de pioneros para la paz. 
Si las ZPE tienen éxito, el final de la solución de dos estados puede terminar siendo una bendición inesperada. 











Gran Hermano, el Tíbet y el terremoto de Sichuan 
SHANGHAI – Tras el férreo control de los medios durante la revuelta en el Tíbet vino lo que, para algunos, parece una cobertura mucho más abierta del devastador terremoto en la provincia de Sichuan. 
¿Es éste un cambio en la estrategia mediática de China o apenas un cambio en la táctica a corto plazo? 
Este interrogante se destaca en vista de la opinión pública china en la última fase de la crisis del Tíbet. 
Para gran consternación de los medios occidentales, el pueblo chino en todo el mundo se manifestó en contra de su cobertura supuestamente sesgada de los disturbios tibetanos. 
Catervas de expatriados y estudiantes chinos tomaron las calles en protesta por el prejuicio que percibían en los informes de prensa occidentales. 
Jóvenes iracundos incluso crearon sitios web como anti-cnn.com para expresar sus afrentas. 
Los informes de prensa occidentales, alguna vez elogiados por su veracidad, ahora parecen desacreditados en toda China, aunque la compasiva cobertura por la pérdida de vidas en Sichuan puede haber redimido en parte a los medios occidentales. 
Incluso los liberales chinos admiten que los periodistas occidentales cometieron errores garrafales en el Tíbet, al utilizar imágenes recortadas y epígrafes falsos como evidencia del régimen de mano dura de China. 
Un artículo sarcástico publicado en el popular portal chino Tianya incluso llegó a decir que "la CNN es de la misma calaña que CCTV (Televisión Central China). Ambos hablan de manera grandilocuente y profusa sobre la imparcialidad. 
Irónicamente, ambos terminan siendo hipócritas". 
Se puede decir que esta tendencia es un mal presagio para China. 
Pero el pesimismo es infundado. 
Gran parte de la ira china apunta a ciertos informes sesgados, no a los medios occidentales en general. 
Y cuando se analiza más de cerca la manera en que respondieron los chinos, tanto al malestar en el Tíbet como al terremoto de Sichuan, se ven señales tangibles de que los chinos están abrazando un mayor grado de libertad de expresión. 
A pesar del bloqueo de noticias durante los disturbios en Lhasa, por ejemplo, los usuarios chinos de Internet se la ingeniaron para eludir la censura del país. 
De la misma manera que criticaron a las publicaciones nacionales por seguir a ciegas los lineamientos de Xinhua, la agencia de noticias estatal de China, se mostraron desafiantes frente a los medios occidentales que hicieron un mal tratamiento de la historia. En consecuencia, los chinos que utilizan Internet como fuente de noticias tomaron conciencia de que ningún relato -ni chino ni occidental- está exento de errores. 
Este escepticismo, que es un atributo fundamental de la mentalidad democrática, puede haber influido a la hora de presionar al gobierno para que demuestre una mayor apertura en Sichuan. 
En rigor de verdad, el hecho de que muchos edificios escolares se derrumbaran en Sichuan motivó una fuerte protesta de parte de los "ciudadanos de la red", que cuestionaron a las autoridades locales sobre si fueron los códigos de construcción deficientes o incluso un célebre "escándalo de construcción toufuzha", a saber, proyectos mal construidos, lo que había producido la desproporcionada cantidad de muertes de alumnos. 
Frente al creciente escrutinio público, los funcionarios del gobierno se sintieron obligados a prometer que todos los responsables serán llevados ante la justicia. 
A diferencia de lo que sucedía en el pasado, cuando los usuarios de Internet chinos recibían información de manera pasiva, años de exposición a conceptos como derechos humanos y democracia los envalentonaron a desafiar las opiniones arraigadas y a la vez sospechosas, aunque esto implique iconoclasia. 
Las audiencias chinas están tan hartas de los elogios entusiastas emitidos por CCTV como de los informes simplistas y descontextualizados de los medios occidentales. 
Atrapados en el medio, cada vez más los chinos buscan la verdad por su cuenta. 
Muchos, de hecho, intentaron presentar al mundo exterior su propia versión de la historia del Tíbet, refutando la narrativa ortodoxa -china u occidental- y publicando comentarios y videos en YouTube y en el foro de discusión de la BBC. 
Es más, debido a sus repetidos pedidos de explicación, unos pocos medios occidentales terminaron confesando sus errores. 
Después de que el gobierno de China tomó conciencia de que los movimientos independientes podían convencer a los chinos corrientes donde había fallado la propaganda del gobierno, levantó su prohibición inicial para informar sobre el Tíbet. 
Los "guardianes de la red" -como se suele llamar a los censores de Internet en China- bloquearon artículos sensibles con menos frecuencia. 
El gobierno de China aparentemente empezó a valorar las limitaciones de los encubrimientos y las tácticas obstruccionistas, y tal vez también los méritos de permitir cierto espacio para la libertad de expresión. 
Esta sed de información imparcial subraya el cambio rotundo que Internet produjo en el paisaje político de China. 
Hoy en día, el gobierno ya no monopoliza la información y el derecho a procesarla. 
Los bloggers intuitivos atraen considerablemente más clicks que los portavoces oficiales. 
Una "sociedad civil virtual" está en ciernes. 
Ahora bien, ¿puede el activismo de la web madurar y convertirse en una campaña desarrollada a favor de la libertad de expresión sin ser manipulada por el gobierno o sin que los medios occidentales le venden los ojos? 
La respuesta puede resultar contradictoria. 
La verdad es que la feroz reacción violenta contra los medios occidentales estuvo en parte motivada por el ardor nacionalista, que jugó a favor del gobierno. 
Internet puede alentar más demagogia que análisis serio. 
Pero la mejor manera de impedirlo es crear un entorno en el que las opiniones contrarias puedan enfrentarse libremente, permitiendo que finalmente triunfe la verdad. 
De parte del gobierno, los medios más abiertos en Sichuan pueden ser una mera postura para tranquilizar a los críticos después del levantamiento del Tíbet y las escaramuzas que acompañaron a la antorcha olímpica. 
La voluntad del gobierno de responder directamente los interrogantes sobre la infraestructura de mala calidad pone a prueba la autenticidad de su tolerancia de la libertad de expresión. 
Si bien la libertad de expresión no es ninguna panacea para los males de China, sólo cuando esté establecida el progreso del país será sostenible. 
A pesar de la mirada atenta del Gran Hermano en Beijing, Internet está sembrando las semillas de la libertad de expresión en China. 
Esa puede ser la lección más importante de la crisis en el Tíbet y Sichuan. 

¿Es Google el Gran Hermano? 
MOSCÚ – “Google viola su lema ‘no seas malvado’”. 
En su defensa, hay que decir que si se busca esa frase en Google se encuentran referencias sobre un debate acerca de esa afirmación en el que yo participé recientemente. 
Sucede que tengo una relación compleja con Google. 
He participado varias veces en sus actividades – como invitada personal; como miembro del consejo asesor de Stop Badware, una ONG que patrocina; y como oradora en sus eventos. 
También participo en el consejo de 23andMe, una empresa de la que es cofundadora la esposa de Sergey Brin, cofundador de Google. 
Pero también soy miembro de los consejos de Yandex, en Rusia, una de varias compañías pequeñas del mundo que superan a Google en sus mercados locales, y de WPP, una empresa mundial de publicidad/mercadotecnia cuya rivalidad con Google es famosa. 
Por último, desconfío de las concentraciones de poder de cualquier tipo. 
Por ello, agradecí la oportunidad de aclarar mis ideas. 
Me incliné por el lado opositor en el debate: Google no viola su lema. 
No obstante, creo que existe el peligro de que lo haga algún día. 
El riesgo reside en la concentración de información –podría decirse la concentración de poder—que Google representa. 
Google no sólo orienta a los usuarios hacia la información que existe en la red; también recopila información, que no comparte, sobre el comportamiento de sus usuarios. 
Si se pueden utilizar los patrones de las búsquedas que se hacen en Google para dar seguimiento a los brotes de gripe o para predecir las perspectivas comerciales de una película, ¿se podrían utilizar también para predecir los movimientos del mercado o incluso revoluciones? 
Aun si Google utiliza la información únicamente para sus fines (lo que sea que eso signifique), representa un blanco atractivo para los gobiernos. 
De hecho, Google generalmente se opone a las solicitudes que hace el gobierno para obtener información personal. 
(Fue Yahoo, no Google, quien dio información personal al gobierno de China que la usó para encarcelar al autor de un blog). 
En segundo lugar, Google se ha convertido en un portero de facto de la información, a tal grado que si un sitio no aparece en los primeros lugares de la clasificación de Google es casi como si no existiera. 
El hecho de que la gente pueda recurrir a herramientas distintas de Google para buscar información no tiene importancia porque no lo hacen. 
Entonces, ¿cómo equivale la información al poder? 
El poder activo que da la información es generalmente la amenaza de divulgación. 
Esa información proporciona poder principalmente en un mundo opaco, de secretos, donde el acceso a la información es limitado. 
Pero en general, el libre flujo de información reduce la concentración del poder. 
Así, en vez de reprimir o regular la información que Google descubre, nos conviene más que esté disponible libremente. 
Es probable que un Google que rinda cuentas a sus usuarios –quienes buscan, quienes anuncian, los inversionistas y los gobiernos—sea una empresa mejor que haga más bien en el mercado relativamente abierto de hoy. 
En resumen, no hay un sistema de regulación en el que yo confíe más que el desordenado mundo actual de intereses encontrados. 
Cualesquiera que sean las tentaciones a corto plazo que se le presenten –manipular los resultados de las búsquedas, utilizar información privada o abusar de su influencia—es claro que Google perdería mucho si sucumbiera ante ellas en un mundo donde todos sus movimientos están bajo vigilancia. 
Mientras tanto, Google no sólo está evitando el mal; está luchando activamente en su contra. 
Por ejemplo, Google combate la censura –con acciones, no con gritos. En vez de quedarse al margen y proclamar que la censura es mala, está avanzando por el campo minado de China –compitiendo con un rival que tiene buenas conexiones políticas y dando a entender cortésmente a sus usuarios que no siempre reciben la información completa. 
En resumen, Google está cambiando las expectativas de lo que la gente tiene derecho a saber –incluso en los Estados Unidos, donde la censura formal no existe, pero sí la confusión del gobierno o la opacidad de las empresas, entre otras cosas. 
Además, en países donde se critica a Google por bloquear el acceso a la información, el buscador señala la ausencia –con lo que la gente sabe que la información existe pero que no puede tener acceso a ella. 
Por el contrario, cuando alguien en China busca algo en Google y obtiene una respuesta –las características positivas y negativas de un producto, información detallada sobre alguien que no le simpatiza al gobierno—debe preguntarse “¿Por qué no puedo obtener esta clase de información sobre cualquier cosa?” 
Con Google, la gente comienza a esperar respuestas a todo. 
Un poco de transparencia inevitablemente conduce a más. 
En lugar de exigir el fin de la censura –un sueño imposible—Google trabaja para que eso suceda erosionando el control gubernamental sobre la información. 
Además, desde un punto de vista meramente práctico, Google hace que el mundo sea más eficiente. 
Los compradores pueden encontrar vendedores y viceversa, los estudiantes pueden encontrar la información que necesitan para sus tareas y los enfermos pueden encontrar información sobre temas de salud. 
Yo creo que el verdadero mal radica en la tentación de una “gobernanza internacional” –digamos un siniestro organismo internacional llamado el Centro de Información Mundial. 
Aunque suene bien, es probable que en realidad estaría plagado por la burocracia, sería susceptible al control de los peores gobiernos del mundo, no los mejores, y sería incapaz de hacer innovaciones. 
Tomemos por ejemplo al ICANN, el organismo que establece las políticas para el Sistema de Nombres de Dominio. 
Yo fui su presidenta fundadora y no creo que nadie considere que haya sido un éxito. 
Lo que lo salva es que es ampliamente considerado como ilegítimo, y por lo tanto tiene poco poder. 
En contraste, Google es eficiente en lo que hace, y en consecuencia tiene la legitimidad que dan los resultados. 
Pero no tiene mucho poder de coerción, porque todo el mundo tiene la libertad de buscar una alternativa. 
Su única opción es ser mejor que la competencia. 
El hecho de que estas cuestiones se debatan es una buena señal en sí misma –que mantiene en guardia a Google y a quienes lo vigilan. 
Afortunadamente, una prensa recelosa, gobiernos poderosos y competidores nerviosos vigilan cada paso que da y esperan que la compañía venza las muchas tentaciones que se le presentan. 
El abuso del poder es malo, pero el poder en sí no lo es. 

Países grandes, guerras pequeñas 
LONDRES – El presidente de los Estados Unidos, Barack Obama, ha prometido vengar el asesinato de J. Christopher Stevens, ex embajador de su país en Libia. 
No está claro cómo propone hacerlo, ya que el precedente histórico es de poca utilidad. 
En 1864, el emperador de Abisinia tomó de rehenes al cónsul británico y a algunos misioneros y los retuvo en la que era entonces la capital del país, Magdala. 
Como tres años después el emperador Teodoro seguía negándose a liberarlos, los británicos enviaron una fuerza expedicionaria formada por 13.000 soldados, 26.000 acompañantes civiles y 44 elefantes. 
En su libro El Nilo azul, Alan Moorehead describe así la expedición: “De principio a fin, su desarrollo tiene el decoro y la grave inevitabilidad de un banquete de Estado victoriano, incluidos los discursos tediosos”. 
Pero fue una temible empresa. 
Después de un viaje de tres meses a través de las montañas, los británicos llegaron a Magdala, liberaron a los rehenes y quemaron la capital hasta los cimientos. 
El emperador Teodoro se suicidó, los británicos se retiraron, y su comandante, el teniente general Sir Robert Napier, se convirtió en Barón Napier de Magdala. 
Las grandes potencias actuales han apelado a métodos similares (también cargados de retórica) contra oponentes endebles, pero los resultados han sido mucho menos convincentes. 
En los años sesenta, Estados Unidos llevó 500.000 soldados a Vietnam, pero se retiró antes de que los norvietnamitas invadieran Vietnam del Sur en 1975. 
En 1987, los rusos comenzaron a retirar a sus 100.000 soldados de Afganistán, tras nueve años de combates que no bastaron para someter el país. 
Ahora, 25 años y 500 mil millones de dólares después, unos 100.000 soldados de la OTAN, en su mayoría estadounidenses, están a punto de abandonar Afganistán, con gran parte del país aún en control de los talibanes. 
Al mismo tiempo, después de nueve años de frustraciones, EE. UU. retiró 150.000 soldados de Irak. 
Está comprobado: los grandes países pueden perder guerras pequeñas. 
Así que si el uso masivo de la fuerza fracasa, ¿qué puede hacer un país grande, convencido de que sus intereses o el deber moral lo obligan a intervenir en los asuntos de un país pequeño, para tener éxito? 
El dilema de las potencias coloniales ocupantes se encuentra brillantemente expuesto en una película de 1966, La batalla de Argel, de Gillo Pontecorvo, que narra el levantamiento del FLN (Frente de Liberación Nacional) contra el dominio francés en Argelia. 
Este levantamiento comenzó en 1954 con varios asesinatos de policías; al principio los franceses respondieron con medidas ortodoxas (más policías, toque de queda, ley marcial, etc.), pero en medio de una sucesión creciente de atrocidades de ambas partes, la insurgencia se extendió. 
En 1957, los franceses enviaron paracaidistas. 
En la película, el comandante de las tropas, el coronel Mathieu (basado en el general Jacques Massu) explica la lógica de la situación desde el punto de vista francés: para aplastar la insurgencia no había que enemistarse con el pueblo con medidas opresivas pero “inútiles”, sino anular la estructura de comando del FLN. 
Eliminada esa estructura, el resultado sería una masa sin líderes. 
Pero para eso, era necesario apelar a la tortura para identificar y localizar a los líderes, y luego capturarlos o asesinarlos. 
La tortura era ilegal, pero como explica el coronel: “Si queremos que Francia se quede en Argelia, debemos aceptar las consecuencias”. 
El coronel Mathieu es el héroe sin medalla de la ortodoxia contrainsurgente de la actualidad, según la cual lo que se necesita es una mínima presencia militar en el país ocupado, formada principalmente por agencias de inteligencia como la CIA y “fuerzas especiales”. 
El país ocupante puede emplear la “extraordinary rendition”, esto es, entregar a los sospechosos capturados al gobierno de algún país amigo para que se los torture allí y, a partir de la información obtenida, compilar “listas de objetivos”. 
El operativo para matar a Osama bin Laden el año pasado requirió el envío de un verdadero escuadrón de ataque para asegurar el éxito de la operación, pero normalmente los asesinatos se pueden confiar a drones, aviones no tripulados. Estos se usan más que nada para tareas de vigilancia, pero también se los puede armar con misiles guiados por computadora. 
No es extraño que el principal desarrollador y usuario de aviones militares no tripulados sea Estados Unidos, que cuenta con una flota de 7.500. 
Se estima que los drones ya provocaron unas 3.000 muertes, más que nada en Pakistán, pero también en Yemen y en Somalia. 
La otra mitad de la estrategia de contrainsurgencia es ganar “los corazones y las mentes” de las poblaciones susceptibles de aceptar la propaganda terrorista. 
Es lo que los estadounidenses hicieron en Vietnam, llenándolo de bienes de consumo y construyendo infraestructuras; y es lo que hacen ahora en Irak y Afganistán, aunque, para facilitar el costado civil de la “construcción de nación”, se considera mejor que no haya allí una presencia militar extranjera rigurosa. 
Es innegable que tratar de ganar los corazones y las mentes de las poblaciones locales es un avance en relación con bombardearlas o dispararles. 
Pero aun así, el nuevo modo en que se conducen las “guerras asimétricas” despierta inquietudes éticas y legales. 
Como la Convención de las Naciones Unidas sobre la Tortura prohíbe explícitamente las “penas o tratos crueles, inhumanos o degradantes”, hay que negar su empleo. 
Además, los asesinatos con aviones no tripulados provocan inevitablemente la matanza de civiles inocentes, exactamente el tipo de crimen que define al terrorismo. 
Incluso dejando a un lado las cuestiones morales y legales (algo que jamás deberíamos hacer), es dudoso que la estrategia de torturar y asesinar pueda lograr su propósito pacificador. 
No es más que repetir el error que cometió Massu en 1957 al creer que se enfrentaba a una organización cohesionada con una única estructura de comando. 
Aunque su llegada a Argel trajo consigo una calma relativa que duró un par de años, después la insurgencia volvió a estallar con más fuerza, y en 1962 los franceses tuvieron que dejar el país. 
En la actualidad, la comunidad internacional comete el mismo error en relación con la naturaleza de la “guerra” que está librando. 
No hay tal cosa como una única organización terrorista mundial con un único jefe. 
Si Al Qaeda aún existe, es una hidra a la que le crecerán cabezas nuevas tan pronto como se le corten las viejas. 
Tratar de comprar “los corazones y las mentes” con productos occidentales no hará más que corromper (y así desacreditar) a los gobiernos instituidos por los países interventores. 
Es lo que sucedió en Vietnam, y lo que está sucediendo en Irak y Afganistán. 
Lenta pero inexorablemente, estamos empezando a comprender que aquellos contra quienes combatimos son, en gran medida, los mismos que heredarán los países convulsionados que les dejaremos, y que luchan, al fin y al cabo, por el derecho de sus pueblos a administrar sus asuntos (bien o mal) a su manera. 
Será culpa de la Revolución Francesa, que nos legó la idea de que el autogobierno siempre es mejor que el buen gobierno. 

La gran máquina de empleos verdes 
NUEVA YORK – En medio de las presiones de la crisis financiera global, algunos preguntan cómo podemos facilitar que se afronte el cambio climático. 
La mejor pregunta es: ¿cómo podemos no hacerlo? 
Dejemos de lado los argumentos familiares -que la ciencia es clara, que el cambio climático representa una amenaza existencial incuestionable para el planeta y que cada día que no hagamos nada el problema empeora-. 
En cambio, expongamos el caso puramente en economía básica. 
En un momento en que la economía global está chisporroteando, necesitamos crecimiento. 
En un momento en que el desempleo en muchos países está creciendo, necesitamos nuevos empleos. 
En un momento en que la pobreza amenaza con afectar a cientos de millones de personas, especialmente en las partes menos desarrolladas del mundo, necesitamos la promesa de prosperidad. 
Esta posibilidad está al alcance de nuestra mano. 
Los economistas en las Naciones Unidas están pidiendo un Nuevo Acuerdo Verde -un eco deliberado de la visión energizante del presidente norteamericano Franklin Roosevelt durante la Gran Depresión de los años 1930-. 
En consecuencia, esta semana el Programa de Medio Ambiente de las Naciones Unidas lanzará un plan para reanimar la economía global al mismo tiempo que se enfrenta el desafío definitorio de nuestra era -el cambio climático. 
El plan insta a los líderes empresariales y políticos, entre ellos el nuevo presidente norteamericano, a ayudar a apartar los recursos de la ingeniería financiera especulativa en la raíz de la crisis de mercado de hoy y redirigirlos hacia inversiones más productivas, generadoras de crecimiento y creadoras de empleo para el futuro. 
Esta nueva "Iniciativa de Economía Verde", respaldada por Alemania, Noruega y la Comisión Europea, surge de la idea de que los problemas más apremiantes que enfrentamos están interrelacionados. 
Los crecientes precios de la energía y las materias primas ayudaron a crear la crisis alimenticia global, que alimentó la crisis financiera. 
Esta, a su vez, refleja el crecimiento económico y demográfico global, con la resultante escasez de recursos críticos -combustible, alimentos y aire y agua limpios. 
Los problemas entremezclados del cambio climático, el crecimiento económico y el medio ambiente sugieren su propia solución. 
Sólo el desarrollo sostenible -la adopción global del crecimiento verde- le ofrece al mundo, tanto a los países ricos como a los pobres, una perspectiva perdurable de bienestar social y prosperidad a largo plazo. 
La buena noticia es que estamos despertando a esta realidad. 
Hemos experimentado grandes transformaciones económicas a través de la historia: la revolución industrial, la revolución tecnológica y la era de la globalización. 
Ahora estamos en el umbral de otra -la era de la economía verde. 
De visita en el Silicon Valley en California el año pasado, vi cómo se invertía en nuevas tecnologías de energía renovable y eficiencia de combustible. 
La firma de capital de riesgo que financió a Google y Amazon, entre otros éxitos empresarios arquetípicos, invirtió más de 100 millones de dólares en nuevas compañías de energía alternativa sólo en 2006. 
En China, se espera que la inversión de capital verde crezca de 170 millones de dólares en 2005 a más de 720 millones en 2008. (En apenas pocos años, China se ha convertido en líder mundial en energía eólica y solar, empleando a más de un millón de personas). 
A nivel global, el Programa de Medio Ambiente de las Naciones Unidas estima que la inversión en energía de bajo efecto invernadero alcanzará 1,9 billones de dólares para 2020. 
La crisis financiera puede retardar esta tendencia. Pero el capital seguirá fluyendo hacia emprendimientos verdes. 
Yo lo veo como la semilla inicial para una reconfiguración general de la industria global. 
Ya podemos ver su expresión práctica. 
Más de dos millones de personas en los países industriales avanzados hoy encuentran trabajo en la energía renovable. 
El sector de biocombustibles de Brasil ha estado creando casi un millón de empleos al año. 
Los economistas dicen que India, Nigeria y Venezuela, entre muchos otros, podrían hacer lo mismo. 
En Alemania, se espera que la tecnología verde se cuadruplique en los próximos años, alcanzando el 16% de la producción industrial para 2030 y empleando a más personas que la industria automotriz. 
México ya emplea a 1,5 millón de personas para plantar y administrar los bosques del país. 
Los gobiernos tienen un papel importante que desempeñar. 
Con las políticas correctas y un marco global, podemos generar crecimiento económico y encaminarlo hacia un bajo nivel de carbono. 
Administrados como corresponde, nuestros esfuerzos para hacer frente a la crisis financiera pueden reforzar nuestros esfuerzos para combatir el cambio climático. 
En la crisis de hoy reside la oportunidad de mañana -una oportunidad económica , medida en empleos y crecimiento. 
La mayoría de los jefes ejecutivos globales lo saben. 
Esa es una razón por la que los empresarios en tantas partes del mundo están reclamando políticas ambientales claras y consistentes. 
También es la razón por la que empresas globales como General Electric y Siemens están apostando su futuro a la ecología verde. 
Pero es importante que el público global reconozca este hecho, quizás en ningún lugar más que en Estados Unidos. 
Cuando el próximo presidente norteamericano asuma la presidencia, se debería dar confianza a votantes y funcionarios electos por igual mediante estudios que demuestren que Estados Unidos puede combatir el cambio climático reduciendo las emisiones con un costo bajo o incluso sin costo alguno, con sólo utilizar las tecnologías existentes. 
Sabemos que los más pobres entre los pobres del mundo son los más vulnerables al cambio climático. 
También son los más vulnerables a las sacudidas de la crisis financiera. 
Como líderes mundiales, estamos moralmente obligados a asegurar que las soluciones a la crisis financiera global protejan sus intereses, no sólo a los ciudadanos de las naciones más ricas. 
Los que ya estaban rezagados como consecuencia del auge previo -los llamados "mil millones de la parte inferior", que viven con menos de 1 dólar por día- deben ser reincorporados en la próxima era económica. 
Nuevamente, una solución para la pobreza también es una solución para el cambio climático: el crecimiento verde. 
Para los pobres del mundo, es una clave para el desarrollo. 
Para los ricos, es la modalidad del futuro. 

Grandes ideas procedentes de países pequeños 
CAMBRIDGE – Hace dos decenios, muchos pensaban que la enseñanza que se desprendía del decenio de 1980 era la de que la variante del capitalismo propia del Japón era el mejor modelo y otros países de todo el mundo debían seguirlo y así lo harían. 
El modelo japonés no tardó en perder su gloria en el decenio de 1990. 
Hace un decenio, muchos pensaban que la enseñanza que se desprendía del decenio de 1990 era la de que la variante del capitalismo propia de los Estados Unidos era el mejor modelo y los demás países debían seguirlo y así lo harían. 
El modelo americano perdió su atractivo en el decenio de 2000. 
Así, pues, ¿adónde deben mirar los países ahora, en 2010, en busca de modelos de éxito económico que emular? 
Tal vez debieran mirar a la periferia de la economía mundial. 
En ella muchos países pequeños han experimentado con políticas e instituciones que resultarían útiles a otros. 
Costa Rica, en Centroamérica, y Mauricio, en África, se situaron a la cabeza de sus pares regionales hace algún tiempo. 
Entre muchas otras decisiones que les han dado buenos resultados, los dos países han renunciado a tener un ejército permanente. 
Gracias a ello, la historia política de ambos ha estado libre de golpes de Estado y han disfrutado de ahorros financieros que se pueden utilizar para educación, inversión y otros fines positivos. 
Una panoplia de innovaciones ha ayudado a Chile a superar los resultados de sus vecinos sudamericanos. 
Las instituciones fiscales de Chile garantizan un presupuesto anticíclico. 
Muchos gobiernos aumentan el gasto excesivamente en los períodos de auge y después se ven obligados a reducirlo en los de contracción, con lo que exacerban los vaivenes cíclicos. 
Las instituciones fiscales de Chile presentan dos elementos decisivos: 
• Una norma que impone un equilibrio presupuestario estructural permite déficits sólo en la medida en que el precio actual del cobre sea inferior a su equilibrio en un período de diez años o su producción sea inferior a su tendencia a largo plazo. 
• Dos equipos de expertos técnicos son los encargados de juzgar las tendencias de los precios y la producción del cobre, respectivamente, aislados de los procesos políticos, que, de lo contrario, pueden sucumbir a las ideas ilusorias. 
Esas instituciones son particularmente dignas de imitación por otros países exportadores de materias primas para vencer la llamada “maldición de los recursos naturales”. 
Incluso países avanzados como, por ejemplo, los Estados Unidos y el Reino Unido podrían aprender algo de Chile, en vista de que en la última expansión olvidaron, evidentemente, cómo aplicar una política fiscal anticíclica. 
Singapur logró la condición de país rico con una estrategia de desarrollo excepcional. 
Entre sus muchas innovaciones figuraban una concepción paternalista del ahorro y una utilización del mecanismo de los precios para vencer la congestión del tráfico urbano (actitud adoptada más adelante por Londres). 
Otros pequeños países avanzados también tienen enseñanzas que ofrecer. 
Nueva Zelanda dio ejemplo a gran parte de los bancos centrales del mundo al centrarse en la lucha contra la inflación, junto con muchas reformas liberalizadoras, a finales del decenio de 1980. 
Tal vez se debiera reconocer el mérito de su Partido Laborista como iniciador de la aplicación del principio de que a veces los gobiernos de centro izquierda pueden lograr la liberalización mejor que sus oponentes de centro derecha. 
Irlanda mostró la importancia de la inversión extranjera directa. 
Estonia dio ejemplo al simplificar su sistema impositivo mediante un impuesto uniforme en 1994, seguida por Eslovaquia y otros países pequeños de la Europa central y oriental y de otras partes del mundo (incluido una vez más Mauricio). 
México fue el iniciador de la aplicación de la idea de transferencias de efectivo condicionales (el programa OPORTUNIDADES –originalmente, PROGRESA– lanzado en 1998). 
Dichos programas han sido emulados más adelante por muchos países de América Latina, Asia y África. 
La innovación de México constituyó, en realidad, dos revoluciones en una. 
En primer lugar, estuvo la idea política específica de condicionar los subsidios destinados a los pobres a la asistencia a la escuela de los niños (idea que se ha adoptado incluso en la ciudad de Nueva York). 
En segundo lugar –y tal vez sea más importante–, los mexicanos aplicaron la idea metodológica de hacer experimentos controlados para descubrir qué políticas dan resultado y cuáles no en los países en desarrollo (que ha contribuido al movimiento de los ensayos de control aleatorio en la esfera de la economía del desarrollo). 
También en el decenio de 1990, gracias en gran medida a la capacidad de dirección del entonces Presidente Ernesto Zedillo, México adoptó instituciones electorales federales no partidistas que en 2006 demostraron poder resolver con éxito una elección disputada. (En cambio, en noviembre de 2000 resultó que los Estados Unidos carecían de un mecanismo semejante, salvo las preferencias de los designados políticos.) 
Más recientemente, el Presidente actual, Felipe Calderón, ha cerrado una empresa de servicio público eléctrico muy consolidada y ha aplicado unas reformas en materia de impuestos y pensiones y de otra índole muy necesarias. 
Al destacar algunas instituciones muy concretas que se podrían adoptar con éxito en otros países, no pretendo indicar que se puedan trasladar sin esfuerzo de un marco nacional a otro. 
Tampoco pretendo señalar que esos ejemplos sean enteramente los causantes del éxito económico de los países en que se dan. (De hecho, algunos de esos países han tenido que lidiar recientemente con problemas graves.) 
Pero un país no tiene que ser grande para servir de modelo a otros. 
Los países pequeños suelen estar abiertos al comercio. 
Con frecuencia están abiertos a nuevas ideas y tienen más libertad que los grandes para experimentar. 
Los resultados de esos experimentos –incluso los que fracasan– entrañan enseñanzas útiles para todos nosotros. 

Mentiras graves sobre los bancos centrales 
Un banco central independiente centrado exclusivamente en la estabilidad de los precios ha llegado a ser un aspecto fundamental de la cantinela de la "reforma económica". 
Como tantas otras máximas políticas, se ha repetido lo suficiente para que llegara a creerse. 
Pero las afirmaciones atrevidas, aun cuando las hagan los presidentes de los bancos centrales, no sirven para substituir las investigaciones y el análisis. 
Las investigaciones indican que, si los bancos centrales se centran en la inflación, cumplen mejor con su tarea de controlarla. 
Pero el de controlar la inflación no es un fin en sí mismo: es un simple medio para lograr un crecimiento más rápido y más estable y con menor desempleo. 
Ésas son las variables reales que importan y existen pocos testimonios de que los bancos centrales independientes que se centran exclusivamente en la estabilidad de los precios obtengan mejores resultados en cuanto a esos aspectos decisivos. 
George Akerlof, que compartió el premio Nobel conmigo en 2001, y sus colegas han sostenido convincentemente que existe una tasa óptima de inflación, superior a cero. 
De modo que la búsqueda a toda costa de la estabilidad de precios menoscaba, en realidad, el crecimiento económico y el bienestar. 
Investigaciones recientes ponen en entredicho incluso que fijar como objetivo la estabilidad de los precios reduzca el equilibrio entre inflación y desempleo. 
Centrarse en la inflación puede tener sentido para países con largas historias de inflación, pero no para otros, como el Japón. 
La tarea encomendada a la Reserva Federal, el banco central de los Estados Unidos, es no sólo la de garantizar la estabilidad de los precios, sino también la de fomentar el crecimiento y el pleno empleo. 
En los Estados Unidos existe un amplio consenso contrario a que se le encomiende una tarea limitada, como en el caso del Banco Central Europeo. 
En la Europa actual el crecimiento languidece, porque, al estar el Banco Central Europeo centrado exclusivamente en la inflación, no fomenta la recuperación económica. 
Los tecnócratas y los agentes que intervienen en los mercados financieros y se benefician de ese acuerdo institucional han actuado con una eficacia impresionante para convencer a muchos países de sus virtudes y de la necesidad de considerar la política monetaria un asunto técnico que debe estar por encima de la política. 
Así podría ser, si lo que hicieran todos los presidentes de bancos centrales fuera -pongamos por caso- elegir los programas informáticos para la compensación de pagos. 
Pero los bancos centrales adoptan decisiones que afectan a todos los aspectos de la sociedad, incluidas las tasas de crecimiento económico y desempleo. 
Como hay compensaciones recíprocas, sólo se pueden adoptar dichas decisiones como parte de un proceso político. 
Hay quienes sostienen que a largo plazo no hay compensaciones recíprocas. 
Pero, como dijo Keynes, a largo plazo todos muertos. 
Aun cuando fuera imposible reducir el desempleo por debajo de determinado nivel decisivo sin avivar la inflación, no existe certeza sobre cuál debe ser ese nivel. 
En consecuencia, el riesgo es inevitable: una política monetaria demasiado permisiva corre el riesgo de aumentar la inflación; si es demasiado rígida, puede causar innecesariamente un aumento del desempleo, con todo el sufrimiento que éste entraña. 
Durante el período de auge en el crecimiento de los Estados Unidos en el decenio de 1990, el gobierno de Clinton consideró que valía la pena correr el riesgo que entrañaba la reducción de la tasa de desempleo, sobre todo si a los beneficios económicos directos se sumaban los beneficios sociales: reducción del número de personas dependientes de la asistencia social y también de la violencia. 
En cambio, el FMI instaba a aplicar una política monetaria más rígida, porque atribuía menos importancia al costo del desempleo, ninguna importancia, al parecer, a los beneficios sociales consiguientes a su reducción y mucha mayor importancia a los costos de un posible aumento de la inflación. 
El análisis económico del Consejo de Asesores Económicos de Clinton resultó estar en lo cierto: los modelos del FMI (y de la Reserva Federal) eran erróneos. 
Los Estados Unidos consiguieron reducir en gran medida el desempleo sin aumentar la inflación... y el desempleo llegó a ser inferior al 4 por ciento. 
Pero eso no es lo que importa: lo que importa es que nadie podía estar seguro. 
Siempre es inevitable un riesgo calculado. 
Según las diferentes políticas, variarán los perjudicados y ésa es una decisión que no se puede -o al menos no se debería- dejar al arbitrio de los tecnócratas de los bancos centrales. 
Si bien es legítimo el debate sobre el grado de independencia concedido a los bancos centrales y otros órganos encargados de adoptar decisiones en una democracia, en ese proceso deben estar representadas las perspectivas de aquellos cuyo bienestar resulta afectado por las decisiones adoptadas. 
Por ejemplo, los trabajadores, quienes tienen mucho que perder si el banco central aplica una política excesivamente rígida, no se sientan a la mesa. 
Pero los mercados financieros -que no tienen mucho que perder con el desempleo, pero sí que se ven afectados por la inflación- suelen estar bien representados en ella. 
Y, sin embargo, los mercados financieros no tienen ni mucho menos el monopolio de la competencia técnica. 
De hecho, muchos de los miembros de la comunidad financiera no acaban de entender bien el complejo funcionamiento del sistema macroeconómico... como lo atestiguan sus frecuentes errores a la hora de gestionarlo. 
Por ejemplo, la mayoría de las recesiones de los Estados Unidos desde 1945 fueron causadas por frenazos exagerados aplicados por la Reserva Federal. 
Asimismo, los bancos centrales adoptaron el monetarismo con fervor al final del decenio de 1970 y a comienzos del de 1980, justo cuando los testimonios empíricos estaban desacreditando las teorías en que se basaba. 
Sean cuales fueren los méritos de una moneda única, quienes en Europa deliberan sobre la adopción del euro deben pensárselo bien antes de vincular su suerte a un acuerdo institucional cuyos fallos resultan cada vez más patentes. 
Asimismo, los países en desarrollo deben tener en cuenta no sólo la independencia del banco central, sino también su mandato y representatividad. 
Deben equilibrar el interés por la eficiencia económica y el relativo a la responsabilidad democrática. 
En muchas nuevas democracias, los ciudadanos están perplejos. 
Primero se alaban las virtudes del nuevo régimen, pero después se les dice que las decisiones relativas a la política macroeconómica -las que más les importan- son demasiado transcendentales para confiarlas a los procesos democráticos. 
Se advierte a los ciudadanos contra los riesgos del populismo (¿entendiendo por tal la voluntad de los ciudadanos?). 
No hay respuestas fáciles. 
Pero en demasiados países tampoco hay un debate democrático sobre las diversas opciones. 

El Gran Capital se funde con el Gran Hermano 
PARÍS – En todo el mundo, los usuarios de Internet juguetean con ilusiones románticas acerca del ciberespacio. 
A la mayoría de los cibernavegantes, la Internet nos da una falsa sensación de libertad, poder y anonimato completos. 
Por supuesto, de vez en cuando nos llegan mensajes y avisos no deseados que tienen una misteriosa relación con nuestros hábitos más íntimos. 
Nos recuerdan que, de hecho, los usuarios de Internet estamos bajo una constante vigilancia. 
Cuando los vigilantes solamente tienen motivos comerciales, este "correo basura" se siente como una violación menor. 
Sin embargo, en China o Rusia los que llevan a cabo esta vigilancia no son vendedores indeseados, sino la policía. 
Así que los activistas rusos de los derechos humanos y la organización ecologista Onda Ambiental del Baikal no deben de haberse sentido muy sorprendidos cuando este mes policías de carne y hueso -no programas automáticos de Internet- confiscaron sus computadoras y los archivos que contenían. 
En tiempos de la Unión Soviética, la KGB habría encerrado a estos disidentes anti-Putin por sufrir de "desórdenes mentales". 
Como se supone que ésta es una "nueva Rusia", se acusa a los ciber-disidentes de violar derechos de propiedad intelectual. 
El asunto es que, vea usted, estaban usando equipos con programas de Microsoft y no pudieron demostrar que no estaban pirateados. 
Al confiscarlos, la policía rusa supuestamente podía comprobar si el software que usaban los activistas se había instalado legalmente o no. 
En la superficie, Microsoft y el Primer Ministro Vladimir Putin parecen extraños compañeros de cama. 
¿Es así? 
Los representantes autorizados de Microsoft declararon que no podían oponerse a las medida de la policía rusa, porque la compañía basada en Seattle debía obedecer la ley rusa. 
Una declaración así de ambigua se puede interpretar como un apoyo activo a la policía rusa o como colaboración pasiva. 
Más aún, en casos anteriores Microsoft ayudó a la policía rusa en sus investigaciones de organizaciones no gubernamentales. 
Está claro que los activistas de derechos humanos de Rusia no pueden contar con Microsoft en sus esfuerzos por construir una sociedad más abierta. 
Pero la ambigua -en el mejor de los casos- reacción de Microsoft es parte de un patrón. De hecho, el historial de las compañías de Internet en países autoritarios es tristemente coherente. 
Yahoo marcó el paso de la colaboración activa entre las firmas de Internet y alta tecnología con la represión política. 
En 2005, Yahoo entregó a la policía china el código de identificación de la computadora de un periodista disidente, Shi Tao, que había enviado un mensaje en defensa de la democracia que los censores habían detectado. 
Gracias a la pista de Yahoo, la policía pudo arrestarlo. Está en la cárcel hasta el día de hoy. 
En esa ocasión, los gerentes de Yahoo en los Estados Unidos, al igual que Microsoft en Rusia, declararon que tenían que seguir las leyes chinas. 
En su celda, seguro que a Shi Tao le resultó reconfortante saber que en China rige el imperio de la ley, no el Partido Comunista. 
Después de todo, eso es lo que impulsa su lucha. 
Al menos por un breve tiempo, parecía que Google iba a seguir pautas distintas en sus negocios en China, adhiriendo a su tan proclamado principio ético de "No hacer el mal". 
Para protestar contra la censura, la compañía de Silicon Valley se trasladó desde la China continental en 2009 a la todavía relativamente libre Hong Kong. 
En el motor de búsqueda basado en Hong Kong los internautas chinos podían leer acerca de Taiwán, la masacre de Tiananmen de 1989 o el Dalai Lama. 
En Google.cn estas fuentes, juntos con los resultados de búsquedas que incluyeran una amplia variedad de términos prohibidos, sencillamente no aparecían. 
La medida de Google parecía conciliar su autoproclamada filosofía libertaria con su ética de negocios. 
Sin embargo, no duró mucho: después de todo, Google había aceptado la censura al comienzo de sus actividades en China, en 2006, para poder ingresar al mercado chino. 
Tras seis meses de vida en Hong Kong, habló el dinero: reinstaló su servicio en China continental, con el mismo nivel de censura que antes. 
Al final, quien se desprestigió fue Google, no el Partido Comunista. 
Yahoo, Google y Microsoft han seguido así un camino notablemente similar: el acceso a mercados lucrativos echó por tierra las ansias éticas. 
Las herramientas que proporcionan son políticamente neutrales. Los disidentes intentan usarlas para abrir espacios democráticos. 
La policía los usa para detectar y reprimir disidentes. De cualquier manera, Yahoo, Google, y Microsoft hacen dinero, igual que -por ejemplo- IBM, que en los años 30 vendía sus máquinas de cálculo al régimen nazi, que las usó para hacer de la destrucción de sus víctimas una rutina burocrática. 
¿Nos debería escandalizar el que las compañías de Internet pongan las utilidades por sobre la moral? 
Después de todo, son corporaciones normales que apuntan a ganar dinero, igual que IBM en la época de Hitler. 
Más que la mayoría, las compañías de Internet pueden esconder sus verdaderas motivaciones tras eslóganes deslavadamente democráticos, pero a fin de cuentas son productos publicitarios iguales que cualquier otro. 
En publicidad y la auto-promoción, lo que determina qué palabras se escogen son las expectativas del cliente, no la filosofía de los gerentes, ya que en su mayoría no tienen ninguna. 
El capitalismo es siempre una solución de compromiso: tenemos que vivir con corporaciones con fines de lucro que nos proporcionan útiles herramientas nuevas. 
Las pueden utilizar los iraníes que combaten la dictadura o los disidentes tibetanos que intentan salvar su cultura. 
También se pueden usar para calcular la cantidad de judíos exterminados, arrestar a un disidente chino o irrumpir en un grupo por los derechos humanos en Rusia. 
Microsoft en Rusia y Google en China nos enseñan que el capitalismo no es ético, sino solo eficiente. 
Los empresarios son codiciosos por definición: si no lo fueran, irían a la bancarrota. 
Una sociedad abierta nunca se va a crear o sostener gracias a las acciones de empresarios rectos ni será un mero subproducto de la ingeniería política. 
Como siempre, la libertad es tarea de hombres y mujeres libres y alertas. 

Volver a poner al público en la salud pública 
LONDRES – El Servicio Nacional de Salud del Reino Unido celebró su 70 aniversario este año, de modo que es un buen momento para reflexionar sobre el pasado del Servicio (NHS por su sigla en inglés) y considerar su futuro. 
El NHS ha sido durante mucho tiempo una fuente de inspiración en los debates sobre atención médica en todo el mundo. 
Pero si no se lo coloca en una posición más sostenible, podría convertirse en un cuento aleccionador. 
Cuando el NHS fue fundado en 1948, su misión, la de proporcionar atención médica universal de alta calidad, era osadamente radical. 
Con el tiempo, sin embargo, llegó a representar un pilar fundamental del estado benefactor moderno, junto con la educación y la prestación pública para la edad avanzada. 
Hoy, sin embargo, el NHS enfrenta crecientes desafíos, debido a años de “austeridad” después de la crisis financiera de 2008, así como grandes cambios en el modelo de negocios de la industria farmacéutica. 
En un momento en que la gobernanza corporativa está cada vez más orientada en torno a indicadores financieros estrechos como las ganancias trimestrales, las compañías farmacéuticas han incrementado los precios de los medicamentos, y el NHS está asumiendo los costos. 
Para colmo de males, muchas drogas ni siquiera existirían si no fuera por la inversión pública. 
El año pasado, el NHS en Inglaterra gastó 1.000 millones de libras (1.280 millones de dólares) en comprar medicamentos que han recibido inversiones del Consejo de Investigación Médica del Reino Unido y otros organismos públicos. 
En Estados Unidos, los Institutos Nacionales de Salud (NIH por su sigla en inglés) invierten más de 37.000 millones de dólares en investigación biomédica cada año, particularmente en áreas que son demasiado riesgosas para el sector privado. 
Y, a nivel mundial, el público paga alrededor de las dos terceras partes de todos los costos iniciales para la investigación y el desarrollo farmacéutico. 
Los precios elevados de los medicamentos pueden tener un efecto dominó más allá de la salud pública en todo el mundo. 
Crean una enorme barrera de acceso a los medicamentos para 2.000 millones de personas y arrojan a 100 millones de personas a la extrema pobreza cada año. 
Más allá del sufrimiento humano, esto impone altos costos económicos. 
El capital humano perdido incluye no sólo a quienes quedan fuera de la fuerza laboral gravable por enfermedades personales, sino también a quienes deben dejar de trabajar para cuidarlos. 
Más importante aún, resulta cada vez más difícil equilibrar los objetivos de garantizar el acceso de los pacientes a medicamentos efectivos, gestionar el creciente gasto en atención médica e incentivar la innovación. 
Aún si se garantizara el acceso a la atención médica, y se administraran bien los precios, seguiría existiendo el problema de la dirección actual de la innovación en salud. Las enfermedades que no generan potenciales mercados de crecimiento son esencialmente ignoradas. 
Entre 2000 y 2011, sólo el 4% de las nuevas drogas aprobadas fueron para tratar enfermedades ignoradas que afectan predominantemente a los países de ingresos bajos y medios. 
Mientras tanto, en Estados Unidos, el 78% de las nuevas patentes de medicamentos entre 2005 y 2015 estuvieron relacionadas con drogas que ya están en el mercado. Y en Europa, entre 2000 y 2014, el 51% de las nuevas drogas aprobadas fueron versiones modificadas de medicamentos existentes y, en consecuencia, no ofrecieron ningún beneficio adicional para la salud. 
Los sistemas de atención médica por lo general no les ofrecen a los pacientes el tratamiento que necesitan a un precio que puedan pagar y la innovación en salud no se ocupa de las necesidades de la salud pública. En consecuencia, el status quo no es sostenible. 
Pero devolverle el propósito público a la provisión de atención médica y a la innovación exigirá el tipo de transformación que los fundadores del NHS introdujeron hace 70 años. 
Con ese fin, el primer paso es reconocer el rol vital de los gobiernos en el desarrollo de nuevos tratamientos y drogas. 
En lugar de simplemente financiar la innovación, los gobiernos necesitan empezar a gestionarla con el mismo nivel de participación que aportan al gasto en defensa. 
Eso significa alinear el financiamiento de investigación onerosa con las aplicaciones y los objetivos públicos finales. 
La industria farmacéutica sin duda dirá que la participación del gobierno asfixia la innovación. 
Pero fue una estrategia liderada por el estado y orientada a objetivos específicos lo que puso a un hombre en la luna, creó Internet y preparó el camino para los coches autónomos. 
Los gobiernos y las sociedades para quienes trabajan deberían ser ambiciosos y siempre hacerse una pregunta práctica: ¿Qué es lo que intentamos lograr? 
Una vez que sabemos eso, se puede hacer que la legislación y las medidas regulatorias funcionen en pos de nuestros objetivos colectivos, alentando la experimentación de abajo para arriba. 
Por ejemplo, los premios podrían ser mejores que los precios para estimular la inversión privada. 
Y los procesos de aprovisionamiento del gobierno sin duda podrían estar mejor alineados para guiar el curso de la innovación. 
Más precisamente, los hacedores de las políticas públicas necesitan abordar la financiarización de la industria farmacéutica, que está centrada exclusivamente en el valor accionarial y no en todas las partes interesadas. 
Entre 2007 y 2016, las 19 compañías farmacéuticas del S&P 500 en enero de 2017 gastaron 297.000 millones de dólares en recomprar sus propias acciones para impulsar su cotización en bolsa, y así el valor de las opciones sobre acciones de sus ejecutivos. Esto representa el 61% de su gasto combinado en I&D en el mismo período. 
En tanto prevalezca este modelo de negocios, la manipulación de precios continuará. 
Como sucedió recientemente con un antibiótico, los CEO dirán que están cumpliendo con sus accionistas al permitir que los precios aumenten hasta donde el mercado lo tolere y al abusar de los derechos de propiedad intelectual para obtener rentas monopólicas. 
Las patentes se han vuelto demasiado difíciles de autorizar, y muchas veces son adquiridas por razones estratégicas más que por su novedad, como era su intención original. 
Para volver a poner a la atención médica en línea con el interés público, todavía podemos encontrar inspiración en el NHS. 
La misión de sus fundadores era crear un sistema que satisficiera a todos, que fuera gratuito en el punto de suministro y que atendiera a las necesidades de los pacientes, no a su capacidad para pagar. 
Los hacedores de las políticas públicas de hoy deberían reafirmar esa misión básica. 
Sólo alineando la innovación con las prioridades de una sociedad civilizada finalmente podremos llevar a la atención médica a la próxima frontera. 







El problema del dinero caliente de Turquía 
NUEVA YORK – La volatilidad financiera actual en las economías emergentes está alimentado el debate sobre si los llamados "Cinco Frágiles" -Brasil, India, Indonesia, Sudáfrica y Turquía- deberían ser considerados víctimas de las políticas monetarias de los países avanzados o víctimas de su propia integración excesiva en los mercados financieros globales. 
Para responder a esa pregunta es preciso examinar las diferentes políticas que han aplicado en respuesta a la expansión monetaria -y los diferentes niveles de riesgo que esas respuestas han generado. 
Si bien los Cinco Frágiles -identificados en base a sus déficits fiscales y de cuenta corriente idénticos, que los tornan particularmente vulnerables a la volatilidad de los flujos de capital- han adoptado algunas medidas macroprudenciales desde la crisis financiera global, la combinación de esas políticas y sus resultados han variado sustancialmente. 
Mientras que Brasil, India e Indonesia han respondido a los crecientes ingresos de capital con nuevas regulaciones de las cuentas de capital, Sudáfrica y Turquía han permitido que el capital circulara libremente a través de sus fronteras. 
Consideremos la respuesta de Turquía, que se ha caracterizado por un firme compromiso con la apertura de las cuentas de capital. 
Aunque los acontecimientos políticos en Turquía recientemente han acaparado la atención, la crisis actual del país está arraigada en debilidades económicas, reflejadas en una pérdida de confianza de los inversores y en la marcada depreciación del tipo de cambio de la lira. 
Esta inestabilidad ha generado temores de un contagio de los mercados emergentes, siendo Sudáfrica especialmente susceptible, debido a su apertura de las cuentas de capital. 
En lugar de restricciones a los flujos de capital, las autoridades monetarias de Turquía empezaron a recortar las tasas de préstamo overnight en noviembre de 2010, para reducir la rentabilidad del "carry trade" (compras de activos en moneda extranjera para sacar ventaja de una mayor tasa de interés). 
La expectativa era que los flujos de capital a más largo plazo financiarían el creciente déficit de cuenta corriente, que superaba en ese momento el 8% del PBI, mitigando el riesgo de una repentina interrupción del financiamiento externo. 
Mientras que muchos observadores del mercado aplaudieron al banco central de Turquía por su combinación de políticas audaces y poco ortodoxas, el Fondo Monetario Internacional criticó a las autoridades turcas por aumentar las expectativas de inflación y alimentar un mayor crecimiento del crédito. 
Sin embargo, el FMI no recomendó explícitamente que Turquía aplicara regulaciones de las cuentas de capital, a pesar de la creciente evidencia ofrecida por sus propios funcionarios de que la introducción de esas reglamentaciones estaba dando buenos resultados en muchos mercados emergentes. 
Sin una gestión de las cuentas de capital, el banco central de Turquía esperaba alcanzar una estabilidad financiera y de precios sumándole a la reducción de las tasas overnight herramientas macroprudenciales domésticas destinadas a reducir el crecimiento excesivo del crédito. 
Las principales medidas para controlar el aumento del crédito fueron un incremento gradual de los requerimientos de reservas, a partir de 2010; algunas restricciones a los préstamos de consumo, y la introducción de topes al crecimiento del crédito en el segundo semestre de 2011. 
Las autoridades sostenían que estas herramientas son más efectivas que las medidas relativas al flujo de capitales, que "son, en general, difíciles de implementar y más bien fáciles de evadir". 
Pero las medidas prudenciales domésticas sólo pudieron tener un efecto limitado en la tasa de crecimiento del crédito, porque el crecimiento estaba principalmente impulsado por los crecientes ingresos de capital. 
En consecuencia, el crecimiento del crédito doméstico recién comenzó a desacelerarse en agosto de 2011, cuando la escalada de la crisis de la eurozona hizo que los inversores globales se volvieran temerosos de los mercados emergentes riesgosos. 
Paradójicamente, mientras que las autoridades monetarias de Turquía reconocían esta relación, siguieron atribuyendo la caída del crecimiento del crédito al éxito de sus medidas prudenciales. 
Luego, en mayo pasado, la Reserva Federal de Estados Unidos anunció su intención de empezar a reducir su programa de compra de activos de miles de billones de dólares -el llamado "alivio cuantitativo"-, lo que desató una fuga de capitales de gran escala de los mercados emergentes. 
No había manera de negarlo: la explosión de capital de los mercados emergentes se había terminado y las burbujas de crédito y de activos que había alimentado corrían el riesgo de implosionar. 
Por el contrario, Brasil y la India no titubearon y volvieron a imponer restricciones a las cuentas de capital. 
Ambas economías hoy son mucho menos frágiles que Turquía y Sudáfrica. 
En vista de esto, quizás el verdadero interrogante sea por qué Turquía se abstuvo de aplicar regulaciones de las cuentas de capital, cuando casi todos sus pares en los mercados emergentes las estaban utilizando de alguna u otra manera. 
¿El sector financiero era demasiado poderoso para los responsables de las políticas? 
¿Sus banqueros centrales estaban demasiado comprometidos con la visión previa del FMI de que las metas de inflación sólo funcionan en condiciones de convertibilidad de las cuentas de capital? 
¿O fue porque los políticos se beneficiaron del auge económico que ofrecen los ingresos de "dinero caliente" a corto plazo y así decidieron ignorar las consecuencias? 
Si hay que aprender una lección del experimento de políticas monetarias de Turquía, es que las regulaciones prudenciales domésticas y las herramientas de políticas monetarias deberían ser vistas como complementos, y no sustitutos, de la gestión de las cuentas de capital. 
En cuanto a Turquía, su única esperanza de evitar una crisis económica aún más profunda es emprender una acción decidida para mitigar los riesgos económicos que se permitió que crecieran en los últimos años. 
Sin embargo, dada la inestabilidad política que el país enfrenta actualmente, un desenlace de esas características es, en el mejor de los casos, incierto. 

Los adelantados de las vacunas en los países en ascenso 
SEATTLE – Las vacunas obran maravillas. 
Impiden que se declaren las enfermedades, lo que es mejor que tratarlas a posteriori. 
Además, son relativamente baratas y fáciles de administrar. 
Sin embargo, millones de niños no las reciben. 
Es algo que siempre me ha parecido asombroso. 
Cuando hace quince años pusimos en marcha la Fundación Gates, suponíamos que ya se estaban adoptando todas las medidas evidentes y que deberíamos ocuparnos de soluciones onerosas o aún no demostradas. 
En realidad, la distribución de las vacunas básicas sigue siendo una de nuestras máximas prioridades. 
Al pensar en 2014, me siento más optimista que nunca sobre los avances que podemos lograr recurriendo a las vacunas para brindar a todos los niños –dondequiera que vivan– un comienzo sano de su vida. 
Tenemos nuevos recursos debidos a donantes generosos de todo el mundo. 
Estamos elaborando nuevas y mejores vacunas para proteger a los niños contra enfermedades mortales y estamos buscando formas innovadoras de distribuirlas, en particular en zonas de difícil acceso. 
Una de las novedades más apasionantes –y con frecuencia pasada por alto– en la campaña mundial para dar acceso a la inmunización a todos los niños es el papel en aumento de los proveedores de vacunas de países en ascenso. 
Países como el Brasil, China y la India han afrontado muchos problemas propios en materia de desarrollo y de salud y han logrado avances enormes. 
Ahora están utilizando su experiencia y su capacidad técnica para ayudar a otros países a lograr avances similares. 
El lector probablemente nunca haya oído hablar de muchas empresas farmacéuticas –el Instituto Serum de la India, Bharat Biotech, Biological E, el Grupo Nacional Biotec de China y Bio-Manguinhos, por citar sólo algunas– que han llegado a ser algunas de nuestras asociadas más valiosas en materia de salud mundial. 
Al utilizar el mismo espíritu innovador que transformó los mercados en ascenso en centros de toda clase de manufacturas, desde automóviles hasta computadoras, dichas empresas han llegado a estar en la vanguardia del suministro para el mundo de vacunas baratas y de calidad. 
Una mayor competencia y los nuevos métodos de fabricación creados por dichas empresas han permitido proteger a un niño contra ocho enfermedades graves –incluidos el tétano, la tos ferina, la poliomielitis y la tuberculosis– por menos de treinta dólares. 
El Instituto Serum produce un número mayor de vacunas que ninguna otra empresa del mundo y ha desempeñado un papel decisivo en la reducción de los costos y el aumento de los volúmenes. 
Gracias a las actividades de dichos proveedores y a sus estrechas asociaciones con la Alianza GAVI, los fabricantes multinacionales de vacunas y los donantes internacionales, se está inmunizando a más de cien millones de niños –más que nunca– al año. 
A medida que más proveedores entren en el mercado y estimulen la competencia con técnicas de fabricación innovadoras, es probable que los precios bajen aún más. 
Pensemos en los avances logrados con la vacuna pentavalente, salvadora de vidas, que protege a los niños contra la difteria, el tétano, la tos ferina, la hepatitis B y la Haemophilus influenzae tipo b (Hib), con una sola dosis. 
Cuando la Alianza GAVI la introdujo por primera vez en 2001, había un solo proveedor y costaba 3,50 dólares por dosis. 
Al aumentar la demanda de la vacuna, GAVI alentó a otros proveedores a entrar en el mercado y el precio cayó en picado. 
Ahora hay cinco proveedores y este año Biological E, empresa farmacéutica india, ha anunciado que ofrecerá la vacuna por tan sólo 1,19 dólares por dosis. 
También hemos visto a países en ascenso invertir en tecnología biomédica para suministrar nuevas vacunas a países en desarrollo. 
El Departamento de Biotecnología de la India y Bharat Biotech han anunciado este año planes para poner a la venta una nueva vacuna contra los rotavirus, que matan a centenares de miles de niños, por un dólar la dosis, mucho más barata qua las vacunas existentes. 
Asimismo, el pasado mes de octubre una empresa biotecnológica china obtuvo la aprobación de la Organización Mundial de la Salud para comercializar una vacuna mejorada que protege a los niños contra la encefalitis japonesa. 
El mismo mes, el centro más importante de investigación e innovación biomédica del Brasil, Bio-Manguinhos, en asociación con la Fundación Gates, anunció planes para producir una vacuna combinada contra el sarampión y la rubeola. 
Cuando participé por primera vez en actividades en pro de la salud mundial hace más de quince años, los anuncios de esa clase de eran escasos. 
El ámbito de las vacunas estaba dominado por un puñado de empresas farmacéuticas multinacionales de los países ricos y todo el sector padecía una falta de competencia. 
Actualmente, los fabricantes de países en ascenso producen el 50 por ciento, aproximadamente, de las vacunas compradas por los organismos de las Naciones Unidas para su utilización en el mundo en desarrollo, mientras que en 1997 era menos del diez por ciento. 
Las contribuciones de los productores de vacunas de países en ascenso complementan con frecuencia la labor de sus homólogos de los países desarrollados. 
En realidad, algunas de las ideas más innovadoras se han debido a actuaciones combinadas. 
La Fundación Gates apoyó una importante asociación entre el Instituto Serum de la India y SynCo Bio Partners, productora holandesa de vacunas, para producir una barata destinada a proteger a más de 450 millones de personas de África contra la meningitis. 
Este año, Biological E anunció dos importantes asociaciones con fabricantes multinacionales de vacunas. 
Una asociación conjunta con GlaxoSmithKline producirá una que protegerá a los niños contra seis enfermedades infecciosas (entre ellas, la poliomielitis) con una sola dosis; otra, con Novartis, producirá dos vacunas que protegerán a millones de personas del mundo en desarrollo contra las fiebres tifoideas y paratifoideas. 
Pese a todos esos avances, se debe hacer más para beneficiar a los 22 millones de niños, principalmente de los países más pobres, que no tienen acceso a las vacunas salvadoras de vidas. 
Sin la protección contra enfermedades mortales como el sarampión, la neumonía y los rotavirus, a muchos de esos niños se les está denegando la posibilidad de crecer sanos, asistir a la escuela y tener vidas productivas. 
También sus países pierden. 
Las enfermedades roban a los países pobres la energía y los talentos de su población, aumentan los costos de los tratamientos y obstaculizan el crecimiento económico. 
Vivimos en un mundo en el que tenemos la capacidad para corregir esa injusticia. 
Tenemos los conocimientos técnicos para producir vacunas eficaces y asequibles y distribuirlas a los niños que las necesitan. 
Los proveedores de vacunas de los países en ascenso son una parte decisiva de ese proceso. 
Gracias a sus contribuciones, estamos acercándonos cada vez más al día en el que todos los niños podrán tener un comienzo de vida sano. 

Razones por las que Jeffrey Sachs es importante 
SEATTLE – Bono llama al economista Jeffrey Sachs “la ruedacrujiente que ruje”. 
Para mí, Sachs es el Bono de la economía: una persona con unainteligencia, una pasión y una capacidad de persuasión impresionantes y queestá dedicando sus dotes a hablar en pro de los pueblos más pobres del planeta.Así, pues, no me sorprendió que un periodista considerara a Sachs un convincenteprotagonista de un libro... y una forma apropiada de interesar a los lectoresen el tema, posiblemente árido, del desarrollo internacional. 
En The Idealist, NinaMunk, de Vanirty Fair, ofrece un retrato no hagiográfico de Sachs y sus Aldeasdel Milenio, proyecto de demostración con un presupuesto de 120 millones dedólares destinado a mostrar al mundo que es posible sacar a las aldeasafricanas de la pobreza mediante una inyección en gran escala de asistenciaselectiva. 
Habría sido fácil –y tal vez más comercial– que Munk hubieraofrecido una caricatura, acentuando demasiado las características negativas deSachs a costa de sus grandes dotes, pero no lo ha hecho. 
Munk pasó seis años documentándose paraescribir el libro, llegando a conocer a Sachs bien y pasando largas temporadasen dos de las quince Aldeas del Milenio. 
Apreció claramente la importancia y ladificultad de lo que Sachs y su equipo están intentando hacer. 
A diferencia de muchos libros sobre eldesarrollo internacional, el de Munk es muy ameno y no es largo (260 páginas). 
Yohe dicho a todos los miembros de nuestra fundación que, a mi juicio, vale lapena tomarse el tiempo de leerlo. Es un cuento ejemplar, valioso y a vecesdesgarrador. 
Si bien algunas de las Aldeas del Milenio consiguieron ayudar alas familias a mejorar su salud e ingresos, las dos aldeas a cuyo estudiodedicó Munk más tiempo – Dertu (Kenya) y Ruhiira (Uganda) – en modo algunoconsiguieron hacer realidad la visión de Sachs. 
Cuando Sachs comenzó por primera vez aplanificar el proyecto, acudió a nuestra fundación en busca de ayuda. 
Nosotrosya apoyábamos en gran medida sus empeños en el Instituto de la Tierra de laUniversidad de Columbia y considerábamos inestimable que se centrara en las necesidadesde los países pobres. 
Sus argumentos en pro del proyecto inspirabancuriosidad. 
Iba a seleccionar un puñado de aldeas para centrar en ellas intervencionesintensas en materia de salud, educación y agricultura, todo a la vez. 
Su hipótesisera la de que dichas intervenciones serían tan sinérgicas, que iniciarían un círculovirtuoso ascendente y sacarían a las aldeas de la pobreza para siempre. Pensabaque, si se centra la atención tan sólo en los fertilizantes sin abordar tambiénla salud o si se va tan sólo a facilitar vacunaciones sin hacer nada paracontribuir a la mejora de la salud, los avances no se mantendrán sin unaprestación inacabable de ayuda. 
A mis colegas y a mí nos preocupaban algunosaspectos del planteamiento de Sachs. 
No compartíamos sus suposiciones sobre larapidez con que se materializarían los beneficios, sobre lo que ocurriríacuando se redujera progresivamente la financiación de las Aldeas del Milenio, sobrecuánto aportarían los gobiernos para sufragar los elevados costos por persona ysobre la posibilidad de calibrar de verdad los avances (dada la probabilidad deque personas de la zona circundante acudieran en masa a las aldeas, una vez quecomenzara a llegar la ayuda a las Aldeas del Milenio). 
Así, pues, decidimos noinvertir directamente en ese proyecto, aunque seguimos apoyando con gusto elresto de su labor. 
Ahora que el proyecto no ha salido como estabaprevisto, no voy a tirar piedras. 
Muchos de nuestros propios proyectos hanresultado fallidos. 
No es fácil aportar soluciones eficaces, aun cuando seprevean todas las contingencias posibles y las consecuencias inesperadas.Existe una tendencia natural en casi todos los tipos de inversión –empresarial,filantrópica o de otra índole– a empeñarse en insistir ante las dificultades ylos errores. 
Yo lo he hecho y creo que la mayoría de los demás también. 
Entonces, ¿qué es lo que falló? 
Para empezar,las aldeas que Sachs eligió padecían toda clase de problemas: desde sequíahasta disturbios políticos. 
Además, el proyecto Aldeas del Milenio se basó en un planteamiento idealista, propio de Fieldof Dreams. 
Los dirigentes de las Aldeas del Milenio alentaron a losagricultores a fin de que adoptaran diversos cultivos nuevos para los queexistía demanda en países más ricos y los expertos en el terreno hicieron unabuena labor al ayudar a los agricultores a producir buenas cosechas recurriendoa fertilizantes, riego y semillas mejores. 
Pero las Aldeas del Milenio no invirtieronsimultáneamente en el desarrollo de los mercados para dichos cultivos. 
Según Munk,“al fin y al cabo, no se podían exportar las piñas, porque el costo deltransporte era demasiado elevado. 
Al parecer, no había mercado para el jengibrey, pese a cierto interés manifestado por compradores en el Japón, nadie queríaharina de plátano”. 
Los agricultores hicieron los cultivos, pero loscompradores no acudieron. 
Naturalmente, Sachs sabe que revisteimportancia decisiva entender la dinámica de los mercados; es uno de los mejores economistas del mundo, pero en lasaldeas que Munk describió Sachs parecía tener puestas unas anteojeras. 
Warren Buffet gusta de decir: “El espejoretrovisor es siempre más claro que el parabrisas”. 
Por el espejo retrovisor,vemos que el proyecto nunca tuvo un modelo económico que pudiera mantener los resultados,una vez que se acabaran los dólares asignados al proyecto. 
Todas las intervenciones de que constaba–salud, agricultura, infraestructuras, educación y fondos para fundar empresas–tenían sentido, si se llevaban a cabo cuidadosamente, a lo largo del tiempo, perome sorprende lo poco que Sachs investigó en los presupuestos de los países yque no se esforzara por convencer a los gobiernos para que se comprometieran adedicar impuestos suplementarios a financiar otras más intervenciones en elnivel nacional. 
Por el espejo retrovisor vemos también que muchasde las ideas de Sachs han resultado ser perfectamente correctas. 
Munk explicacon detalle su lucha en 2007 con los donantes de ayuda internacional que senegaban a distribuir mosquiteras para camas tratadas con insecticida, porqueeran partidarios de un planteamiento basado en el mercado, conforme al cual laspersonas pagarían una pequeña cantidad por cada mosquitera. 
Dicho suavemente,Sachs no hizo amigos precisamente en el proceso de defender las mosquiteras gratuitaspara camas. 
Con diatribas cada vez más duras, acabóenajenándose a sus posibles aliados, que desean acabar con el paludismo tantocomo él, pero la Historia mostrará que Sachs estaba absolutamente en lo cierto.Mas adelante hemos visto que el modelo gratuito ha permitido una distribuciónmayor de mosquiteras para camas –y una reducción mucho mayor del paludismo– quelos modelos propios del mercado. 
Al final, espero que los luchadores contra lapobreza no permitan que el experimento de las Aldeas del Milenio los disuada deinvertir y correr riesgos. 
En el mundo del capital de riesgo una tasa de éxitodel 30 por ciento está considerada una ejecutoria excelente. 
En el mundo deldesarrollo internacional, los críticos consideran todo error una prueba de quela ayuda equivale a tirar dinero por el desagüe. 
Cuando se intenta hacer algotan difícil como luchar contra la pobreza y las enfermedades, nunca seconseguirá nada consistente, si se tiene miedo a cometer errores. 
Yo admiro enormemente a Sachs por poner enpráctica sus ideas y jugarse su reputación. 
Al fin y al cabo, podría tener unabuena vida sin hacer otra cosa que dar dos clases al semestre y emitir recomendacionesde salón en revistas académicas, pero ése no es su estilo. 
Se remanga. 
Pone enpráctica sus teorías. 
Se mata a trabajar como nadie que yo conozca. 
Sospecho que Sachs, como todos los pensadoresy hombres de acción incansables, aprenderá de sus errores y volverá con ideas yplanteamientos más sólidos. 
Sachs será siempre una rueda crujiente que ruje...y el mundo se beneficiará de ello. 

¿Gravar a los robots con impuestos? 
ATENAS – Ken gana lo suficiente para vivir una vida digna al operar una gran cosechadora para un agricultor llamado Luke. 
El sueldo de Ken genera impuestos sobre la renta y pagos de seguridad social que ayudan a financiar programas gubernamentales para los miembros menos afortunados de su comunidad. 
Pero, ¡oh, caramba!, Luke está a punto de reemplazar a Ken con Nexus, un robot que puede operar la cosechadora durante más tiempo, con mayor seguridad, en cualquier clima, y sin pausas para el almuerzo, y además no toma vacaciones, ni percibe subsidios por enfermedad. 
Bill Gates piensa que, para aliviar la desigualdad y compensar los costos sociales implícitos por los efectos de desplazamiento que conlleva la automatización, Nexus debería pagar impuestos sobre la renta, o Luke debería pagar un fuerte impuesto por reemplazar a Ken con un robot. 
Y, se debería usar este “impuesto a los robots” para financiar algo que sería como una renta básica universal (RBI). 
La propuesta de Gates, una de las muchas variantes del tema RBI, nos permite vislumbrar aspectos fascinantes del capitalismo y de la naturaleza humana que las sociedades ricas han descuidado durante demasiado tiempo. 
El punto central de la automatización es que, a diferencia de Ken, Nexus nunca negociará un contrato laboral con Luke. 
De hecho, Nexus no va a recibir ninguna renta. 
La única manera de simular un impuesto sobre la renta a nombre de Nexus es usar la cifra de los ingresos anuales del último año en el que Ken trabajó, usándola como salario de referencia, y extraer de los ingresos de Luke el equivalente a los impuestos sobre la renta que Luke pagaba y los cargos por seguridad social que Ken pagaba. 
Hay tres problemas con este enfoque. 
Para empezar, si bien los ingresos de Ken habrían cambiado con el tiempo si no hubiese sido despedido, el salario de referencia no puede cambiar, excepto de manera arbitraria confrontando a las autoridades fiscales y a las empresas. 
La oficina de impuestos y Luke acabarían en discordia sobre estimaciones imposibles de realizar con respecto a la medida en la que el salario de Ken habría aumentado, o habría disminuido, en caso de que Luke aún estuviese empleado. 
En segundo lugar, el advenimiento de máquinas operadas por robots que nunca antes fueron operadas por seres humanos significa que no habrá ingresos humanos previos para actuar como un salario de referencia con el fin de calcular los impuestos que estos robots deben pagar. 
Por último, es filosóficamente difícil de justificar que se pueda forzar a Luke a pagar impuestos por la “renta” de Nexus, pero no por la cosechadora que Nexus opera. 
Al fin y al cabo, ambos, Nexus y la cosechadora, son máquinas, y la cosechadora ha reemplazado a mucho más cantidad de trabajo realizado por humanos en comparación a Nexus. 
La única justificación defendible para tratarlos a cada uno de forma distinta es que Nexus tiene una mayor autonomía. 
Pero, ¿hasta qué punto Nexus es genuinamente autónomo en una manera que la cosechadora no lo es? 
Por muy avanzado que sea Nexus, se lo puede considerar como autónomo si y solamente si desarrolla su propia conciencia, ya sea espontáneamente o con la ayuda de sus creadores. 
Sólo si Nexus (como los replicantes de Nexus-6 en la película Blade Runner del año 1982) logra ese salto, “él” se habrá ganado el “derecho” de ser considerado como distinto de la cosechadora que opera. 
Pero, en ese caso, la humanidad habrá engendrado una nueva especie y un nuevo movimiento de derechos civiles (al cual, con mucho gusto, yo me uniría) que exija la libertad de Nexus y su igualdad de derechos con Ken – incluyendo un salario digno, beneficios mínimos y emancipación. 
Si se supone que no se puede forzar a que los robots paguen impuestos sobre la renta sin crear nuevas posibilidades de conflicto entre las autoridades fiscales y las empresas (conflictos que estarían acompañados por procesos de arbitraje tributario y corrupción), ¿qué hay sobre la posibilidad de gravar a Nexus en el punto de venta en el cual Luke lo compra? 
Eso sería, por supuesto, posible: el Estado recaudaría un impuesto de suma fija pagado por Luke en el momento en que Luke iría a reemplazar a Ken con Nexus. 
Gates apoya esta segunda mejor alternativa para hacer que los robots “paguen” impuestos sobre la renta. 
Piensa que ralentizar la automatización y crear desincentivos fiscales para contrarrestar el efecto de desplazamiento de la mano de obra debido a la tecnología es, en general, una política sensata. 
Sin embargo, un impuesto de suma fija gravando a los robots simplemente conduciría a que los productores de robots encajen inteligencia artificial dentro de otra maquinaria. 
Se incorporaría a Nexus dentro de la cosechadora cada vez en un mayor grado, haciendo que sea imposible gravar al elemento robótico por separado de las partes no inteligentes que llevan a cabo la cosecha. 
Hay dos opciones: o el impuesto sobre ventas de robots debería ser eliminado o dicho impuesto debería ser generalizado en la forma de un impuesto sobre ventas de bienes de capital. 
Pero, imagínese el escándalo que se armaría en contra de un impuesto sobre todos los bienes de capital: ¡Ay, pobres aquellos que intentasen disminuir la productividad y competitividad del país! 
Desde el surgimiento del capitalismo industrial, hemos sido pésimos con respecto a diferenciar entre propiedad y capital; y, por lo tanto, entre riqueza, ingresos y ganancias. 
Esta es la razón por la cual un impuesto sobre la riqueza es tan difícil de diseñar. 
El problema conceptual relativo a diferenciar entre Nexus y la cosechadora que “él” opera haría que sea imposible ponerse de acuerdo sobre cómo un impuesto a los robots debería funcionar. 
Pero, ¿por qué hacer la vida bajo el capitalismo más complicada de lo que ya es? 
Hay una alternativa a un impuesto a los robots que es fácil de implementar y sencilla de justificar: un dividendo básico universal (DBU), financiado con los rendimientos de todo el capital. 
Imaginemos que una parte fija de las ofertas públicas iniciales (OPI) de venta de acciones vaya a un fideicomiso público que, a su vez, genere una corriente de ingresos a partir de la cual se paguen los DBU. 
En los hechos, la sociedad se convierte en accionista en cada corporación, y los dividendos se distribuyen uniformemente a todos los ciudadanos. 
En la medida en que la automatización mejore la productividad y la rentabilidad empresarial, la sociedad en su conjunto comenzará a compartir los beneficios. 
No habrá necesidad de ningún nuevo impuesto, de ninguna complicación en el código tributario, y no se tendría ningún efecto sobre la financiación ya existente para el Estado de bienestar. 
De hecho, a medida que se perciban mayores ganancias y las mismas se redistribuyan automáticamente a través de los ingresos aumentados por los DBU, se tendrían más fondos disponibles para ser usados por el Estado de bienestar. 
Si esto se une a derechos laborales más fuertes y un salario digno que alcance para vivir, se daría una nueva oportunidad de vida al ideal de prosperidad compartida. 
Las dos primeras revoluciones industriales se construyeron en base a máquinas producidas por grandes inventores en graneros glorificados, máquinas que fueron compradas por empresarios muy astutos que exigieron derechos de propiedad sobre el flujo de ingresos que generaban “sus” máquinas. 
La revolución tecnológica de hoy está marcada por la creciente socialización de la producción del capital. 
Una respuesta práctica sería socializar los derechos de propiedad sobre los grandes flujos de ingresos que el capital está generando hoy en día. 
En resumen, olvidémonos de gravar con impuestos a Nexus o Luke. 
Por el contrario, pongamos una porción del patrimonio de Luke en la granja en un fideicomiso público, mismo que posteriormente vaya a proporcionar un pago universal a todos. 
Además, debemos legislar con el propósito de mejorar los salarios y las condiciones de todos los seres humanos quienes aún tienen empleos, mientras que, simultáneamente, nuestros impuestos proporcionen a Ken beneficios de desempleo, un puesto de trabajo remunerado garantizado en su comunidad o reentrenamiento laboral. 

Bin Laden y la retirada de Afganistán 
ISLAMABAD - La muerte de Osama Bin Laden en un tiroteo con las fuerzas especiales estadounidenses afectará profundamente las relaciones de Pakistán con Estados Unidos. 
La muerte del líder de Al Qaeda muy al interior del país, en una ciudad con fuerte presencia militar, parece confirmar lo que muchos han afirmado desde hace tiempo: Pakistán, no Afganistán, se ha convertido en el epicentro del terrorismo internacional. 
¿Cómo afectará la muerte de Bin Laden a los grupos terroristas que operan no solo en Pakistán, sino también en otros países musulmanes en todo el mundo? 
¿Qué impacto tendrá sobre el involucramiento de Estados Unidos en Afganistán? 
Hoy es posible ofrecer algunas respuestas tentativas a estas preguntas. 
Estados Unidos fue a Afganistán en octubre de 2001 para derrocar al régimen talibán, que había proporcionado a Bin Laden y Al Qaeda un refugio y base de operaciones. 
EE.UU. ha permanecido allí durante casi diez años, combatiendo una insurgencia que se concentra en la población pastún de Afganistán. 
Los pastunes, que constituyen aproximadamente la mitad de la población de Afganistán, creen que la invasión de EE.UU. significó una pérdida de poder frente a sus rivales étnicos, los tayikos y uzbekos. 
La insurgencia liderada por los pastunes tiene como objetivo expulsar a las tropas extranjeras y restablecer la dominación pastún. 
Con la muerte de Bin Laden, EE.UU. podría argumentar que se ha logrado la misión iniciada hace casi diez años. 
Las tropas podrían comenzar a regresar a casa, en línea con la promesa hecha por el presidente Barack Obama cuando anunciara su estrategia para Afganistán en West Point el 1 de diciembre de 2009. 
Pero, ¿se ha logrado realmente? 
Esa pregunta no puede responderse si no se sabe en definitiva cuál es la posición de Pakistán con respecto al terrorismo islamista. 
Bin Laden fue eliminado en una operación que no incluía a fuerzas paquistaníes, pero en la que pueden (o no) haber participado organismos de inteligencia del país. 
El hecho de que Bin Laden haya vivido en el corazón de Abbottabad (donde fue educado de niño), a unos 40 kilómetros al norte de Islamabad, en una mansión construida a lo largo de seis años, y que haya entrado y salido de ella varias veces al año, plantea inquietantes preguntas acerca de la posible complicidad de los militares paquistaníes. 
¿Sabía el ejército, o sus altos oficiales, que Bin Laden vivía en medio de ellos? 
Si es así, ¿cuál fue su propósito al permitir usar un escondite tan notorio, prácticamente al lado de una importante instalación militar? 
Es extraordinario incluso considerar que el alto mando militar de Pakistán pueda haber tolerado la presencia de Bin Laden, dado que él y Ayman al-Zawahiri, su segundo al mando, había declarado la guerra a Pakistán. 
De hecho, los ataques terroristas dirigidos o inspirados por Bin Laden han matado a miles de personas en varias grandes ciudades de Pakistán. 
Algunos de estos ataques tenían por objetivo centros militares, como el cuartel general del Ejército en Rawalpindi, cerca de Abbottabad. 
Para responder a estas preguntas, sería útil saber si los servicios de inteligencia paquistaníes contribuyeron en algo a los esfuerzos de EE.UU. por localizar el escondite de Bin Laden. 
¿O estaba el ejército paquistaní utilizando a Bin Laden como peón en sus relaciones con los EE.UU.? 
¿Los paquistaníes permitían esconderse a Bin Laden con la esperanza de utilizarlo como moneda de cambio en la retirada de Afganistán? 
¿Había llegado ese momento, con la consiguiente exposición y muerte de Bin Laden? 
No hay respuestas inmediatas a estas preguntas, ni siquiera en la columna de opinión escrita por el presidente Asif Ali Zardari para The Washington Post a horas de la muerte de Bin Laden. 
Pero surgirán respuestas a medida que se den a conocer más detalles de la operación. 
Lo que se sabe es que la muerte de Bin Laden ocurre en un momento en que las relaciones entre la CIA y los Inter-Servicios de Inteligencia (ISI), la agencia de inteligencia de Pakistán, habían llegado al nivel más bajo de todos los tiempos. 
Altos funcionarios de ambos lados intentaron salvar la relación de la ruptura total. 
El teniente general Ahmed Shuja Pasha, jefe del ISI, hizo un viaje de un día a Washington, DC, y se entrevistó cuatro horas con el director de la CIA, Leon Panetta. 
El almirante Mike Mullen, jefe del Estado Mayor Conjunto de EE.UU., se trasladó entonces a Islamabad, donde se reunió con el comandante del ejército paquistaní durante varias horas. 
Más tarde, en una visita a Afganistán, Mullen expresó su frustración con el ISI, y ahora está claro que ya sabía cuando se reunió a los paquistaníes que era inminente un ataque al refugio de Bin Laden. 
Los paquistaníes temen que, con la salida prevista de EE.UU., Afganistán se convierta en su problema. 
Una forma de asegurar que un régimen amistoso impere en Kabul después de la retirada de EE.UU. sería introducir en la estructura de gobierno un grupo con estrechos vínculos con Pakistán. 
Desde el punto de vista de Pakistán, el grupo de combatientes encabezado por Jalaluddin Haqqani, uno de los líderes muyahidines que lucharon por expulsar a la Unión Soviética de Afganistán, podría servir a ese propósito. 
Hace dos décadas, Haqqani y varios otros señores de la guerra fueron financiados y entrenados en conjunto por Pakistán y EE.UU. El grupo de Haqqani ha mantenido buenas relaciones con la ISI. 
Sin embargo, un factor que complica la situación es el hecho de que opere desde Waziristán del Norte, una de las zonas tribales situadas en el área fronteriza entre Afganistán y Pakistán, y se opone ferozmente a la presencia de tropas de Estados Unidos y la OTAN en su país. 
Existe la posibilidad de que, tras la muerte de Bin Laden, el grupo de Haqqani pueda ser "domesticado" y, por lo tanto, esté dispuesto a entablar negociaciones con el gobierno afgano. Eso satisfaría tanto a los EE.UU. como a Pakistán. 

El fantasma de Bin Laden 
LONDRES – La muerte de Osama bin Laden en su escondite paquistaní es como la remoción de un tumor del mundo musulmán. 
Pero hará falta una terapia agresiva de seguimiento para impedir que las restantes células de Al Qaeda no hagan metástasis adquiriendo más seguidores que creen en la violencia para alcanzar la “purificación” y el fortalecimiento del Islam. 
Afortunadamente, la muerte de Bin Laden se produce en el preciso momento en que gran parte del mundo islámico está convulsionado por el trato que exige la marca de fanatismo de Bin Laden: la Primavera Árabe, con sus demandas de fortalecimiento democrático (y la ausencia de demandas, al menos hasta ahora, del tipo de régimen islámico que Al Qaeda pretendía imponer). 
¿Pero acaso las democracias nacientes que se están construyendo en Egipto y Túnez, y que se persiguen en Bahrein, Libia, Siria y Yemen, entre otras partes, pueden acabar con las amenazas planteadas por los extremistas islámicos? 
En particular, ¿se puede derrotar el pensamiento salafí/wahabí que viene alimentando a Osama bin Laden y los de su clase desde hace tiempo, y que sigue siendo la ideología profesada y protegida de Arabia Saudita? 
El hecho es que antes del operativo estadounidense para matar a Bin Laden, la cabeza simbólica de Al Qaeda, las revoluciones árabes democráticas que estaban surgiendo en apenas unos meses ya habían hecho tanto por marginar y debilitar al movimiento terrorista en el mundo islámico como la guerra contra el terrorismo en una década. 
Esas revoluciones, más allá de su resultado final, han expuesto la filosofía y el comportamiento de Bin Laden y sus seguidores no sólo como ilegítimos e inhumanos, sino en realidad como incapaces de alcanzar mejores condiciones para los musulmanes en general. 
Lo que millones de árabes estaban diciendo mientras se mantenían unidos en una protesta pacífica era que su manera de alcanzar la dignidad árabe e islámica es mucho menos costosa en términos humanos. 
Más importante aún, su manera en definitiva logrará el tipo de dignidad que el pueblo realmente quiere, en contraste con las guerras interminables de terror para reconstruir el califato que prometió Bin Laden. 
Después de todo, los manifestantes de la Primavera Árabe no necesitaron usar el Islam –y abusar del Islam- para alcanzar sus objetivos. 
Ellos no esperaban que Dios cambiara su situación, sino que tomaron la iniciativa enfrentando pacíficamente a sus opresores. 
Las revoluciones árabes marcan el surgimiento de una pancarta pluralista y post-islamista para los fieles. 
De hecho, la única mención a la religión en las protestas provino de los gobernantes, como los de Bahrein, Yemen, Libia y Siria, que intentaron usar el miedo del “otro” chiita o sunita para seguir dividiendo y desgobernando a sus sociedades. 
Ahora que Estados Unidos erradicó la presencia física de Bin Laden, necesita dejar de postergar el resto del proceso terapéutico. 
Porque Estados Unidos ha venido irradiando de manera selectiva –y miope- sólo partes del cáncer que representa Al Qaeda, permitiendo el crecimiento maligno descontrolado del wahabismo y del salafismo saudita. 
Por cierto, a pesar de la década de guerra contra el terrorismo de Occidente, y la alianza de más largo plazo de Arabia Saudita con Estados Unidos, el establishment religioso wahabí del reino siguió financiando ideologías extremistas islámicas en todo el mundo. 
Bin Laden, nacido, criado y educado en Arabia Saudita, es un producto de esta ideología dominante. 
No era un innovador religioso; era un producto del wahabismo, y luego fue exportado por el régimen wahabí como jihadista. 
Durante los años 1980, Arabia Saudita gastó 75.000 millones de dólares en la propagación del wahabismo, financiando escuelas, mezquitas y organizaciones de beneficencia en todo el mundo islámico, desde Pakistán hasta Afganistán, Yemen, Argelia y más allá. 
Los sauditas siguieron adelante con esos programas después de los atentados terroristas del 11 de septiembre de 2001, e incluso después de que descubrieron que “el Llamado” es incontrolable, debido a las tecnologías de la globalización. 
No sorprende entonces que la creación de un movimiento político islámico transnacional, alentado por miles de sitios web jihadíes subterráneos, haya vuelto a imponerse en el reino. 
Al igual que los secuestradores del 11 de septiembre, que también eran exportaciones ideológicas sauditas/wahabíes (15 de los 19 hombres que perpetraron aquellos ataques terroristas fueron elegidos por Bin Laden porque compartían la misma descendencia y educación saudita que él), el ejército de reserva de potenciales terroristas de Arabia Saudita sigue en pie, porque la fábrica wahabí de ideas fanáticas se mantiene intacta. 
De modo que la batalla real no ha sido con Bin Laden, sino con la fábrica de ideología respaldada por el estado saudita. 
Bin Laden simplemente reflejaba la violencia arraigada de la ideología oficial del reino. 
La erradicación de Bin Laden puede despojar a algunos dictadores, desde Muammar el-Qaddafi de Libia hasta Ali Abdallah Saleh de Yemen, del principal justificativo que utilizaron durante sus décadas de represión. 
Pero Estados Unidos sabe perfectamente bien que Al Qaeda es un enemigo de conveniencia para Saleh y otros aliados norteamericanos en la región, y que en muchos casos el terrorismo ha sido utilizado como un pretexto para reprimir la reforma. 
De hecho, hoy Estados Unidos está alentando la represión de la Primavera Árabe en Yemen y Bahrein, donde las fuerzas de seguridad oficiales matan como rutina a manifestantes pacíficos que reclaman democracia y derechos humanos. 
Al Qaeda y la democracia no pueden convivir. 
Por cierto, la muerte de Bin Laden debería abrir los ojos de la comunidad internacional al origen de su movimiento: los regímenes árabes represivos y sus ideologías extremistas. 
De lo contrario, su ejemplo seguirá acosando al mundo. 


El precio de la biodiversidad 
DHAKA – Los seres humanos no sólo compartimos el planeta con otras especies, como plantas, animales y hasta microbios, sino que también dependemos de ellos para nuestra supervivencia. 
¿Podemos determinar el valor económico de proteger el mundo natural? 
Algunos rechazarán la idea de poner un precio a la biodiversidad, ya que ven su protección como un imperativo evidente. 
Pero sin duda también estarían de acuerdo con que es vital evitar la muerte y el sufrimiento humanos, además de asegurar agua, alimentación y educación para todos. 
La realidad es que sencillamente no hay suficientes recursos para todo y hay que tomar decisiones. 
Afortunadamente, las ciencias económicas pueden ayudarnos a determinar cómo aprovechar del mejor modo los recursos con los que contamos. 
Esto es de particular relevancia hoy en día, cuando los gobiernos de los 193 países del mundo colaboran para establecer los Objetivos de Desarrollo Sostenible que sirvan de guía a las iniciativas de desarrollo de los próximos 15 años. 
Los ODS seguirán el modelo de los Objetivos de Desarrollo del Milenio, acordados en 2000 y centrados en objetivos como reducir la mortalidad maternal e infantil, erradicar la pobreza y mejorar el acceso a la educación primaria. 
Hasta ahora se han propuesto una enorme cantidad de ODS, algunos de ellos relacionados con la biodiversidad. 
Sin embargo, aunque se gastarán billones de dólares en ellos, simplemente no hay recursos para completar cada proyecto, por lo que los líderes mundiales deberán centrarse en aquellos cuyo impacto sea mayor. 
Mi centro de estudios, el Consenso de Copenhague, está trabajando con más de 60 economistas de primer nivel y varios premios Nobel para determinar los objetivos más convenientes en términos de coste-beneficio. 
Preservar la diversidad no sólo es deseable, sino que según tres nuevos estudios realizados por los economistas Anil Markandya, Luke Brander y Alistair McVittie, también tiene sentido en términos financieros, al menos para algunos de los proyectos. 
Proteger los bosques es un buen comienzo, ya que por cada dólar se generan beneficios equivalentes a diez veces esa cantidad. 
Es posible evaluar de modo relativamente fácil algunos de los recursos que ofrecen, como madera, leña y turismo. 
Más difícil es cuantificar otras ventajas, como la amplia variedad de especies animales que viven en ellos y su valor intrínseco para las personas. 
Para intentar hacerlo, los economistas han realizado estudios sobre cuánto estaría dispuesta a pagar la gente por proteger los bosques y sus animales. 
Los bosques funcionan como enormes “sumideros” que guardan dióxido de carbono atmosférico durante varias décadas o siglos, por lo que protegerlos ayudaría a mitigar el cambio climático. 
También absorben el agua de las lluvias intensas, reduciendo así el riesgo de inundaciones. 
Por ejemplo, la inundación de 2010 en Pakistán habría sido mucho menos devastadora si no se hubiesen talado tantos árboles de las partes altas de las montañas. 
La conclusión es que cada dólar destinado a conservar bosques rendiría entre $5 y 15 en términos de bienestar social, lo que incluiría beneficios tangibles como la reducción de las talas o la captación de carbono, y otros más intangibles, como la preservación de su belleza intrínseca. 
Es igualmente beneficioso conservar los humedales del planeta, que también cumplen valiosas funciones, como proteger las áreas costeras y los valles fluviales del riesgo de inundaciones. Cada dólar que se les dedique da un beneficio diez veces mayor. 
Pero lo que más beneficios da es proteger los arrecifes de coral: en ellos, cada dólar rinde 24 veces su valor. 
Al igual que los bosques, los arrecifes cumplen múltiples servicios (como el turismo y la cría de peces, que ayuda a sostener la pesca comercial) y tienen un valor intrínseco para las personas. 
Para reducir su disminución a la mitad se requerirían cerca de $3 mil millones por año, rindiendo beneficios equivalentes a por lo menos $72 mil millones. 
No todos los proyectos que buscan proteger la biodiversidad usan de manera inteligente los recursos públicos. 
Por ejemplo, crear reservas naturales adicionales podría parecer una excelente manera de proteger los hábitats de más especies, pero los beneficios económicos no cubrirían los casi 1 mil millones de dólares que costarían. 
Duplicar las áreas de costa terrestre y convertir en reservas zonas importantes de mar abierto es una tarea particularmente formidable. 
Resulta evidente que proteger los arrecifes de coral permitiría usar mucho mejor los recursos limitados. 
Si bien los ODS apuntarán en gran medida a mejora la vida cotidiana de los más pobres, una evaluación económica objetiva nos llevará a la conclusión de lo importante que es considerar algunos objetivos inteligentes sobre la biodiversidad. 
Si los líderes mundiales aprovechan el análisis de coste-beneficio para separar el trigo del polvo, en los próximos años se podría avanzar mucho en el camino del desarrollo mundial, incluida la preservación de la biodiversidad. 


La ética de la lucha contra la resistencia a los medicamentos 
GOTEMBURGO – En el año 2014, la Organización Mundial de la Salud informó que la resistencia a los medicamentos – especialmente la resistencia a los antibióticos – es una amenaza creciente para la salud humana, la seguridad alimentaria y “los logros de la medicina moderna”. 
Lejos de ser una “fantasía apocalíptica”, dijo la OMS, la llegada de una época posterior a los antibióticos “es, en cambio, una posibilidad muy real para el siglo XXI”. 
La resistencia a los medicamentos amenaza el tratamiento efectivo de una creciente lista de enfermedades contagiosas – desde infecciones bacterianas hasta enfermedades virales y fúngicas. 
Cuando las personas usan imprudentemente antibióticos para combatir un resfriado común, cuando los agricultores usan antibióticos para aumentar la productividad del ganado, o cuando las fábricas farmacológicas emiten antibióticos al medio ambiente para reducir los costos de producción, las bacterias para las cuales se diseñaron medicamentos con el propósito de matarlas se tornan en inmunes a los mismas. 
Cuantos más antibióticos se consuman y emitan, más rápidamente se desarrolla la resistencia, dando lugar a la constitución de “súper bacterias” que ponen en peligro la salud humana, tanto al elevar el riesgo de epidemias mortales masivas como al comprometer la efectividad de los servicios médicos – tales como cirugías y tratamientos para el cáncer – que dependen de antibióticos eficaces. 
Esta aterradora realidad continúa frustrando a los profesionales de la salud. 
Sin duda, hay soluciones para la crisis la resistencia a los medicamentos: tres de estas soluciones son el consumo restringido, mejores diagnósticos y vigilancia de enfermedades; y, el desarrollo clínico ampliado de nuevos medicamentos. 
Y, se han tomado algunas medidas iniciales coordinadas en el Plan de acción mundial de la OMS. 
Pero, cada solución tiene un componente ético, y cuatro años después de la evaluación de la OMS, la hoja de ruta ética para abordar esta emergencia médica permanece peligrosamente mal definida. 
Las políticas de atención de salud que buscan la consecución de objetivos a largo plazo a menudo tienen costos a corto plazo para el bienestar humano, animal y ambiental. 
Por ejemplo, restringir el consumo de antibióticos en ciertas poblaciones podría llevar a la pérdida de empleos para aquellos propensos a la enfermedad. 
Las acciones tomadas para prevenir infecciones también pueden infringir la privacidad personal, ya que los epidemiólogos buscan identificar y rastrear personas que portan bacterias resistentes. 
Los controles incluso pueden requerir limitar las libertades individuales, como acceder a los hospitales o subirse a los aviones. 
Por otra parte, limitar el uso de antibióticos podría conducir a precios más altos de los medicamentos, amenazando el acceso para aquellos que necesitan el medicamento. 
Y, aunque muchas personas podrían preferir un enfoque de statu quo que acelere el desarrollo de nuevos antibióticos sin modificar el consumo actual, esta solución aporta su propio conjunto de consideraciones éticas, como por ejemplo, cómo y cuándo reducir la duración de los ensayos clínicos. 
Por todas estas razones, los especialistas en ética, los investigadores de la atención de la salud y los científicos sociales han comenzado a examinar la mejor manera de garantizar que las estrategias para hacer frente a la resistencia a los medicamentos sean éticamente responsables. 
En el 2015, un año después del lanzamiento del informe de la OMS, la publicación Public Health Ethics publicó un número especial dedicado íntegramente a este tema. 
Posteriormente, en noviembre de 2017, el Centre for Antibiotic Resistance Research (CARe) en mi propia universidad celebró por primera vez en la historia un simposio de gran magnitud sobre el tema, reuniendo a destacados académicos en economía, ética, derecho, políticas, ciencias sociales y atención de la salud. 
La conferencia de dos días de duración proporcionó una plataforma para el desarrollo de sinergias colaborativas, y se programa publicar el resultado de la investigación en la revista Bioethics. 
Estas reuniones académicas han ayudado a fomentar el interés académico en las consideraciones éticas de la resistencia a los medicamentos, pero representan solo una pequeña fracción de lo que se necesita para ayudar al mundo a navegar de manera segura por el inminente campo minado. 
Cualquier esfuerzo por restringir el consumo de antibióticos, regular la industria alimentaria y la farmacéutica, o cambiar los comportamientos humanos – es decir, todas las estrategias que se están considerante hoy en día – requerirá de reflexión y análisis éticos complejos. 
El primer obstáculo ético es llegar a un consenso sobre cómo caracterizar la resistencia a los medicamentos. 
Muchos especialistas en ética lo ven como un “problema de acción colectiva”, una preocupación de salud pública que debe abordarse de una manera organizada y holística. 
Sin embargo, hay menos acuerdo sobre qué tipo de problema de acción colectiva es. 
¿Es similar a otros desafíos mundiales como el cambio climático, la pobreza o la desigualdad? O, ¿es más un problema nacional, que es mejor cuando se lo deja a las autoridades soberanas de un país? 
La forma cómo definimos el problema determinará qué concesiones las personas y los gobiernos están dispuestos a hacer. 
Varios participantes en el simposio de CARe pusieron de relieve este problema, señalando que para implementar con éxito estrategias de resistencia a los medicamentos, los gobiernos deben lograr un equilibrio entre la responsabilidad médica mundial y el bien público local. 
Una idea que se ha propuesto es aplicar un impuesto a la carne producida con antibióticos, un enfoque que podría desplazar la agricultura animal en una dirección más sostenible. 
Si bien los costos de la carne podrían subir, la resistencia a los medicamentos en el ganado disminuiría, al igual que los efectos ambientales adversos. 
La pregunta ética es si una solución como esta sería justa a nivel mundial, especialmente si el resultado es alimentos más caros. 
A medida que los desafíos relacionados con la resistencia a los medicamentos se tornan más urgentes, uno podría pensar que los debates éticos son un lujo inalcanzable. 
Pero, si se tiene en cuenta los riesgos que implica el despliegue de soluciones que fueron deficientemente reflexionadas, es esencial una reflexión cuidadosa de las implicaciones éticas de las estrategias de resistencia a los medicamentos. 

Una solución local para la seguridad energética de Europa 
COPENHAGUE – La Unión Europea es altamente dependiente del petróleo extranjero. 
De cada 100 litros que se consumen en la UE, 90 son importados. 
Al mismo tiempo, la producción local de petróleo cayó más del 50% a lo largo de la última década. 
La Agencia Internacional de la Energía estima que a menos que la UE cambie de rumbo y aumente su producción de formas de energía alternativas (incluidos los biocombustibles, una opción que la UE desatendió por mucho tiempo), en 2030 más o menos el 95% del petróleo que consuma provendrá de fuentes extranjeras. 
La situación actual es el talón de Aquiles de la UE, porque implica dependencia de importaciones procedentes de regímenes inestables y autoritarios. 
En 2014, los países miembros de la UE gastaron la asombrosa cifra de 271 000 millones de euros en crudo extranjero, más que el PIB combinado de Bulgaria, Eslovaquia, Eslovenia y Hungría. 
Aproximadamente la mitad de esta cifra terminó en Rusia, Medio Oriente y el norte de África. 
De modo que la UE no solo está expuesta a interrupciones del suministro global, sino que también ayuda a sostener gobiernos autoritarios y dar poder a regímenes hostiles, lo que limita su propia capacidad para dar respuestas efectivas y coordinadas a las amenazas y provocaciones externas. 
De lo cual dan buen ejemplo sus dificultades para diseñar estrategias políticas y económicas coherentes ante los desafíos planteados por la agresión rusa en Ucrania y el infierno de Medio Oriente. 
La reciente decisión del Reino Unido de aumentar el gasto de defensa se relaciona con la evidencia creciente de que para proteger la seguridad y la soberanía de Europa se necesitarán fuertes capacidades militares. 
Pero la dependencia del petróleo extranjero, mientras se mantenga, supone para la UE una enorme debilidad innecesaria, y la propuesta del gasoducto Nord Stream II, que canalizaría más gas de Rusia a Alemania, no puede sino agravar la situación. 
Es probable que la seguridad energética de Europa adquiera más relevancia en los próximos meses, ya que 2016 se presenta como otro año turbulento para la política internacional. 
También es probable que este año se concrete la Unión Energética de la UE, cuyo objetivo es garantizar suministros seguros de energía económica y no contaminante. 
Por desgracia, la dependencia europea respecto del petróleo extranjero quedó fuera de la discusión. 
Los estados miembros de la UE no desarrollarán fuentes alternativas de energía a menos que la Comisión Europea dé pautas claras. 
Es indudable que la energía renovable solar y eólica puede servir para disminuir la vulnerabilidad energética de la UE. 
Esas fuentes ya ayudan a reducir la dependencia del carbón y el gas para la producción de electricidad. 
Pero cuando se trata de la producción de energía (sobre todo, combustible para los autos) a partir del petróleo, es probable que pasen años antes de que la energía solar o eólica pueda ofrecer alternativas viables. 
La UE debería seguir el ejemplo de los países del otro lado del Atlántico, que se han esforzado para reducir su dependencia del petróleo extranjero. 
Por ejemplo, Estados Unidos creó incentivos para la inversión en combustibles alternativos; de hecho, es el principal productor mundial de bioetanol, lo que (junto con la producción de gas de esquisto) lo ayudó a reducir al menos un 25% sus importaciones de petróleo, disminuir las emisiones de dióxido de carbono y crear empleos locales. 
Brasil también es un ejemplo elocuente. 
El país actuó desde las crisis del petróleo de los setenta para reducir su dependencia de la energía importada, y hoy es un exportador neto de petróleo y el segundo productor mundial de bioetanol, que sustituyó más de la cuarta parte de la gasolina antes usada en el país. 
Por desgracia, en el debate político en torno de los biocombustibles en la UE todavía prevalecen argumentos obsoletos que los vinculan al encarecimiento de los alimentos. 
Los oponentes insisten en que estos no deben usarse para impulsar autos. 
Pero los biocombustibles avanzados actuales no se producen a partir de materias alimenticias, sino de desechos de la industria, la agricultura y los hogares privados. 
En palabras de José Graziano da Silva, director general de la Organización de las Naciones Unidas para la Alimentación y la Agricultura, los biocombustibles “pueden servir para aumentar la seguridad alimentaria”. 
Su correcto desarrollo implicaría “más combustibles, más alimentos y más prosperidad para todos”. 
La tecnología de biocombustibles mata cuatro pájaros de un tiro: mejora la seguridad energética, ayuda a reciclar desperdicios, reduce las emisiones de gases de efecto invernadero y crea empleo (a menudo en áreas rurales). 
Por eso, esta solución energética local para el reemplazo del petróleo importado es uno de los legados más importantes y duraderos que los europeos actuales podemos dejar a la Europa del mañana. 

Los alimentos en la era de los biocombustibles 
ROMA – Estos últimos años los biocombustibles fueron tema de controversia. 
Para algunos, producir energía renovable a partir de materia orgánica es como tener la varita mágica contra el cambio climático. 
Para otros los biocombustibles son una amenaza existencial, porque los cultivos usados en su producción compiten por tierra y agua que podrían destinarse a la producción de alimentos. 
Pero es una falsa antinomia. 
No se trata de elegir entre alimentos y combustibles, ya que podemos tener las dos cosas. 
Si se dan ciertas condiciones, los biocombustibles pueden servir para aumentar la seguridad alimentaria, al dar a los agricultores pobres una fuente de energía sostenible y barata. 
En algunos países africanos sin salida al mar, el precio de los combustibles es uno de los principales obstáculos a la expansión de la agricultura, ya que la gasolina cuesta el triple del promedio mundial. 
Aumentar el uso de biocombustibles en estas regiones ayudaría a mejorar la productividad y crear empleo, especialmente en áreas rurales. 
Efecto que podría incluso ser mayor si la demanda adicional de materia prima para los biocombustibles fuera cubierta por granjas familiares y pequeños productores. 
Los biocombustibles son una realidad innegable cuyo uso seguirá aumentando. 
Según un informe de la Organización para la Alimentación y la Agricultura (FAO) y la OCDE, en 2013 fueron el 3% de todo el combustible usado para transporte en el mundo. 
Es probable que el porcentaje se mantenga, pero podemos esperar que la producción de biocombustibles crezca en términos absolutos, conforme lo haga el mercado global de combustible para transporte. 
Se calcula que en 2023 el mundo producirá el doble de biocombustibles que en 2007. 
Si esta predicción se hace realidad, los biocombustibles consumirán el 12% de la cosecha de grano grueso del mundo, 28% de la caña de azúcar y 14% del aceite vegetal. 
El aumento de su producción demandará políticas, programas y herramientas que aseguren un uso sostenible, sin distorsionar los mercados de alimentos ni menoscabar la seguridad alimentaria, que estará siempre primero. 
A los pioneros del uso de biocombustibles les sorprendería saber lo poco que representan hoy en el consumo mundial total de combustibles. 
El primer motor de Rudolf Diesel, diseñado a fines del siglo XIX, funcionaba con un derivado del aceite de maní. 
Henry Ford exploró Florida en busca de terrenos para plantar caña de azúcar, convencido de que Estados Unidos no toleraría la contaminación derivada de la quema de combustibles fósiles o la dependencia de importar petróleo para producir gasolina. 
Pero estas últimas décadas los biocombustibles comenzaron a recuperar su atractivo, por la necesidad de asegurar fuentes baratas de energía, generar ingresos y reducir la dependencia contra la que Ford alertó. 
Luego la preocupación por la contaminación, el cambio climático y la finitud de los combustibles fósiles provocó un aumento de su demanda, a la que ahora es preciso hacer frente. 
Para que el uso creciente de biocombustibles en todo el mundo ayude a mejorar la productividad agrícola, acelerar el desarrollo rural y aumentar la seguridad alimentaria, es fundamental la flexibilidad. 
Por ejemplo, los gobiernos deben descomprimir la competencia entre alimentos y combustibles mediante esquemas que contrarresten la volatilidad de precios de las materias primas alimenticias. 
Una posibilidad sería obligar a aumentar la proporción de biocombustible en las mezclas con combustible convencional si baja el precio de los alimentos y viceversa. 
Sería una especie de estabilizador automático. 
Los agricultores pobres tendrían demanda firme de sus productos incluso en épocas de abaratamiento de los alimentos, y los consumidores estarían protegidos contra aumentos rápidos o excesivos. 
También hay que flexibilizar las metas nacionales de uso de biocombustibles. 
Si su horizonte de aplicación fuera multianual, en vez de anual, los gobiernos podrían influir sobre la demanda para minimizar la presión sobre el precio de los alimentos. 
Por último, en el nivel individual, se puede dar flexibilidad al momento de llenar el tanque, promoviendo vehículos con motor “flex” como los que ya se usan en Brasil. 
La posibilidad de usar tanto combustible tradicional fósil como una mezcla con alto porcentaje de biocombustible daría a los consumidores un modo de responder a variaciones de los precios. 
Encontrar el equilibrio justo no será fácil, pero si empleamos nuestro conocimiento colectivo, damos lugar en el proceso a los pequeños agricultores de países en desarrollo y nos mantenemos firmes en reducir la pobreza y proteger a los más vulnerables, podemos tener más combustibles, más alimentos y más prosperidad para todos. 


Ingeniería para mejorar la atención médica de los refugiados 
BOSTON – El resurgimiento del nativismo y la xenofobia en muchos países del mundo ha creado un entorno muy desfavorable para las personas que huyen de crisis geopolíticas. 
Pero el mayor de los numerosos desafíos que deben enfrentar los refugiados mientras esperan poder reubicarse es cómo acceder a tratamiento médico y psicológico de calidad. 
Es un desafío que demanda más atención, no sólo de médicos, enfermeros, organizaciones no gubernamentales y otros actores pertinentes, sino también de los ingenieros, que pueden hacer aportes indispensables para la salud pública mundial, y especialmente importantes para los refugiados. 
Además de construir puentes y crear artilugios varios, los ingenieros pueden ayudar a mejorar la calidad y accesibilidad de la atención médica en todo el mundo, mediante el desarrollo de métodos más rápidos de diagnóstico de enfermedades y provisión de servicios médicos. 
En mi propia área de investigación, los científicos e ingenieros han inventado dispositivos para ayudar a bebés vulnerables a respirar mejor, detectar la malaria y el VIH en zonas de guerra y evitar la falsificación de medicinas en áreas rurales. 
Sin embargo, la experiencia de los ingenieros aún no está suficientemente presente en los asentamientos de refugiados, cuya población se incrementó estos últimos años conforme numerosas personas huyen de conflictos y desastres naturales. 
La ONU estima que hoy en el mundo hay más de 65 millones de desplazados a la fuerza, y que nunca antes hubo tantas personas viviendo en campamentos de refugiados (formales e informales). 
Numerosos gobiernos y ONG se esfuerzan en proveer atención médica básica a los refugiados, pero al hacerlo tropiezan con dificultades. 
Los ingenieros tienen tanto la oportunidad cuanto la responsabilidad de subsanar falencias fundamentales del sistema actual. 
Para hacer frente a este desafío habrá que prestar más atención a tres áreas clave. 
La primera es el aula, donde debemos seguir concientizando (particularmente en el campo de la ingeniería biomédica) sobre los desafíos sanitarios que enfrentan los refugiados. 
Además, los profesores, estudiantes, investigadores y profesionales interesados en desarrollar soluciones adecuadas para los problemas sanitarios mundiales deben acceder a oportunidades de hacerlo. 
Por el momento, hay muy pocos programas educativos centrados específicamente en la aplicación de la ingeniería biomédica a las situaciones de crisis. 
Pero felizmente, existen algunos modelos para imitar. 
Por ejemplo, la Escuela de Higiene y Medicina Tropical de Londres tiene un curso virtual gratuito que ofrece a estudiantes de ingeniería en todo el mundo un primer contacto con el tema de la salud en las crisis humanitarias. 
En la Universidad Americana de Beirut, estudiantes de la escuela de verano propusieron hace poco soluciones de ingeniería para ayudar a las personas desplazadas. 
Y en la institución donde trabajo (la Universidad de Boston), investigamos modos de mejorar la calidad y la práctica de la medicina en los países en desarrollo. 
En 2012, mis colegas y yo creamos PharmaChk, un dispositivo portátil que los médicos que trabajan en lugares remotos pueden usar para detectar medicinas falsificadas o ineficaces. 
En segundo lugar, los gobiernos y las ONG que trabajan con refugiados deben incluir más profesionales de ingeniería médica en sus proyectos. 
Entidades públicas y privadas como la Fundación Bill y Melinda Gates, la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) y Grand Challenges Canada han colaborado con ingenieros para producir soluciones médicas rigurosas, éticas y escalables para la salud mundial, y lo mismo debe hacerse en relación con los desplazados. 
En tercer lugar, y sobre todo, los ingenieros deben vincularse más con quienes trabajan en contacto directo con la crisis de los refugiados. 
Esto implica colaborar con hospitales, clínicas, ministerios y proveedores de atención médica locales, que pueden servir de canales para la experiencia bioingenieril. 
El aprendizaje interdisciplinario es importante, no sólo para difundir el conocimiento, sino también para mejorar la sostenibilidad financiera y la escalabilidad de las innovaciones tecnológicas. 
Hay unas pocas startups de bioingeniería y organizaciones de ayuda (como Ingenieros sin Fronteras) que ya están abordando los problemas sanitarios de las comunidades de refugiados. 
Se ha trabajado sobre todo en la mejora del saneamiento hídrico y la provisión de energía. 
También hay otras iniciativas que se han vuelto esenciales en muchas comunidades, como el uso de la telemedicina (la consulta médica a través de teléfonos móviles). 
Pero quitando estos ejemplos, la aplicación de la ingeniería biomédica a los problemas sanitarios de estas personas todavía es limitada. 
Para subsanarlo, es necesario que estudiantes, expertos y profesionales se familiaricen con las condiciones en los campamentos de refugiados y profundicen su comprensión de los complejos padecimientos de estas personas. 
Los campamentos de refugiados necesitan soluciones sólidas y utilizables in situ, que no sólo sean eficaces, sino también adaptadas a la cultura local y socialmente responsables. 
A lo largo de la historia, los ingenieros se han dedicado a resolver los problemas de las sociedades. 
Hoy se necesita pensamiento creativo para aliviar los padecimientos de las personas que han sido desplazadas a la fuerza de sus hogares. 
La comunidad internacional no ha sabido poner fin a las crisis que obligan a los refugiados a huir en busca de seguridad. 
Pero los ingenieros biomédicos pueden al menos lograr que reciban la atención que necesitan. 


Revolución y reacción en la agricultura biofarmacéutica 
STANFORD – La obtención de medicinas a partir de plantas no es algo nuevo. 
La aspirina se obtuvo por primera vez de la corteza del sauce en el siglo XVIII y muchas otras substancias farmacéuticas comunes, incluidas la morfina, la codeína y el suplemento de fibra Metamucil, son purificaciones procedentes de flora mundial. 
Más recientemente, los científicos han creado técnicas que hacen avanzar aún más ese proceso recurriendo a la ingeniería genética para inducir a los cultivos agrícolas a sintetizar substancias farmacéuticas muy valiosas. 
La gran promesa de esa tecnología, conocida como “agricultura biofarmacéutica”, surgió hace unos quince años con ensayos clínicos de vacunas y medicamentos producidos en plátanos, tomates y tabaco. 
Lamentablemente, los avances se han estancado después por la vehemente aversión al riesgo de los reglamentadores. 
Un temprano ejemplo de agricultura biofarmacéutica fue la producción por la empresa de biotecnología Ventria Bioscience de un arroz que contenía dos proteínas humanas: la lactoferrina y la lisozima. 
Una vez cultivado y recolectado, se manipula el grano de arroz para extraer y purificar las proteínas a fin de utilizarlas en la solución para la rehidratación oral con miras a tratar la diarrea, que sólo superan las enfermedades respiratorias como infección principal que causa la muerte de niños menores de cinco años de edad en países en desarrollo. 
Las proteínas tienen las mismas propiedades funcionales y estructura que las que figuran en la leche materna natural y la operación para su extracción es análoga a la utilizada habitualmente para la producción de proteínas terapéuticas procedentes de organismos como bacterias y levaduras. 
Unas investigaciones hechas en el Perú mostraron que el enriquecimiento de una solución oral para la rehidratación con las proteínas extraídas del arroz de Ventria reduce en gran medida la duración de la diarrea y la tasa de recaída: un avance casi milagroso para las personas del mundo en desarrollo. 
Pero los reglamentadores pueden deshacer los milagros y suelen hacerlo. 
Cuando Ventria se dirigió a la Administración de Alimentos y Medicamentos de los Estados Unidos en 2010 para que declarara que dichas proteínas están “en general reconocidas como inocuas” (término técnico de la reglamentación), no recibió respuesta. 
Sin el respaldo de la AAM, la empresa no estaba dispuesta a comercializar el producto, por lo que no está disponible, con el trágico resultado de que se priva a los niños de los países en desarrollo de una terapia que salva vidas. 
Incluso los experimentos de agricultura biofarmacéutica han resultado problemáticos. 
En 2003, el Departamento de Agricultura de los EE.UU. anunció nuevas normas onerosas para los ensayos de cultivos creados con miras a producir substancias farmacéuticas. 
El objetivo manifiesto de la reglamentación es el de evitar la contaminación con medicamentos de los suministros alimentarios, en particular cuando se utilizan cultivos comestibles para producirlos, pero las preocupaciones de las empresas del sector alimentario, en el sentido de que plantas resultantes de la agricultura biofarmacéutica contaminen sus productos, son exageradas y, en cualquier caso, se puede mitigar el riesgo de varias formas, la más evidente de las cuales es la utilización de plantas no comestibles como el tabaco. 
En realidad, aun cuando las plantas producidas con agricultura biofarmacéutica contaminaran cultivos comestibles, la probabilidad de que los consumidores acabasen con cantidades dañinas de medicamentos de venta con receta en sus copos de maíz, pasta o tofu es muy pequeña. 
El de la corriente de genes es un proceso antiguo perfectamente entendido por los agricultores, que practican centenares de cultivos, prácticamente todos mejorados genéticamente de algún modo con una diversidad de técnicas. 
A consecuencia de ello, han creado técnicas meticulosas para impedir la contaminación mixta del polen en el campo, cuando sea necesario por razones comerciales. 
Aun cuando algunos cultivos resultaran contaminados, las probabilidades de que substancias medicamentosas activas estuvieran presentes en el producto comestible final en niveles suficientes para tener un efecto perjudicial en la salud humana seguirían siendo muy pequeñas. 
La planta producida con agricultura biofarmacéutica se mezclaría en una gran recolección, en la que las substancias farmacéuticas estarían muy diluidas. 
Después el agente activo tendría que sobrevivir a la molienda y a otros procesos y luego al cocinado y tendría que estar oralmente activa, cosa que raras veces se da en los medicamentos con proteínas, porque se digieren en el estómago. 
Naturalmente, la posibilidad de que todo eso ocurra no es nula, pero, con una combinación de factores –incluidas la selección natural, la búsqueda de su propio interés comercial por parte de los agricultores y las preocupaciones por la responsabilidad– contraria a dicha posibilidad, las probabilidades serían muy escasas y las consecuencias casi con toda certeza mínimas. 
Cuando se sopesa todo ello con la posibilidad de que se trate del próximo gran avance del sector o, como mínimo, un nuevo método de producir compuestos de gran valor con escaso costo, la preocupación de los reglamentadores por acontecimientos tan improbables parece fuera de lugar. 
La agricultura biofarmacéutica tiene mucho que ofrecernos. 
Sin embargo, para que podamos cosechar lo que sembramos, necesitaremos políticas racionales con fundamento científico por parte de los reglamentadores de todo el mundo. 
Lamentablemente, eso es –por decirlo con una afirmación del difunto premio Nobel de Economía Milton Friedman– como desear que nuestros gatos ladren. 

El viejo nuevo mundo de la biotecnología 
Quienes son escépticos acerca de la biotecnología la descalifican como algo no probado, no demostrado, no natural e incontrolable. 
Nada podría estar más lejos de la verdad. 
Por el contrario, ni la biotecnología ni la ingeniería genética son algo nuevo, y los consumidores, gobiernos e industrias tienen una experiencia prolongada, amplia y positiva con ambas. 
La biotecnología temprana (la aplicación de los sistemas biológicos a procesos técnicos o industriales) se remonta al 6000 A.C., cuando los babilonios utilizaban microorganismos especializados para la fermentación y producción de bebidas alcohólicas. 
La ingeniería genética se puede ver en el reconocimiento del hombre de que los animales y las plantas de cultivo se pueden seleccionar y criar para mejorar las características deseadas. 
Los primeros biólogos y agricultores llevaron a cabo la selección de rasgos deesados, generando cambios (aunque comprendían muy poco en qué consistían éstos) en el material genético de los organismos. 
Para decirlo de otra manera, la "naturaleza" no nos dio uvas sin semillas, ni el tangelo (un híbrido entre mandarina y uva) ni las fresas resistentes a los hongos: los agricultores y criaderos de plantas lo hicieron. 
Durante el siglo pasado, la mejor comprensión de la genética a nivel molecular ha contribuido a la sofisticación de la mejora genética de todo tipo de organismos. 
Quienes se oponen a la biotecnología lanzan repetidas e insistentes advertencias acerca del desplazamiento de "genes fuera de control" entre los cultivos y sus parientes silvestres (o domesticados). 
Pero, a riesgo de mezclar metáforas, este es un "falso señuelo". 
El flujo de genes ocurre con mucha frecuencia. 
Todas las plantas de cultivos tienen parientes en algún lugar, y es común que ocurra un flujo de genes si las dos poblaciones de cultivan cerca una de la otra. 
El flujo de genes de parientes silvestres a plantas de cultivo incluso puede ser estimulado por los agricultores de subsistencia para mantener la base genética general de las variedades que plantan, al usar semillas cosechadas en un cultivo anterior. 
Tal flujo de genes no ocurre cuando los agricultores compran sus semillas a productores de semillas, por supuesto, pero en ese caso el flujo de genes en la otra dirección es también posible: los genes de la planta cultivada pueden terminar en su pariente silvestre. 
Es más probable que esto ocurra si los genes de la planta de cultivo aportan una ventaja selectiva al receptor, lo que es poco común en el caso de la manipulación de genes, cuando lo más frecuente es que el gen agregado haga que el receptor tenga una des ventaja natural. 
El peor escenario sería la transferencia de genes desde plantas diseñadas para tener una mayor resistencia a ciertos herbicidas. 
Una vez que el gen se ha trransferido al pariente silvestre, habrá una fuerte presión de selección para quedarse allí si se utiliza el mismo herbicida, haciendo que los parientes silvestres más propensos a desarrollar maleza sean más difíciles de controlar. 
Pero incluso este escenario no plantea problemas de seguridad ecológica o alimentaria. 
Puesto que, si se volviera inconveniente el uso de un herbicida, los agricultores podrían usar otro. 
La transferencia de genes es una preocupación de muy larga data para los agricultores. 
Cultivando cientos de tipos de plantas, de las cuales prácticamente todas habían sido mejoradas genéticamente, quienes practicaban la agricultura "convencional" en América del Norte desarrollaron meticulosas estrategias para prevenir la contaminación cruzada del polen en los campos, siempre que fuera necesario por razones comerciales. 
Un buen ejemplo es la canola, la semilla de colza genéticamente mejorada desarrollada hace medio siglo por los criadores de plantas canadienses. 
El aceite original de colza era dañino si se ingería, debido a sus altos niveles de ácido erúcico. 
Después de que la cría convencional de plantas produjo variedades de colza con bajas concentraciones de ácido erúcico, el aceite de canola se convirtió en el de mayor consumo en Canadá. 
Pero el aceite de colza con altos niveles de ácido erúcico aún se usa como lubricante y plasticizador. 
De modo que las variedades de colza con alto y bajo contenido de ácido erúcico se deben segregar cuidadosamente en el campo y los procesos posteriores a éste. 
Los agricultores y procesadores canadienses hacen esto de manera rutinaria y sin problemas. 
Estas aplicaciones de la biotecnología convencional, o ingeniería genética, representan monumentales éxitos científicos, tecnológicos, comerciales y humanitarios. 
Pero las técnicas eran relativamente poco sofisticadas y recientemente se las ha complementado (y en muchos casos, reemplazado) con la "nueva biotecnología", un conjunto de técnicas de habilitación que hacen posible la modificación genética a nivel molecular. 
El prototipo de estas técnicas, que en su conjunto se denominan manipulación o modificación genética ("MG") es un método más preciso, mejor comprendido y más predecible para alterar material genético de lo que era posible con anterioridad. 
Un bien fundamentado y prestigioso análisis realizado en 1989 por el Consejo Nacional de Investigación de EEUU resumió el consenso científico: "Con las técnicas clásicas de transferencia genética, es posible transferir una cantidad variable de genes, dependiendo del mecanismo de transferencia. Pero es difícil predecir la cantidad precisa de rasgos que se han transferido y no siempre podemos predecir los rasgos resultantes. 
Con los organismos modificados mediante métodos moleculares, estamos en una mejor posición, si bien no perfecta, para predecir estos rasgos". 
El "producto" deseado de la manipulación genética puede ser el organismo modificado mismo (una bacteria que limpie los derrames de petróleo, un virus debilitado que se pueda usar como vacuna, o un árbol de papaya resistente a los virus) o puede ser un producto biosintético de las células, como la insulina humana producida en las bacterias o el aceite exprimido de las semillas. 
En todo el mundo se han cultivado y cosechado plantas manipuladas genéticamente, en más de 100 millones de acres cada año. 
Más de dos tercios de los alimentos procesados en EEUU contienen ingredientes derivados de organismos manipulados genéticamente. 
Ni ha habido una sola mala experiencia que haya causado lesiones a personas o daños a ecosistemas. 
De modo que tanto la teoría como la experiencia confirman la extraordinaria predictabilidad y seguridad de la tecnología de manipulación genética y sus productos. 
Las nuevas técnicas de manipulación genética han brindado una gran variedad de nuevas herramientas de investigación y productos comerciales , y han comenzado a cambiar la manera en que llevamos a cabo la investigación biológica y a aumentar las alternativas disponibles para los agricultores, productores de alimentos, médicos y consumidores. 
Pero no son más que una ampliación, o refinamiento, de los tipos de modificación genética que existieron antes de la era de la "nueva biotecnología". 
Así es que, bienvenidos al Viejo Nuevo Mundo de la Tecnología. 

¿Es aconsejable que usted compre Bitcoins? 
LONDRES – El pasado mes de diciembre, cuando el precio de Bitcoin se acercaba a los $20,000, una persona amiga me preguntó si era aconsejable que ella invirtiera en dicha criptomoneda. 
Le dije que no tenía la menor idea. 
Hoy en día, cuando su precio se sitúa en la mitad del mencionado, mi respuesta sigue siendo la misma. 
En el transcurso del próximo año, el precio de Bitcoin podría duplicarse, multiplicarse por diez, o colapsar en un 95% o más, y ningún análisis económico puede ayudar a predecir dónde se ubicará el precio dentro de ese rango. 
Su valor está determinado arbitrariamente por la psicología colectiva de la masa de inversores; el precio va donde, en promedio, ellos creen que irá. 
De la misma forma que ocurre con otras criptomonedas, Bitcoin no tiene un propósito económico útil, aunque en términos macroeconómicos, es también probable que dichas monedas causen poco daño. 
En una economía moderna, el dinero tiene un valor real bien definido debido a que los gobiernos lo aceptan como pago de impuestos y emiten deudas en montos monetarios definidos, y debido a que los bancos centrales garantizan que la creación monetaria total, ya sea mediante el sistema bancario estatal o privado, crecerá a un ritmo compatible con una inflación relativamente baja y estable. 
En cierto sentido, el dinero es una construcción social arbitraria; pero su valor y su capacidad para cumplir funciones económicas cruciales se fundamentan en las instituciones y la autoridad del Estado emisor de la moneda. 
En cualquier momento, sin embargo, grupos de personas pueden optar por creer que algún producto básico – un tipo específico de concha marina, u oro o tulipanes – será una mejor reserva de valor que el dinero, y que su valor en términos de dinero está destinado a subir. 
Lo que importa, simplemente, es que el suministro del producto básico elegido no pueda aumentar rápida e ilimitadamente. 
Si se cumple con dicha condición, el precio puede ser el que los especuladores crean que es. 
A principios del año 1636, una libra de “switsers” (una categoría particular de bulbo de tulipán) se cotizaba en los mercados holandeses en 60 florines; a mediados de febrero de 1637, el precio se situó en 1.500 florines. 
En la caída posterior, algunos precios de bulbos cayeron en un 99%. 
A diferencia del oro o los tulipanes, cuyo suministro es fijo en el corto plazo y es limitado por la naturaleza en el mediano plazo, la inmaterial Bitcoin podría, teóricamente, crearse en cantidades infinitas. 
De hecho, el suministro de la moneda está limitado por ingeniosos algoritmos de software, respaldados por enormes cantidades de poder de cómputo, que han permitido a los creadores de Bitcoin lograr una trinidad hasta ahora imposible: “actividad de extracción minera” de la moneda descentralizada, suministro agregado limitado colectivamente y anonimato. 
En teoría, lo mencionado al último, es decir el anonimato, podría permitir que Bitcoin u otras criptomonedas no sólo sean una forma de almacenaje arbitrario de valor, sino también un medio de intercambio anónimo para transacciones de gran valor, del mismo modo que lo son las maletas llenas de billetes de dólar de alta denominación que no tienen ninguna marca que identifique al propietario de dichos billetes, pero ahora en forma digital. 
Por lo tanto, tal como ha argumentado Kenneth Rogoff, los billetes de alta denominación anónimos no desempeñan ningún papel útil en el comercio legítimo. 
Sin embargo, dichos billetes son el medio preferido de intercambio de los jefes del narcotráfico, los evasores de impuestos, los terroristas y otros criminales. 
En el caso de que, tal como argumenta Rogoff, existan buenas razones para eliminar dichas criptomonedas, lo último que el mundo necesita es volver a crear el mismo problema en forma digital. 
Consiguientemente, Corea del Sur ha prohibido el comercio anónimo de criptomonedas, y otros reguladores de todo el mundo están considerando hacer lo mismo. 
El mejor argumento a favor de avanzar y prohibir las criptomonedas por completo es, en los hechos, un justificativo ambiental. 
Las estimaciones sobre la cantidad de electricidad que requiere la minería de Bitcoin varían ampliamente – algunas personas la sitúan en hasta 30 teravatios por hora por año (lo que equivale a la demanda total de electricidad de Marruecos), mientras que otros sugieren que es la sexta parte de dicha cantidad. 
Sin importar cuál sea la cantidad real, las emisiones de dióxido de carbono relacionadas se suman al calentamiento global, a cambio de ningún beneficio social. 
Paralelamente, los temores con respecto a que burbujas especulativas de criptomonedas podrían impulsar la inestabilidad macroeconómica parecen ser exagerados. 
Como Charles Kindelberger mostró en su clásica encuesta histórica Manias, Panics, and Crashes, las burbujas especulativas y los colapsos posteriores a veces conducen a depresiones posteriores a dichos colapsos. 
Pero, esto no ocurre siempre: mientras que el auge de Wall Street de la década de 1920 terminó en la Gran Depresión, la burbuja de tulipanes de la década de 1630 parece haber tenido poco impacto en el camino al crecimiento de los Países Bajos, en el mediano plazo. 
Lo que importa es la escala del auge, y si dicho auge está o no está financiado con deuda. 
Los auges y las caídas en las acciones de capital individuales o productos básicos específicos suelen tener un efecto reducido a nivel macro: e incluso grandes oscilaciones en sectores enteros del mercado de acciones – como por ejemplo el auge y la caída del NASDAQ del período 1998-2002 – pueden tener sólo un leve impacto en el crecimiento económico en su conjunto. 
Por el contrario, los auges y las caídas de las propiedades han sido históricamente los más peligrosos, debido a que el valor total de la riqueza de los bienes raíces suele empequeñecer los valores de las acciones, y debido a que los auges inmobiliarios a menudo se financian con deuda. 
Los reguladores deberían, por lo tanto, vigilar cuidadosamente cualquier especulación en criptomonedas que sea financiada por créditos. 
Pero, ya que los valores totales de las criptomonedas aún equivalen a sólo una fracción mínima de la riqueza inmobiliaria en su totalidad, el riesgo general sigue siendo leve. 
Con seguridad que algunos inversionistas individuales perderán hasta sus camisas, pero lo más probable es que el impacto en el crecimiento económico sea prácticamente nulo. 
El desafío social más amplio, sin embargo, es canalizar el ingenio humano hacia la innovación que fomenta el bienestar en lugar de fomentar actividades de juegos de azar de suma cero. 
La tecnología de registro contable distribuida que sustenta a las criptomonedas se puede usar para reducir los costos de transacción y eliminar los riesgos a lo largo de múltiples actividades financieras y comerciales. 
Realmente, valdría la pena hacer esto. 
En cuanto a si es aconsejable que usted invierta en Bitcoins, no puedo opinar nada. 
Personalmente, preferiría comprar un billete de lotería. 

¿Oro falso encriptado? 
CAMBRIDGE – ¿Es la criptomoneda Bitcoin la burbuja más grande del mundo en la actualidad, o es una gran apuesta de inversión en la vanguardia de la tecnología financiera de la nueva era? 
Mi mejor conjetura es que en el largo plazo, la tecnología prosperará, pero que el precio de Bitcoin se derrumbará. 
Si usted no ha estado siguiendo la historia de Bitcoin, su precio subió 600% en los últimos 12 meses y 1,600% en los pasados 24 meses. 
Debido a que su precio se sitúa por encima de los $4,200 (cotización del 5 de octubre), una sola unidad de la moneda virtual ahora vale más de tres veces el precio de la onza de oro. 
Algunos fieles promotores y creyentes de Bitcoin ven que este precio llegará a niveles mucho más altos en los próximos años. 
Lo que ocurra a partir de este momento dependerá mucho de cómo reaccionen los gobiernos. 
¿Van a tolerar sistemas anónimos de pago que faciliten la evasión y el crimen? 
¿Crearán sus propias monedas digitales? 
Otra pregunta clave es la forma en que los numerosos competidores de Bitcoin pueden penetrar en el mercado con sus propias “moneda alternativas” o “alt-coins”. 
En teoría, es sumamente fácil clonar o mejorar la tecnología de Bitcoin. 
Lo que no es tan fácil es duplicar el liderazgo establecido por Bitcoin, en cuanto a credibilidad, así como el gran ecosistema de aplicaciones que se ha congregado a su alrededor. 
Por ahora, el entorno regulatorio permanece como uno de acceso libre para todos. 
El gobierno de China, preocupado por el uso de Bitcoin en la fuga de capitales y la evasión fiscal, ha prohibido recientemente los intercambios de Bitcoin, Japón, de manera diametralmente opuesta, ha consagrado Bitcoin como moneda de curso legal, en aparente intento por convertirse en el centro mundial de la tecnología financiera, la llamada FinTech. 
Estados Unidos está tomando pasos vacilantes para seguir a Japón en la regulación de FinTech, a pesar de que el desenlace aún está muy lejos de vislumbrase con claridad. 
Es importante destacar que Bitcoin no necesita ganar cada batalla para justificar su precio altísimo. 
Japón, la tercera economía del mundo, tiene un ratio extraordinariamente alto moneda-a- ingresos (alrededor del 20%), por lo que éxito de Bitcoin en este país es un triunfo trascendental. 
En Silicon Valley, los ejecutivos que se frotan las manos por recibir ganancias invierten a su vez en Bitcoin, y también vierten dinero en sus competidores. 
Después de Bitcoin, la moneda virtual más importante es Ethereum. 
La arrolladora ambición al estilo de Amazon que tiene Ethereum es permitir a sus usuarios emplear la misma tecnología general con el propósito de negociar y redactar “contratos inteligentes” para casi cualquier cosa. 
A principios de octubre, la capitalización de mercado de Ethereum llegó al nivel de $28 mil millones, frente a los $72 mil millones de Bitcoin. 
Ripple, una plataforma propulsada por el sector bancario para reducir los costos de transacción para transferencias interbancarias y transferencias al extranjero tiene un distante tercer lugar situándose en $9 mil millones. 
Detrás de estas tres primeras existen decenas de competidores que comienzan a alzar vuelo. 
La mayoría de los expertos están de acuerdo en que la ingeniosa tecnología detrás de las monedas virtuales puede tener amplias aplicaciones para la seguridad cibernética, misma que actualmente plantea uno de los mayores desafíos a la estabilidad del sistema financiero mundial. 
Para muchos desarrolladores, el objetivo de lograr un mecanismo de pagos más barato y más seguro ha suplantado la ambición de Bitcoin de sustituir al dólar. 
Sin embargo, es un tremendo disparate pensar que a Bitcoin se le permitirá alguna vez sustituir al dinero emitido por los bancos centrales. 
Una cosa es que los gobiernos permitan pequeñas transacciones anónimas con monedas virtuales; de hecho, esto sería deseable. 
No obstante, es otra cosa completamente distinta que los gobiernos permitan pagos anónimos a gran escala, lo que haría que sea extremadamente difícil cobrar impuestos o contrarrestar la actividad delictiva. 
Por supuesto, tal como puntualizo en mi reciente libro sobre monedas de tiempos pasados, de las de la actualidad y las futuras, los gobiernos que emiten billetes con grandes denominaciones también corren el riesgo de contribuir a la evasión de impuestos y al crimen. 
Pero, al menos el efectivo tiene volumen, a diferencia de las monedas virtuales. 
Será interesante ver cómo evoluciona el experimento japonés. 
El gobierno ha indicado que obligará a que los intercambios con Bitcoin sean controlados con respecto a posibles actividades criminales y será obligatorio recopilar información sobre los poseedores de depósitos. 
Incluso así, uno puede estar seguro de que los evasores de impuestos a nivel mundial buscarán maneras de adquirir Bitcoins anónimamente en el extranjero para luego lavar su dinero a través de cuentas japonesas. 
Llevar papel moneda dentro y fuera de un país es un costo importante para los evasores de impuestos y para los criminales; al adoptar las monedas virtuales, Japón corre el riesgo de convertirse en un paraíso fiscal al estilo de Suiza – con leyes de secreto bancario imbuidas en la tecnología. 
Si a Bitcoin se la despojara de su casi anonimato, sería difícil justificar su precio actual. 
Tal vez los especuladores de Bitcoin están apostando a que siempre habrá un consorcio de Estados forajidos que permitan el uso anónimo de Bitcoin, o incluso actores estatales como Corea del Norte que tomarán provecho de la misma. 
¿Caería el precio de Bitcoin a cero si los gobiernos pudieran poner bajo una mira perfecta las transacciones? 
Talvez no. 
A pesar de que las transacciones de Bitcoin requieren de una cantidad exorbitante de electricidad, con algunas mejoras, Bitcoin podría aún superar las comisiones del 2% que cobran los grandes bancos en tarjetas de crédito y débito. 
Por último, es difícil imaginar que es lo que podría impedir que los bancos centrales creen sus propias monedas digitales y usen la regulación para inclinar el terreno de juego a su favor, hasta que sean ellos los ganadores. 
La larga historia de la moneda nos dice que el sector privado es quien innova, y que el Estado, con el transcurso del tiempo, es quien regula y se apropia. 
No tengo ni idea sobre a dónde se dirigirá el precio de Bitcoin durante los próximos dos años, pero no hay razón para esperar que la moneda virtual evite tener un destino similar. 


Un mundo de cisnes negros 
BERLIN – En la crisis financiera actual, la imagen de un cisne negro ha pasado a ser un símbolo para lo que, pese a parecer imposible, llega a suceder de algún modo y deja el mundo patas arriba. 
Este año va a brindarnos amplia oportunidad de examinar los cisnes negros que ya se encuentran entre nosotros y prepararnos para la llegada de otras más. 
En noviembre, por ejemplo, se cumplirá el vigésimo aniversario de la caída del Muro de Berlín. 
La noche del 9 de noviembre de 1989 señaló el comienzo del fin de la Unión Soviética y su imperio y, por tanto, también del mundo bipolar que durante cinco decenios había dividido a Alemania y a Europa. 
Un año antes, pocas personas consideraban aquel acontecimiento que sacudió el mundo una posibilidad siquiera remota y, sin embargo, sucedió y el mundo cambió casi de la noche a la mañana. 
Después de la desaparición de la Unión Soviética y del orden mundial bipolar, el victorioso capitalismo occidental, bajo la dirección de la única potencia mundial, los Estados Unidos, imperó en la política mundial y más aún en la economía mundial. 
Nada ni nadie podía frenar el triunfo mundial del mercado, que transcendía todos los límites anteriores de la riqueza, es decir, hasta el 15 de septiembre de 2008, la fatídica fecha en que Lehman Brothers quebró y comenzó el desplome del sistema financiero mundial. 
Mientras un mundo consternado sigue intentando entender las consecuencias de este colapso mundial para mitigar sus repercusiones, ya se oye al próximo cisne negro: el desastre climático mundial. 
Parece ser propio de la naturaleza humana negar obstinadamente la posibilidad de grandes crisis o al menos quitarles importancia. 
“Imposible” o “no será tan grave” son las dos formulas mágicas a las que solemos recurrir. 
Y nos negamos a aprender la lección del cisne negro, ¡incluso cuando el siguiente está ya visible para todos! 
Aunque las generaciones hoy vivas han presenciado dos crisis totalmente inesperadas y de proporciones épicas durante los veinte últimos años, caemos en una escandalosa desatención colectiva de un desastre climático de consecuencias mucho más graves y previsibles. 
Pero, en realidad, combinando las respuestas a las crisis climática y económica mundiales, podemos encontrar una salida para las dos. 
Las soluciones para la crisis climática son ya conocidas, existen fondos disponibles y también tecnologías o, en los casos en que no, se podrían crear. 
Lo que falta es la visión estratégica y la acción decidida de los principales protagonistas políticos. 
En cuanto a la crisis económica, se han preparado o aplicado rescates y planes de estímulo que ascienden a miles de millones de dólares, euros, yenes o yuanes para contener un mayor desplome de la economía mundial, pero, si bien las referencias a la Gran Depresión están justificadas, la enseñanza que se desprende de aquella crisis y del Nuevo Trato es la de que los programas eficaces, en el mejor de los casos, pueden amortiguar la caída y propiciar la estabilización. 
La recuperación económica real –y ésta es la mala noticia– no llegó hasta la segunda guerra mundial y la larga Guerra Fría que siguió. 
En lugar de depender de la guerra como megaproyecto económico para acabar con la recesión actual, la comunidad internacional debe apostar por la lucha contra la crisis climática, porque la mundialización continuará y aumentará rápidamente las amenazas al clima mundial. 
En 1929, vivían en el planeta un poco más de dos mil millones de personas; hoy hay 6.700 millones y en 2050 habrá nueve mil millones. 
Todos ellos, gracias a la mundialización y las nuevas tecnologías de la comunicación, se esforzarán por conseguir el mismo nivel de vida más o menos, de lo que necesariamente se derivará un ecosistema mundial al límite de su capacidad. 
La cuestión de si utilizar carbón o energía nuclear ha dejado de ser apropiada; sin un gran avance en materia de energías renovables, no se puede atender la demanda mundial de energía, por no hablar de los peligros de un nuevo Chernóbil. 
Incluso hoy podemos ver adónde se dirige el mundo: China tiene ya el más ambicioso plan de ampliación de la energía nuclear y todos los años construye centrales eléctricas de carbón, ¡cuya producción de electricidad equivale, aproximadamente, a la capacidad de toda la red eléctrica británica! 
Así, pues, el cisne negro de la crisis climática está preparándose ya para aterrizar. 
Para luchar eficazmente contra la crisis climática, es necesaria nada menos que una revolución verde de la economía mundial, el megaproyecto del siglo XXI. 
Sólo las naciones ricas de Europa, los Estados Unidos y el Japón pueden pagar las necesarias inversiones en los países en ascenso, pero la revolución verde debe entrañar algo más que un gasto de fondos; debe consistir también en leyes y normas, como, por ejemplo, regulación política y nuevas tecnologías, además de nuevos productos y mercados, que significan nuevas oportunidades económicas. 
Este año, se negociará en Copenhague un nuevo acuerdo mundial sobre el clima para substituir el Protocolo de Kyoto. 
Se trata de la última oportunidad real de impedir que aterrice el próximo cisne negro, pero debemos entender que la reunión de Copenhague es también una gran oportunidad de reactivar la economía mundial. 
Todas las potencias relevantes del siglo XXI están representadas en el G-20 y deben considerar que también es deber suyo lograr que la reunión de Copenhague tenga éxito. 
Esta vez, a diferencia de lo sucedido en la reunión del G-20 en Londres, deben desempeñar su función adecuadamente tanto para proteger nuestro clima como para poner de nuevo en marcha la economía mundial. 

Blair y su desastrosa presidencia del Consejo Europeo 
Cuando los votantes franceses y holandeses rechazaron la propuesta de Constitución para la Unión Europea, el mundo supo que el proyecto europeo estaba en serios problemas. 
La intensa batalla de la semana pasada acerca del futuro a mediano plazo del presupuesto de la Unión ha confirmado con creces ese veredicto. 
También llevó a un triste fin la presidencia de seis meses del Reino Unido en el Consejo Europeo, confirmando la tradicional reputación de los ingleses como los "bichos raros" de la Unión Europea. 
Los dos acontecimientos están estrechamente vinculados. 
Los votantes franceses y holandeses no dijeron por qué votaron contra la Constitución propuesta. 
Pero muchos comentaristas cree que protestaban contra lo que percibían como la admisión precipitada de diez nuevos estados miembros, principalmente países mucho más pobres de Europa central y del este. 
En particular, los votantes tenían temor de perder sus empleos ante hordas de inmigrantes del este, lo cual se ejemplificó en una imagen citada una y otra vez en esos días, la del plomero polaco que cobra barato. 
Por supuesto, la ironía es que la mayoría de los antiguos estados miembros se habían negado a dar a los miembros nuevos un acceso completo e inmediato a los mercados laborales occidentales. 
En todo caso era demasiado tarde para protestar, puesto que los diez estados del este ya habían obtenido la membresía de la Unión. 
No obstante, ahora los 25 estados miembros deben afrontar las consecuencias financieras de esa ampliación, no sólo en cuanto al tamaño general del presupuesto de la Unión Europea para los próximos siete años, sino en lo referente a quién paga y quién se beneficia. 
En particular, el problema central es cuánto están dispuestos a pagar los estados miembros antiguos para estimular las economías menos desarrolladas de los nuevos miembros. 
Finalmente ocurrió una batalla a tres frentes entre Gran Bretaña, Francia y los nuevos estados miembros. 
Tradicionalmente una gran mayoría del presupuesto se ha destinado a la agricultura o al desarrollo de las regiones atrasadas. 
En la práctica, esto ha significado grandes flujos de dinero ya sea a los grandes productores agrícolas como Francia, o los estados miembros más pobres, como Grecia y Portugal. 
En ambos aspectos, los nuevos estados miembros esperaban beneficiarse sustancialmente del sistema de la UE. 
En el pasado, el gran perdedor del sistema de la UE, en términos presupuestarios, era el Reino Unido, ya que mientras la agricultura constituía dos tercios del gasto total de la UE, los británicos tenían un pequeño sector agrícola y, en consecuencia, recibían pequeños pagos por ese concepto. 
Por largo tiempo los británicos se quejaron de lo injusto de estas reglas, especialmente en vista del hecho de que el Reino Unido era uno de los miembros relativamente más pobres, y en 1984 el gobierno conservador de Margaret Thatcher exigió y obtuvo una enorme devolución sobre su contribución neta al presupuesto de la UE. 
Hoy la situación ha cambiado en tres aspectos importantes. 
Se ha comenzado a reformar la política agrícola de la UE y su parte del presupuesto ha caído de más del 60% al 40%; durante varios años Gran Bretaña ha experimentado un crecimiento económico significativamente más rápido que el de los demás estados miembros, por lo que ahora es uno de los países de la UE más ricos, incluso comparado con Francia y Alemania, y los nuevos estados miembros son tanto más pobres que incluso el más pobre de los miembros antiguos, que tienen un innegable derecho moral a una generosa parte de cualquier presupuesto que se negocie. 
Cuando las negociaciones comenzaron hace seis meses, era el turno de Gran Bretaña de asumir la Presidencia del Consejo Europeo. 
Tony Blair, el Primer Ministro británico, electrizó al mundo de los políticos europeos al decir en el Parlamento Europeo que era un "pro-europeo apasionado". 
Este era un mensaje que los amigos europeos de Gran Bretaña durante mucho tiempo habían abrigado esperanzas de escuchar, y que habían estado esperando en vano desde la elección de Blair en 1997. 
Ciertamente, nunca había expresado un sentimiento así dentro de las Islas Británicas en los ocho años anteriores. 
Puesto que Gran Bretaña había sido uno de los más insistentes promotores de la ampliación de la UE a los candidatos de Europa central y del este, uno podría haber esperado que el gobierno de Blair hubiera deseado ser igual de generoso ante los recién llegados durante la conducción de las negociaciones presupuestarias. 
Al principio, esta parecía ser la táctica escogida por el gobierno británico. 
Contra todas las expectativas, logró una posición moralmente ventajosa al ofrecer renunciar a parte de su devolución presupuestaria, pero sólo si el resto de la Unión Europea (y Francia en particular) aceptaba hacer reformas fundamentales a la política agrícola de la UE. 
Fue necesario algún tiempo para que llegaran a comprender que, puesto que el Presidente Chirac es un mandatario saliente y arrinconado que conservaba el puesto pero no el poder hasta 2007, no estaba en condiciones de aceptar un trato como ese. 
De modo que cuando los británicos finalmente entendieron esta dura realidad, hicieron un lamentable papel en su manejo de las negociaciones, con una actitud pequeña y egoísta y propuestas fuera de toda lógica, todo con la intención principal de proteger los estrechos intereses británicos y fundamentalmente a costa de los nuevos estados miembros. 
Es un triste final para una presidencia iniciada hace seis meses con la afirmación de Blair de ser un "pro-europeo apasionado". 
Sin embargo, el texto completo de su discurso lo dice todo. 
Blair está a favor de Europa, pero no de esta Europa. 
Quiere ser parte de una Europa política, pero sólo si los demás estados miembros siguen el modelo británico de reforma económica y social. 
El problema es que las reformas política y social son responsabilidades exclusivamente nacionales y están fuera de las competencias de la Unión; si ha de haber una reforma política y social en Francia y Alemania, eso dependerá únicamente de los votantes y políticos franceses y alemanes. 
Podría ser un asunto europeo si la UE fuera una verdadera federación. 
Entonces, ¿es Blair federalista? 
¡Por cierto que no! 
Es nada más que un nacionalista irreflexivo que vive aterrado de la prensa amarilla nacionalista de su país. 
¿Y por qué dice entonces que es un pro-europeo apasionado? 
Porque no ha pensado realmente en el asunto ni por un minuto. 

El dilema europeo de Blair 
Tony Blair ha logrado una notable tercera victoria electoral consecutiva. 
Sin embargo, la abrupta merma de su mayoría en la Cámara de los Comunes y el daño a su reputación personal significan que su posición política se encuentra seriamente debilitada. 
Como resultado, estará mal situado para manejar los desafíos futuros, el más intratable de los cuales será la nueva Constitución de la Unión Europea. 
La Constitución, adoptada por los 25 estados miembros el año pasado, no es en si misma un gran problema. 
Introduce algunas mejoras significativas para el voto de mayoría en el Consejo de Ministros, da algunos nuevos poderes al Parlamento Europeo, incluye una Carta de Derechos Fundamentales. 
Podría ayudar a armonizar las políticas exteriores de los estados miembros, pero no es un documento revolucionario. 
De acuerdo con la práctica constitucional británica normal, se esperaría que el gobierno ratificara esta Constitución mediante una votación en la Cámara de los Comunes y, hasta las recientes elecciones generales, la enorme mayoría pro-gobierno habría sido más que suficiente. 
No obstante, Blair, acorralado por la controversia acerca de la impopular y posiblemente ilegal guerra en Irak, pensó que podía ahorrarse problemas en Westminster posponiendo la ratificación hasta el 2006 (es decir, un plazo cómodamente alejado en el futuro) y proponiendo que se llevase a cabo mediante un referendo popular. 
Lamentablemente, tal como están las cosas, este es un referendo que Blair no ganará, ya que todas las encuestas muestran una gran y sólida mayoría que se opone a la Constitución Europea. 
El gobierno de Blair puede tener la esperanza de ser rescatado por sucesos externos. 
Francia llevará a cabo un referendo sobre la Constitución a fines de este mes, y un "No" francés, parecen pensar los británicos, haría desaparecer sus problemas. 
Esto es así porque la expectativa general es que si Francia rechaza la Constitución, ésta quedaría condenada a muerte y no sería necesario un referendo británico. 
Si ese es el cálculo de Blair, está equivocado. 
Más aún, es el tipo de error que los británicos han estado cometiendo en sus relaciones con Europa durante el último medio siglo. 
Algunas encuestas francesas recientes muestran ahora una mayoría a favor de la Constitución, pero incluso si los franceses terminan votando “No”, eso no resolverá el problema británico: por el contrario, precipitará una importante crisis política, en Francia y en toda Europa, acerca del futuro de la UE... el tipo de crisis que los británicos han estado tratando de evadir durante cincuenta años. 
Puesto que si la Constitución está efectivamente condenada a muerte, ¿qué sucederá a continuación? 
Ninguno de los miembros que lideran la Unión estará interesado en las opiniones de Gran Bretaña acerca de este tema. 
Cuando Tony Blair arrasó en los comicios que lo llevaron al poder en 1997, recibió una bienvenida generalizada en toda Europa como el Primer Ministro británico más pro-europeo desde Edward Heath, un cuarto de siglo atrás. 
Hablaba francés y parecía sentirse cómodo con los vecinos de Gran Bretaña del otro lado del Canal; lo que es más importante, parecía abrigar simpatías hacia la integración europea. 
Ocho años después, Europa lo conoce mejor. 
Ahora a todos les parece claro que Blair se opone de manera fundamental a la idea de una Europa más integrada políticamente. 
No sólo ha mantenido a Gran Bretaña fuera de la moneda única europea durante los últimos cuatro años, sino que ha dejado en claro durante la campaña electoral que no espera que el Reino Unido se una al Euro en los próximos cinco años tampoco. 
Ocasionalmente Blair coquetea con la idea de una mayor cooperación europea sobre política exterior y defensa. 
Sin embargo, los últimos tres años probaron en la práctica que prefiere la sumisión a la política de guerra del Presidente Bush a cualquier tipo de comunidad con Europa. 
En pocas palabras, Blair se opone tanto al proyecto europeo como cualquiera de sus predecesores. 
Una diferencia fundamental entre Francia y Gran Bretaña es que desde hace mucho la mayor parte de la elite política principal de Francia ha sido pro-europea. 
Si el electorado francés vota “No”, será mucho menos un voto contra la Constitución que contra el Presidente Jacques Chirac, o una expresión de ansiedad acerca de las implicancias de la ampliación de la UE hacia Europa Central. 
En contraste, Blair no puede ganar un referendo sobre la Constitución, no sólo porque prácticamente toda la prensa popular se opone a ella, sino también porque ni él ni ningún líder político británico de importancia ha dicho jamás una palabra amable acerca de la integración europea. 
La crisis sobre la dirección del futuro de la Unión, en caso de que un "no" francés la genere, podría durar algún tiempo. 
No obstante, si los británicos imaginan que la Constitución simplemente se marchitará y que ese será el final de la historia, se están engañando a si mismos. 
Por el contrario, se verán enredados, como el resto de Europa, en un debate fundamental sobre los objetivos de la Unión. 
Luego se verán obligados a optar de manera pública y explícita acerca del tipo de Europa que quieren, y esto los pondrá en una mala posición frente a sus vecinos. 
A fin de cuentas, es probable que los franceses y otros estados miembros líderes exploren maneras alternativas de lograr una Europa más integrada políticamente. 
El mecanismo institucional más plausible para esta ruta alternativa será el actual grupo de los estados miembros que han deseado pertenecer a una Europa más unida integrándose, o tratando de hacerlo, a la zona del euro. 
Si se rechaza la Constitución, los británicos, habiendo escogido quedar fuera de ese grupo, pueden descubrir que se han puesto a si mismos en un círculo exterior incluso más alejado de Europa. 

Culpen a los economistas, no a la economía 
CAMBRIDGE – Mientras la economía mundial se tambalea al borde de un precipicio, los críticos de la profesión económica plantean interrogantes sobre su complicidad en la crisis actual. 
Y con razón: los economistas tienen mucho que responder. 
Fueron los economistas los que legitimaron y popularizaron la visión de que las finanzas sin restricciones eran una bendición para la sociedad. 
Sus opiniones eran prácticamente unánimes a la hora de hablar de los "peligros de una excesiva regulación gubernamental". 
Su experticia técnica -o lo que parecía experticia técnica en ese momento- les ofreció una posición privilegiada como formadores de opinión, así como también acceso a los corrillos del poder. 
Fueron pocos (con excepción de Nouriel Roubini y Robert Shiller, entre otros) los que hicieron sonar campanas de alarma sobre la crisis en ciernes. 
Peor aún quizá, la profesión no ofreció una guía útil en materia de cómo sacar a la economía mundial de su caos actual. 
Respecto del estímulo fiscal keynesiano, las opiniones de los economistas varían entre "absolutamente esencial" e "ineficaz y perjudicial". 
Sobre la re-regulación de las finanzas, existen muchas buenas ideas, pero escasa convergencia. 
Desde un consenso casi total sobre las virtudes de un modelo del mundo centrado en las finanzas, la profesión económica pasó a una falta casi absoluta de consenso sobre lo que se debería hacer. 
¿Será que la economía necesita una reorganización considerable? 
¿Deberíamos quemar los libros de texto que tenemos y reescribirlos desde el vamos? 
En realidad, no. 
Sin recurrir al instrumental del economista, ni siquiera podemos empezar a encontrarle sentido a la crisis actual. 
¿Por qué, por ejemplo, la decisión de China de acumular reservas extranjeras hizo que un prestador hipotecario en Ohio asumiera demasiados riesgos? 
Si su respuesta no apela a elementos del conductismo económico, la teoría de la agencia, la economía de la información y la economía internacional, entre otros, probablemente resulte seriamente incompleta. 
La falla no reside en la economía, sino en los economistas. 
El problema es que los economistas (y quienes los escuchan) se volvieron demasiado confiados en sus modelos preferidos del momento: los mercados son eficientes, la innovación financiera transfiere el riesgo a aquellos mejor capacitados para soportarlo, la autorregulación es lo que mejor funciona y la intervención del gobierno es ineficaz y nociva. 
Se olvidaron de que había otros muchos modelos que condujeron a direcciones radicalmente diferentes. 
La desmesura crea puntos ciegos. 
Si hay algo que debe enmendarse es la sociología de la profesión. 
Los libros de texto -al menos los utilizados en los cursos avanzados- están bien. 
Los no economistas tienden a pensar en la economía como una disciplina que idolatra a los mercados y a un concepto estrecho de eficiencia (en la asignación). 
Si el único curso de economía que usted toma es el típico ensayo introductorio, o si usted es un periodista que le pide a un economista una opinión rápida sobre una cuestión de política, eso es, de hecho, lo que encontrará. 
Pero tome algunos cursos más de economía o pase algún tiempo en seminarios avanzados y obtendrá un paisaje diferente. 
Los economistas laborales se concentran no sólo en cómo los sindicatos pueden distorsionar los mercados, sino también en cómo, bajo ciertas circunstancias, pueden mejorar la productividad. 
Los economistas comerciales estudian las implicancias de la globalización en la desigualdad al interior de los países y entre países. 
Los teóricos de las finanzas escribieron resmas sobre las consecuencias del fracaso de la hipótesis de los "mercados eficientes". 
Los macroeconomistas de la economía abierta examinan las inestabilidades de las finanzas internacionales. 
La capacitación avanzada en economía requiere aprender en detalle sobre los fracasos del mercado, y sobre las miles de maneras en las que los gobiernos pueden ayudar a que los mercados funcionen mejor. 
La macroeconomía puede ser el único campo aplicado dentro de la economía en el que cuanto mayor la capacitación, mayor la distancia entre el especialista y el mundo real, debido a que se basa en modelos profundamente irreales que sacrifican la relevancia a manos del rigor técnico. 
Tristemente, en vistas de las necesidades de hoy, los macroeconomistas hicieron escasos progresos en materia de políticas desde que John Maynard Keynes explicó cómo las economías podían atascarse en el desempleo debido a una demanda agregada deficiente. 
Algunos, como Brad DeLong y Paul Krugman, dirían que, en realidad, el campo retrocedió. 
La economía es, en rigor de verdad, un equipo de instrumentos con múltiples modelos -cada uno, una representación diferente y estilizada de algún aspecto de la realidad-. 
Las capacidades de alguien como economista dependen de la capacidad para elegir y escoger el modelo correcto para la situación. 
La riqueza de la economía no se reflejó en el debate público porque los economistas se tomaron demasiadas licencias. 
En lugar de presentar menús de opciones y enumerar las ventajas y las desventajas relevantes -justamente de lo que se trata la economía-, los economistas muchas veces transmitieron sus propias preferencias sociales y políticas. 
En lugar de ser analistas, fueron ideólogos, y favorecieron un conjunto de acuerdos sociales sobre otros. 
Es más, los economistas se han mostrado reticentes a compartir sus dudas intelectuales con el público, por miedo a "conceder poderes a los bárbaros". 
Ningún economista puede estar plenamente seguro de que su modelo preferido es el correcto. 
Pero cuando él y otros lo defienden dejando afuera cualquier alternativa, terminan comunicando un grado excesivamente exagerado de confianza sobre qué curso de acción es necesario. 
Paradójicamente, entonces, el desorden actual dentro de la profesión tal vez sea un mejor reflejo del verdadero valor agregado de la profesión que su engañoso consenso previo. 
La economía puede, en el mejor de los casos, aclarar las opciones para quienes toman decisiones; no puede elegir por ellos. 
Cuando los economistas no se ponen de acuerdo, el mundo queda expuesto a diferencias legítimas de opinión sobre cómo opera la economía. 
Es justamente cuando coinciden demasiado cuando el público debería tener cuidado. 

Es muy fácil echarle la culpa al Islam 
Los ataques terroristas sobre los Estados Unidos y la guerra en contra de los talibanes han generado amplias especulaciones sobre la relación entre la cultura y el desarrollo económico. 
Entre ellas destaca la pregunta sobre si el mundo islámico es incapaz de modernizarse porque su cultura está atrapada en la Edad Media. 
¿Es el escaso desarrollo económico en gran parte de Medio Oriente y Asia Central producto de prácticas religiosas que son hostiles al crecimiento económico? 
Lo que usualmente se dice es que el mundo islámico no pasó por un proceso como el de la Ilustración europea, cuando se separaron Estado y religión, se adoptaron ideas científicas modernas y cambiaron las actitudes culturales hacia las mujeres. 
Como resultado, se alega, el mundo islámico no puede responder a las demandas de la modernización, ni en tecnología ni en prácticas culturales, como conceder derechos a las mujeres, lo que es necesario para el éxito económico en el mundo moderno. 
Como siempre sucede con las generalizaciones, hay elementos de verdad mezclados en una gran masa de confusión. 
La verdad es que ciertas prácticas culturales fomentan la modernización económica. 
Entre ellas se encuentran la tendencia a una mayor igualdad entre hombres y mujeres y los papeles que desempeñan en la sociedad; una cultura que recompensa los logros educativos con un estatus social más alto; la secularización de muchos aspectos de la vida contemporánea, incluyendo la preeminencia de las ciencias modernas; y prácticas culturales que favorecen la mobilidad social en las opciones de empleo. 
Lo falso es creer que algunas culturas son estáticas y enemigas del cambio, mientras que otras son de alguna forma únicas en su modernidad. 
En todas partes del mundo, las culturas se han tenido que ajustar a los cambios que se han dado en los últimos doscientos años en la organización económica, la tecnología y el conocimiento científico. 
En Europa occidental y los Estados Unidos, por ejemplo, la aceptación cultural de la igualdad social y económica entre hombres y mujeres ha requerido un largo proceso de luchas políticas y de evolución de las normas sociales. 
El ritmo del cambio ha tenido grandes variaciones en distintas regiones y subgrupos culturales. 
El mundo islámico, que se extiende por más de 15,000 kilómetros, docenas de países y que cuenta con más de mil millones de seguidores de la fe, también está sujeto a amplias variaciones culturales. 
Los páises islámicos de la región del Mediterráneo (como Marruecos, Túnez, Egipto y Turquía) son distintos política y culturalmente de aquéllos que están en la península arábiga (como Arabia Saudita, Yemen, Omán), que a su vez difieren de los que se encuentran en Asia Central (como Afganistán, Pakistán, Tajikistán), el sureste asiático (como Indonesia y Malasia) y el Africa subsahariana (como Mali y Chad). 
Tomemos un ejemplo: el número de hijos por mujer en la sociedad, conocido como ''tasa total de fertilidad''. En sociedades donde no se permite a las mujeres trabajar y se espera que se queden en casa criando a sus hijos, el número de niños es muy alto. 
El crecimiento económico tiende a verse afectado: cuando los hogares pobres tienen muchos niños, la educación que se da a cada uno de ellos también tiende a ser reducida. 
En algunas partes del mundo islámico, sobre todo en la península arábiga, la tasa de fertilidad sigue siendo muy elevada. 
Una mujer en Yemen tendrá, a lo largo de su vida, más de 7 hijos en promedio. 
En Arabia Saudita el promedio es de más de 6. 
En otros lugares del mundo islámico, la tasa de fertilidad es mucho menor y ha caído en las últimas décadas, lo que indica un cambio importante en las normas culturales. 
En Túnez, la tasa de fertilidad promedio ha disminuido de 6.2 en la década de los setenta a 2.3 en la actualidad, apenas por encima del promedio de 2.0 en los Estados Unidos. 
De manera similar, en Turquía la tasa de fertilidad cayó de 5.2 a principios de los setenta a 2.7 a finales de los noventa. 
En Indonesia, la disminución en la tasa de fertilidad fue más o menos igual. 
En estas sociedades, un número mayor de mujeres han ingresado al mercado laboral, lo que les ha generado ganancias económicas y el mejoramiento de su estatus social. 
Podemos darnos cuenta de que en sociedades islámicas como Túnez, Turquía, Indonesia y Malasia, el crecimiento económico y el cambio cultural han avanzado rápidamente en la última generación. 
Algunos de esos países han estado entre las economías con crecimiento más acelerado del mundo en décadas recientes. 
La cultura islámica ni ha sido un obstáculo para el crecimiento ni ha estado estática. 
Como en otras partes del mundo, la cultura en esos países ha demostrado su vitalidad y también su capacidad para ajustarse a condiciones cambiantes. 
En la península arábiga, el cambio cultural ha sido más lento, como lo ha sido el desarrollo económico. 
Es posible que haya un círculo causal aquí: puede ser que los factores culturales hayan impedido el crecimiento económico, mientras que el mal desempeño económico (digamos, malas políticas económicas y una dependencia excesiva del petróleo) puede haber retrasado la adaptación de las prácticas culturales a las necesidades de una economía moderna. 
En lugares muy remotos, como Afganistán o Chad, los débiles contactos con la economía mundial también han aplazado el proceso de cambio social. 
Estos ejemplos deben ser advertencias para que nos alejemos de tres de las tendencias actuales. 
La primera es la de asignar etiquetas simplistas a sociedades complejas y diversas. 
La idea de un ''mundo islámico'' único y conservador es tan equivocada como la de una única ''sociedad occidental'' moderna. 
La diversidad es muy alta; las prácticas culturales varían mucho. 
Las etiquetas simplistas reflejan más prejuicios que comprensión. 
La segunda es creer que la cultura es de alguna forma estática e inmutable. 
Las culturas en todas partes cambian en respuesta a los desarrollos tecnológicos, el crecimiento económico y, por supuesto, la globalización. 
La tercera tendencia es pensar que la cultura es la clave para el desarrollo económico, cuando éste está determinado por muchos factores, incluyendo la geografía, la política, las relaciones internacionales y la cultura. 
Las diferencias culturales entre las sociedades generlamente son el resultado y no la causa de las disparidades en el desarrollo económico. 

Benevolencia evidente 
PRINCETON – Jesús dijo que deberíamos hacer beneficencia en privado y no cuando otros están mirando. 
Esto concuerda con la idea sensata de que si la gente sólo hace el bien en público, puede estar motivada por un deseo de ganarse una reputación de generosidad. 
Tal vez cuando nadie está mirando, no es nada generosa. 
Esa idea puede llevarnos a desdeñar el tipo de leyenda filantrópica que hace que los nombres de los donantes se exhiban prominentemente en las salas de concierto, los museos de arte y los edificios universitarios. 
Muchas veces, los nombres no sólo cubren el edificio entero, sino que también se los adosa a toda parte constitutiva del edificio de la que recaudadores de fondos y arquitectos puedan disponer. 
Según los psicólogos evolutivos, este tipo de manifestaciones de benevolencia evidente son los equivalentes humanos de la cola del pavo real macho. 
De la misma manera que el pavo real indica su fuerza y su aptitud desplegando su enorme cola -un mero desperdicio de recursos desde un punto de vista práctico-, los costosos actos públicos de benevolencia les revelan a los potenciales compañeros que uno posee suficientes recursos como para regalarlos. 
Ahora bien, desde una perspectiva ética, ¿deberíamos preocuparnos tanto por la pureza del motivo por el cual se hizo la donación? 
Sin duda, lo que importa es que se donó algo por una buena causa. 
Bien podemos mirar de soslayo una majestuosa sala de conciertos nueva, pero no porque el nombre del donante esté cincelado en la fachada de mármol. 
Más bien, deberíamos preguntarnos si, en un mundo en el que 25.000 niños empobrecidos mueren innecesariamente cada día, otra sala de conciertos es lo que el mundo necesita. 
Un cuerpo sustancial de investigación psicológica actual apunta contra el consejo de Jesús. 
Uno de los factores más significativos que determinan si la gente hace o no beneficencia es su opinión sobre lo que están haciendo otros. 
Quienes hacen saber que hacen beneficencia aumentan la posibilidad de que otros hagan lo mismo. 
Tal vez terminaríamos llegando a un punto clave en el que donar una cantidad significativa para ayudar a los más pobres del mundo se vuelva algo lo suficientemente generalizado como para erradicar la mayor parte de esas 25.000 muertes diarias innecesarias. 
Esto es lo que Chris y Anne Ellinger esperan que logre su sitio web, www.boldergiving.org . 
El portal cuenta la historia de más de 50 miembros de la Liga del 50% -gente que ha donado o bien el 50% de sus activos o bien el 50% de sus ingresos en cada uno de los últimos tres años-. 
Los miembros de la liga quieren cambiar las expectativas sobre lo que es una cantidad “normal” o “razonable” para donar. 
Son un grupo variopinto. 
Tom White dirigía una gran compañía de construcción y empezó a donar millones a los esfuerzos de Paul Farmer para llevar servicios sanitarios a los pobres de las zonas rurales de Haití. 
Tom Hsieh y su esposa, Bree, asumieron el compromiso de vivir con menos del ingreso medio nacional, actualmente 46.000 dólares al año. 
Como Hsieh, que tiene 36 años, ganaba más, donaba más, principalmente a organizaciones que ayudan a los pobres en países en desarrollo. 
Hal Taussig y su esposa han donado unos 3 millones de dólares, lo que representa el 90% de sus activos, y ahora viven felizmente de sus cheques de la seguridad social. 
La mayoría de los donantes consideran la beneficencia como una gratificación personal. 
Hsieh dice que si su beneficencia salvó o no las vidas de otros, sí ha salvado la suya: “Fácilmente yo podría haber llevado una vida aburrida e irrelevante. 
Ahora estoy honrado con una vida de servicio y sentido”. 
Cuando la gente elogia a Hal Taussig por su generosidad, él le dice: “Francamente, es mi manera de sentir emociones en la vida”. 
La Liga del 50% establece un nivel alto –tal vez demasiado alto para la mayoría de la gente-. 
James Hong inició www.hotornot.com , un sitio web que le permite a la gente calificar cuán “caliente” es otra gente. 
Gracias a ese sitio se volvió rico y prometió donar el 10% de todo lo que ganase por encima de los 100.000 dólares. 
El sitio web de Hong, www.10over100.org , invita a otros a hacer lo mismo. 
Hasta el momento, lo hicieron más de 3.500 personas. 
Hong establece un nivel bajo. 
Si uno gana menos de 100.000 dólares, no tiene que donar nada en absoluto y si gana, digamos 110.000 dólares, se verá obligado a donar solamente 1.000 dólares –menos del 1% de su ingreso-. 
Eso no es ser generoso. 
Muchos de los que ganan menos de 100.000 dólares también pueden permitirse donar algo. 
Aún así, la fórmula de Hong es simple y empieza a hacer mella cuando las ganancias son realmente grandes. 
Si uno gana un millón de dólares al año, prometió donar 90.000 dólares, o el 9% de lo que gana, que es más de lo que la mayoría de la gente rica dona. 
Necesitamos superar nuestro rechazo a hablar abiertamente sobre el bien que hacemos. 
Las donaciones silenciosas no cambiarán una cultura que considera sensato gastar todo el dinero en uno mismo y su familia, en lugar de ayudar a los que más necesitan –aunque, en el largo plazo, ayudar a otros probablemente genere más satisfacción. 

Ciegos en Gaza y Jerusalén 
LONDRES – Pasé el Año Nuevo en Sydney, viendo los fuegos artificiales que daban la bienvenida al 2009 desde el simbólico puente. 
Las explosiones de esa noche en Gaza no tenían como objetivo divertir sino destruir a Hamas y desacreditarlo ante los palestinos. 
Fue el recurso más reciente a una violencia terrible para resolver la forma de compartir en paz lo que a los cristianos aún les gusta llamar la Tierra Santa. 
Mahatma Gandhi criticaba la justificación bíblica de la venganza, “ojo por ojo, diente por diente”. 
Decía que si se aplicaba hasta sus últimas consecuencias todo el mundo se quedaría ciego. 
Y así ha resultado ser en Palestina e Israel. 
Ciegos en Gaza y ciegos en Jerusalén. 
Mucho de lo que ha ocurrido era predecible. Han muerto más de 1,400 hombres, mujeres y niños y más de 4,000 han resultado heridos. 
En primer lugar, Estados Unidos justificó el ataque de Israel y culpó de todo a Hamas, de la misma forma en que solía achacar toda la responsabilidad de cualquier cosa que saliera mal a Yaser Arafat y Fatah. 
En segundo lugar, pese a la deseable y muy prominente diplomacia del presidente francés, Nicolas Sarkozy, Europa ha sido irrelevante, si no es que casi invisible. 
Como señalan los funcionarios israelíes, los europeos siempre buscan salir en la fotografía. 
El pacificador del Cuarteto, Tony Blair, muestra la misma insignificancia pedante de siempre. 
Aparece en CNN, pero, ¿acaso ha visitado Gaza desde que recibió el nombramiento en el verano de 2007? 
No. 
En tercer lugar, como de costumbre, Israel ha acusado de antisemitismo a quienes se han atrevido a criticar su respuesta desproporcionada a los indefendibles ataques con cohetes de Hamas y su castigo colectivo a los palestinos. 
A un cardenal italiano que, hay que reconocerlo, habló sin moderación, se le acusó de utilizar el lenguaje de la negación del holocausto. 
Con ese mismo rasero, ¿me convierte mi crítica absoluta a los ataques de cohetes de Hamas en islamófobo? 
El ataque mortífero contra Gaza se dio por coincidencia al mismo tiempo en que varios de los aspirantes a pacificadores del Medio Oriente estadounidenses más distinguidos publicaron libros sobre la forma adecuada de abordar la tarea. 
Todo parecía una serie de solicitudes de empleo – la guerra para los oídos del Presidente Barack Obama. 
Algo en lo que todos esos expertos pueden estar de acuerdo es que George W. Bush fue un desastre. 
La política estadounidense bien podía haberse diseñado en el cuartel general del Likud. 
Incluso al final, cuando el Consejo de Seguridad de Naciones Unidas votó sobre Gaza, Bush no dudó en humillara a Condoleezza Rice a petición del primer ministro israelí Ehud Olmert. 
Estos “sabios”, asesores todos del Presidente Bill Clinton y otros presidentes parecen aceptar que, a fin de cuentas, el fracaso de la propuesta de acuerdo de Campo David en 2000 no se puede atribuir exclusivamente a Arafat. 
El ex primer ministro israelí Ehud Barak debe cargar con su parte de la culpa. 
Además, todos critican la práctica utilizada en la era de Clinton de buscar sistemáticamente la aprobación de Israel para las posiciones de política de Estados Unidos, lo que difícilmente ayuda a obtener la confianza o el apoyo de los árabes. 
Las discusiones de los diplomáticos estadounidenses en cuanto a los procesos no se tradujeron, en general, en discordia sobre el contenido de un acuerdo de paz. 
La mayoría están más o menos de acuerdo en esto. Dos Estados. 
Garantías de seguridad para Israel. 
Un Estado palestino dentro de las fronteras de 1967 ajustado mediante acuerdos de intercambio de territorio. 
El fin de la mayoría de los asentamientos en Cisjordania. 
Ningún “derecho de retorno” para los refugiados palestinos, pero darles compensaciones financieras. 
Algún sistema de soberanía conjunta o internacional sobre los lugares sagrados de Jerusalén y la división de la ciudad de forma que pueda convertirse en la capital de ambos Estados. 
Por supuesto, eso es lo que debería pasar. 
Y supongo que es concebible que todavía podría pasar con la llegada afortunada de nuevos mediadores como Qatar y Turquía, cuyo Primer Ministro calificó al ataque israelí de “grave crimen contra la humanidad”. 
Pero he empezado a preguntarme si en efecto será posible lograr la paz sobre esta base. 
Fatah y los palestinos moderados como el Presidente Mahmoud Abbas han quedado totalmente desacreditados. 
Los palestinos en conjunto se han radicalizado más. 
Hamas, cuya participación y apoyo es esencial para cualquier acuerdo, ha jurado vengarse. 
Todos los días, una nueva pena de los palestinos clama al cielo. 
Las viudas y las madres de los muertos lloran y gritan pidiendo justicia sangrienta. 
¿Debemos sorprendernos? 
Si el gobierno británico hubiera buscado la paz y la destrucción del ERI mediante el bombardeo de la parte católica de Derry, ¿habría irritado a la opinión pública católica o se la habría ganado? 
Del lado israelí, ¿qué líderes políticos quieren realmente un Estado palestino y están dispuestos a correr los riesgos políticos que se derivan de tratar de establecerlo? 
¿Cuáles de ellos son lo suficientemente fuertes para tratar con los colonos de Cisjordania? 
De otra forma no habrá acuerdo de paz. 
¿Qué líder enseñará los hechos reales a los miembros más extremistas de la diáspora judía en Estados Unidos? 
¿Cuál de los líderes israelíes entiende que la reconciliación es más importante que la venganza? 
Por duras que hubieran parecido las cosas en el pasado, nunca me había sentido tan desesperanzado por Palestina e Israel. 
La sangre ha ahogado a la razón. 
Parece que la política de la esperanza ha cedido ante la política del cementerio. 
Pobre Palestina. 
Pobre Israel. 
Entre los que quedan, ¿quién puede todavía encender una vela en la oscuridad? 

Block Thinking 
Hoy el “multiculturalismo” se ha vuelto un término sospechoso en casi todas partes del mundo, especialmente en Europa. 
La gente dice cosas del tipo: “Yo antes estaba a favor de la apertura y la tolerancia de la diferencia, pero ahora veo adónde conduce”. 
Pero, ¿ adónde conduce? 
Casi todas las razones para el aparente descrédito de la tolerancia tienen que ver con el Islam. 
Incluso los pedidos simples, como el de las estudiantes que quieren cubrirse la cabeza con un pañuelo en clase, de repente cobran una inmensa relevancia política y son tratados como cuestiones que deben resolverse en el más alto nivel de gobierno. 
La gente –y también sus líderes electos- suelen tener la sensación de que este tipo de propuestas aparentemente inocentes son, en realidad, parte de una “agenda oculta” ominosa. 
Esa agenda es el “Islam” que, según imaginan muchos, incluye todas las cosas terribles sobre las que leemos en la prensa a diario: el apedreamiento de las mujeres adúlteras según la ley Sharia en el norte de Nigeria, la amputación de las manos de los ladrones en Arabia Saudita, los crímenes de honor de las mujeres que se niegan a los matrimonios por acuerdo en Pakistán (o incluso en ciudades del norte de Inglaterra como Bradford y Manchester), la voluntad de justificar los atentados suicidas. 
Si uno responde que las jovencitas que quieren usar pañuelos en la cabeza en la escuela no viven en Nigeria o Arabia Saudita, y casi con seguridad no comparten las opiniones Wahhabi extremas que existen en esos países, se topará con una mirada de pena casi indulgente, una mirada del tipo reservado a los irremediablemente ingenuos. 
O le contarán historias sobre cómo imanes sauditas entrenados le están torciendo el brazo a las jóvenes, convirtiéndolas en involuntarios bueyes de cabestrillo para el “Islam”. 
De hecho, hoy resulta prácticamente imposible hablar sobre los pañuelos en la cabeza como una cuestión por derecho propio. 
Toda la evidencia sociológica sobre los motivos de las jóvenes, que en realidad son muy variados, es descartada como irrelevante. 
Lo único que importa es la amenaza planteada por el Islam 
Este es un ejemplo clásico de lo que yo llamo “pensamiento en bloque”, que parece haber dado pasos agigantados en Europa en los últimos años. 
El libro reciente de John Bowen Why the French Don’t Like Headscarves ( Por qué a los franceses no les gustan los pañuelos en la cabeza ) documenta este cambio. 
El pensamiento en bloque funde una realidad variada en una unidad indisoluble, y lo hace de dos maneras. 
Primero, las diferentes manifestaciones de la devoción o cultura islámica son consideradas modos alternativos de expresar el mismo significado medular. 
Segundo, se considera entonces que todos los musulmanes defienden estos significados medulares. 
La posibilidad de que una chica que usa un pañuelo en la cabeza pueda en realidad estar rebelándose contra sus padres y su tipo de Islam, y de que otras pudieran ser profundamente devotas y, a la vez, sentir una absoluta repugnancia por la discriminación de género o la violencia, se pierde de vista. 
El pensamiento en bloque es un fenómeno antiquísimo, y todos lo practicamos en alguna medida. 
Pero, si bien en otra época podríamos haber sido indulgentes sobre sus consecuencias, hoy tiene un potencial explosivo, porque las personas que piensan de esta manera son los principales candidatos a ver el mundo en términos de la teoría de Samuel Huntington del “choque de civilizaciones”. 
Peor aún, la manera en que luego actúa esta gente tiende a acercarnos más al escenario monstruoso de Huntington. 
Al tratar a todos los segmentos variados del Islam como meramente partes de una amenaza unificada a Occidente, hacen que a los musulmanes les resulte más difícil pararse y criticar a sus propios pensadores en bloque –gente como Osama bin Laden, que está construyendo su propio enemigo unificado, compuesto por “cristianos y judíos”. 
Los pensadores en bloque de cada lado brindan ayuda y alivio a los pensadores en bloque del otro lado, y con cada intercambio nos acercan a un abismo. 
Pero, ¿cómo podemos frenar esta locura? 
El pensamiento en bloque persiste, en parte, porque sus críticos en ambos bandos son desconocidos para los del bando contrario. 
De hecho, cuántas veces un crítico del pensamiento en bloque europeo se topa con este tipo de respuesta: “Pero, ¿dónde están los musulmanes que critican el Islamismo extremo?” 
Por supuesto, es poco probable que los encontremos en los salones de los periodistas parisinos o en la clase política profesional europea más amplia. 
Pero explicarle esto a los pensadores en bloque nunca tendrá el impacto de una conexión real con el discurso multifacético que, en rigor de verdad, tiene lugar en el otro lado. 
La verdadera pregunta, entonces, es la siguiente: ¿Dónde están las figuras de transición que puedan ofrecer esa conexión tan urgente y necesaria? 

La gran mentira del blockchain 
NUEVA YORK – Con la reducción del valor del bitcóin en alrededor de un 70% respecto del pico alcanzado a fines del año pasado, estalló la madre de todas las burbujas. 
Más en general, las criptomonedas han ingresado a un no tan críptico apocalipsis. 
El valor de las líderes, como Ether, EOS, Litecoin y XRP, se redujo en todos los casos más de 80%, miles de otras monedas digitales se derrumbaron entre un 90 y un 99%, y las restantes quedaron expuestas como simples fraudes. 
No debería sorprender a nadie: cuatro de cada cinco “ofertas iniciales de monedas” (ICO, por la sigla en inglés) fueron estafas desde el primer momento. 
Enfrentados al espectáculo público de la debacle del mercado, los impulsores de la tecnología huyeron al último refugio del criptosinvergüenza: la defensa del “blockchain”, el software de registro de transacciones distribuido en el que se basan todas las criptomonedas. 
Se lo proclamó como la posible solución de todo, desde la pobreza y el hambre hasta el cáncer, pero en realidad, es la tecnología más hiperpromocionada (y menos útil) de la historia de la humanidad. 
En la práctica, el blockchain no es más que una hoja de cálculo con título de nobleza. 
Pero se ha vuelto sinónimo de una ideología libertaria que trata a gobiernos, bancos centrales, instituciones financieras tradicionales y monedas del mundo real como malvadas concentraciones de poder que es preciso destruir. 
El mundo ideal de los fundamentalistas del blockchain es uno donde toda actividad económica e interacción humana estaría sujeta a una descentralización anarquista o libertaria; donde la totalidad de la vida social y política acabaría en registros públicos, presuntamente accesibles a cualquiera (sin necesidad de permisos) y confiables en sí mismos (sin necesidad de intermediarios creíbles, por ejemplo bancos). 
Pero en vez de iniciar una utopía, el blockchain ha generado una forma muy familiar de infierno económico. 
Unos pocos actores interesados, hombres y blancos (pues prácticamente no hay mujeres ni representantes de minorías en el universo del blockchain), haciéndose pasar por mesías de las masas empobrecidas, marginadas y no bancarizadas del mundo, pretenden haber creado de la nada miles de millones de dólares de riqueza. 
Pero basta considerar la masiva centralización del poder de las criptomonedas en sus “mineros”, plataformas de intercambio, desarrolladores y dueños de riqueza para ver que el blockchain no tiene nada que ver con la descentralización y la democracia, y sí con la codicia. 
Por ejemplo, un pequeño grupo de empresas (en su mayoría situadas en bastiones de la democracia como Rusia, Georgia y China) controlan entre dos tercios y tres cuartos de toda la actividad de criptominería, y todas suben rutinariamente los costos de transacción para aumentar sus abultados márgenes de ganancias. 
Al parecer, los fanáticos del blockchain pretenden que confiemos en cárteles anónimos no sujetos a legalidad alguna, en vez de bancos centrales e intermediarios financieros regulados. 
Algo similar se ha dado con el comercio de criptomonedas. 
Hasta el 99% de todas las transacciones se realiza a través de plataformas de intercambio centralizadas que son blanco de “hackeo” en forma periódica. 
Y a diferencia del dinero real, una vez hackeadas, las criptomonedas se pierden para siempre. 
Además, la centralización del desarrollo de criptomonedas (por ejemplo, los fundamentalistas otorgaron al creador de Ethereum, Vitalik Buterin, el título de “dictador benevolente vitalicio”) ya desmintió aquello de que “el código es ley”, como si el software en el que se basan las aplicaciones de blockchain fuera inmutable. 
Lo cierto es que los desarrolladores tienen poder absoluto para actuar como juez y jurado. 
Cuando alguno de sus pseudocontratos “inteligentes” (y llenos de errores) falla y se produce un hackeo a gran escala, se limitan a cambiar el código y “bifurcar” (fork) la moneda que fracasó para convertirla en otra por obra de mero arbitrio, lo que revela que todo el sistema “confiable” era indigno de confianza desde el inicio. 
Finalmente, en el criptouniverso la riqueza está incluso más concentrada que en Corea del Norte. 
Usando el coeficiente Gini (donde 1,0 quiere decir que una sola persona controla el 100% de los ingresos o la riqueza de un país), la puntuación de Corea del Norte es 0,86; el bastante desigual Estados Unidos tiene un 0,41; y la puntuación de Bitcoin es nada menos que 0,88. 
Debería quedar claro que la pretensión de “descentralización” es un mito propagado por los pseudomultimillonarios que controlan esta pseudoindustria. 
Ahora que los inversores minoristas que entraron engañados al mercado de criptomonedas perdieron hasta la camisa, los vendedores de humo que quedan están sentados sobre pilas de riqueza falsa que desaparecerán al instante en cuanto intenten liquidar sus “activos”. 
En cuanto al blockchain en sí, no hay institución alguna bajo el sol (banco, corporación, organización no gubernamental u organismo público) dispuesta a poner su balance o su registro de transacciones, negocios e interacciones con clientes y proveedores en sistemas de registro públicos, descentralizados, horizontales (peer‑to‑peer) y accesibles a cualquiera sin permisos. 
No hay ninguna razón valedera para registrar en forma pública información privada que es sumamente valiosa. 
Además, las “tecnologías de registro distribuido” (DLT) corporativas que algunas empresas usan en la práctica no tienen nada que ver con el blockchain. 
Son sistemas privados, centralizados y mantenidos en una pequeña colección de registros controlados. 
Para acceder a ellos se necesitan permisos, que sólo se otorgan a personas calificadas. 
Y tal vez lo más importante, se basan en autoridades confiables que han sentado su credibilidad con el tiempo. 
Es decir, son “blockchains” sólo de nombre. 
Es elocuente que todos los blockchains “descentralizados” terminen convertidos en bases de datos centralizadas y de acceso restringido en cuanto se los pone en práctica. 
En tal sentido, el blockchain ni siquiera es una mejora respecto de la habitual hoja de cálculo electrónica, que se inventó en 1979. 
Ninguna institución seria entregaría jamás la verificación de sus transacciones a un cártel anónimo que operara desde las sombras de las cleptocracias autoritarias del mundo. 
Por eso no sorprende que cada vez que se hicieron pruebas piloto de sistemas “blockchain” en entornos tradicionales, al final se los descartó o terminaron convertidos en una base de datos privada con acceso restringido: una mera hoja de cálculo Excel o base de datos con otro nombre. 

Política de la sangre 
LONDRES – La campaña por la dirección del Partido Laborista Británico no suele ser un acontecimiento transcendental, pero la reciente contienda entre dos hermanos –David y Ed Miliband– no sólo ha brindado material para un fascinante drama familiar; también ha ilustrado algunas peculiaridades de las culturas democráticas que con frecuencia pasan inadvertidas y la extraña relación entre lo personal y lo político que forma parte de la jerarquía del protocolo democrático. 
La política –o al menos el ejercicio del poder– era tradicionalmente un asunto familiar. 
Por lo general, los reyes anhelaban herederos masculinos, porque la investidura del poder se hacía por linaje filial y se distribuía mediante conexiones tribales. 
El poder hereditario no necesariamente contribuía a unas relaciones familiares cálidas y abiertas. 
Enrique VIII estuvo dispuesto a ejecutar a dos esposas y a escindir a la Cristiandad por conseguir un hijo varón. 
En sociedades polígamas, hay ejemplos de concubinas reales que matan, respectivamente, a sus hijos para asegurar el predominio de su línea genética. 
Los otomanos introdujeron el uso del “fratricidio real judicial”, supuestamente para prevenir una guerra civil. 
Ya entrañara una lealtad absoluta o una rivalidad asesina, la política tradicional raras veces estaba exenta de la pasión personal. 
No así en las modernas democracias occidentales, donde las pasiones personales deben estar, al menos en teoría, totalmente separadas de la representación impersonal de intereses de grupo. 
En sus orígenes griegos, la democracia comenzó con la creación de una esfera pública distinta de la familia y sus intensas emociones, pero las democracias modernas –en particular, las que siguen el modelo anglosajón– lo llevan más lejos, al intentar separar no sólo lo privado de lo público, sino también a la persona del político. 
Esa división está inscrita en cierto modo en el espectáculo democrático. 
Después de los debates presidenciales en los Estados Unidos o Gran Bretaña, los contendientes, que pueden haber estado acusándose de los más imperdonables pecados, se dan la mano vigorosamente y se dedican sonrisas cordiales y alentadoras. 
Por mucho que Barack Obama aborreciera las opiniones de George W. Bush, tuvo que recibir los secretos de Estado transmitidos por el ex Presidente, en una reunión confidencial e indudablemente cordial. 
En los debates parlamentarios, las batallas ideológicas feroces pueden estar a la orden del día, pero los ataques ad hominem están excluidos. 
No cabe duda de que todo eso es positivo y necesario para el desarrollo de la vida democrática ordenada, pero, a quienes no estén acostumbrados a ella, la capacidad para combinar la enemistad con la camaradería puede parecerles ilógica. 
De hecho, puede ser que la transición de la política apasionada a la impersonal sea uno de los imperativos más difíciles que afrontan los democratizadores en todos los países. 
En la Europa oriental anterior a 1989, por ejemplo, las posiciones ideológicas de los políticos estaban consideradas inseparables de su yo moral o humano. 
Quienes estaban en el bando contrario no sólo eran culpables de sostener opiniones erróneas, sino que, además, estaban esencialmente errados y, por tanto, eran dignos de condena y de odio. 
En semejantes circunstancias, la idea de que se pueda tratar jovialmente a enemigos políticos y tal vez tomar una copa con ellos fuera del horario oficial o entrar en un gobierno de coalición con ellos puede parecer no sólo innatural, sino también un poco indecente incluso. 
De hecho, en algunas democracias jóvenes o en culturas más inestables, no siempre se consigue mantener la suspensión de los sentimientos personales. 
El año pasado, sin ir más lejos, pudimos presenciar peleas a puñetazos en parlamentos desde el Iraq hasta Taiwán, pasando por Turquía y –se trato del caso más espectacular– Ucrania. 
A nosotros semejante comportamiento nos parece desafortunado o incluso incivilizado; los participantes probablemente lo experimentaran como un desbordamiento de un sentimiento justo. 
Es evidente que las trifulcas parlamentarias no son un modus operandi deseable, pero, ¿hasta dónde se puede llevar la separación entre la persona y el político y hasta qué punto le damos crédito de verdad? 
La campaña de los Miliband fue un ejemplo extremo de lo que podríamos denominar contranepotismo: el intento de abstraer al político de todos los apegos privados. 
Cuando los dos hermanos participaban en plataformas juntos y discutían mutuamente sus opiniones, intentaban mantener la doble ficción de que, por una parte, no había un vínculo especial entre ellos y de que, por otra, sus desacuerdos, a veces feroces, no teñían sus afectos fraternos. 
Durante un tiempo, todo el mundo siguió el juego educadamente, pero la complicada contradicción que entrañaba quedó expuesta cuando el hermano más joven, Ed, obtuvo la dirección, por un margen mínimo y en el último minuto. 
De repente, no pareció del todo correcto. 
En los medios de comunicación, empezaron a abundar las comparaciones con el robo por parte de Esaú de la primogenitura de Jacob y con diversas tragedias de Shakespeare. 
La decisión de David Miliband de retirarse de la política de primera línea reveló claramente que se había producido una decapitación simbólica y nos preguntamos si Ed Miliband no se verá, al estilo de Macbeth, acosado –y, por tanto, dificultado– por la violencia psicológica que cometió. 
Al juzgar a los candidatos a un cargo importante, se nos insta a que rehuyamos la “política de la personalidad” y pasemos por alto aspectos de las identidades de los políticos, como, por ejemplo, su vida espiritual, su comportamiento privado (a no ser que cometan transgresiones evidentes) y su aspecto y gustos estéticos. 
En la práctica, pocos son los que consiguen compartimentar sus percepciones y tal vez no sea deseable hacerlo. 
Podemos no querer que los políticos actúen movidos por el interés propio, pero debemos reconocer que tienen su personalidad, formada por una multitud de factores y pasiones. 
Dicho de otro modo, si no queremos reducir nuestra concepción de la política a la simple elaboración de políticas, debemos recordar, aunque sólo sea en pro de un juicio más completo y realista, que los políticos también son humanos. 


Las dificultades de la guerra al narcotráfico en México 
MÉXICO – El narcotráfico ha existido en México por décadas, pero no afectó seriamente la estabilidad del país ni provocó conflictos con Estados Unidos sino hasta mediados de los 80, cuando la cocaína colombiana comenzó a cruzar en grandes cantidades desde México al vecino del norte. 
Para ese entonces, las instituciones policiales mexicanas se encontraban en estado de descomposición, lo que las convertía en terreno fértil para la acción corruptora de los narcos. Y así ha ocurrido. 
El desmantelamiento de los carteles de Cali y Medellín de Colombia en los años 90 creó un vacío que pudieron llenar los carteles mexicanos, consolidando su posición en el mapa del narcotráfico. 
Aún así, los niveles de violencia relacionada con drogas en México seguían siendo relativamente bajos en esos años. 
Esta “paz de los traficantes” se puede entender por la política de tolerancia del gobierno mexicano, que buscó un grado de equilibrio entre los carteles de la droga y el estado, en términos de rutas de tráfico y los territorios infiltrados por los carteles. 
Esta tregua secreta se mantuvo incluso después de las primeras elecciones abiertamente democráticas en el año 2000, cuando el Partido Revolucionario Institucional, que había gobernado por largo tiempo, perdió su supremacía. 
Hasta que el Presidente Vicente Fox ordenó medidas enérgicas contra el tráfico. 
A medida que los señores de la droga iban siendo arrestados, se iba destruyendo el equilibrio entre las mafias, preparando las condiciones para una guerra entre los carteles de Sinaloa y el Golfo –los dos más grandes- que ha generado un enorme nivel de violencia, así como ácidas protestas de Estados Unidos debido a los efectos del combate a los narcos a lo largo de la frontera. 
Cuando el Presidente Felipe Calderón asumió el cargo en 2006, heredó una violencia en aumento, en que los narcotraficantes controlaban partes del país. 
Respondió emprendiendo prestamente un ataque frontal contra los carteles, con el apoyo del ejército. 
La ofensiva de Calderón aumentó su popularidad, pero también generó un nuevo aumento de la violencia, ya que las bandas de narcos no sólo se enfrentaron a las fuerzas del gobierno, sino que arreglaron cuentas entre ellas. 
El gobierno de EE.UU. se quejó nuevamente, pero al mismo tiempo la administración Bush entregó un paquete de ayuda por 1,4 mil millones de dólares, la así llamada "Iniciativa de Mérida" para luchar a combatir a los traficantes. 
En 2008, el gobierno mexicano decidió atacar los centros nerviosos del sistema de operaciones de los carteles de la droga, pero esto no hizo más que acelerar la fragmentación de las bandas, generando un nuevo y extraordinario aumento de la violencia. 
De hecho, el año pasado más de 5000 personas fueron asesinadas por el crimen organizado, más del doble de la cifra correspondiente a 2007. 
La violencia además se ha vuelto más cruda. 
Desde 2007, muchas de las víctimas de los carteles han sido decapitadas, táctica que claramente apunta a intimidar a sus enemigos. 
Y, a medida que aumenta lo grotesco de la violencia, también se ha elevado la presión para adoptar una estrategia más eficaz. 
Algunos críticos del gobierno del Calderón dicen ahora que es el momento de cambiar de estrategia, quizás incluso volviendo a la política de tolerancia anterior a Fox. 
Las encuestas de opinión pública todavía reflejan un amplio respaldo a la estrategia de Calderón, pero la pregunta es cuánto durará este apoyo. 
El gobierno insiste en que la violencia relacionada con el narcotráfico se concentra en apenas tres de los 32 estados del país, pero el problema se ha propagado a la mayor parte de México. 
Por supuesto, la mayoría de las víctimas son traficantes, pero la violencia rampante que existe en el país ha creado un ambiente de inseguridad que afecta la vida cotidiana de muchos mexicanos y que, en último término, puede hacer que la opinión pública se vuelva en contra de la política de Calderón. 
Esto es algo que algunos grupos del narcotráfico están promoviendo con afiches anónimos y la promoción de protestas populares en el norte de México, en las que se exige que el ejército regrese a los cuarteles. 
Sin embargo, al menos en el corto plazo parece no haber alternativa a la estrategia de Calderón. 
Después de todo, si bien su política de confrontación ha generado altos niveles de violencia, la tolerancia con los carteles de la droga fue lo que corrompió las instituciones del estado, sembrando las semillas de la situación actual. 
Al parecer, la única opción del gobierno es proseguir la guerra, con la esperanza de que sus esfuerzos de largo plazo por fortalecer la capacidad y la integridad de las instituciones del estado puedan dar frutos. 
No obstante, la corrupción sigue siendo una amenaza profunda y persistente a estas iniciativas, y si el gobierno no la puede reducir de manera significativa -especialmente dentro de sus fuerzas antinarcóticos- será inevitable un retorno a la tolerancia. 

Europa azul, Asia roja 
PARÍS -- ¿Podría Europa ser un “estado azul” demócrata y Asia un “estado rojo” republicano? 
Las elecciones presidenciales estadounidenses ofrecen una prueba casi perfecta para entender la diferencia entre los puntos de vista europeo y asiático aunque los dos continentes disten de estar unidos internamente. 
Si uno quiere que Estados Unidos sea el líder mediante el ejemplo, estará a favor de Obama; si desea seguir teniendo la tranquilidad de que Estados Unidos seguirá utilizando su poder en un sentido tradicional tomando en cuenta la seguridad, entonces tal vez preferirá a John McCain. 
Mientras que la mayoría de los europeos –salvo aquéllos a quienes por motivos históricos y geográficos les obsesiona el regreso del “oso ruso”—apoyan a Obama, parece que gran parte de los asiáticos, sobre todo entre las élites, apoyan a McCain. 
Esta diferencia se explica, más que nada, por factores estratégicos, pero probablemente también contenga un aspecto cultural. 
En Asia, es posible que Indonesia parezca “europea” en lo que respecta a su manía por Obama, pero eso esencialmente constituye una anomalía que se explica fácilmente por la breve formación educativa que recibió Obama en Indonesia. 
De otro modo, y debido a razones muy diferentes, la mayoría de las élites asiáticas ven la creciente posibilidad de una victoria de Obama con desconcierto e incluso con aprehensión. 
Por ejemplo, las élites japonesas prefieren la continuidad que el cambio. 
Para ellos, el poder duro de los Estados Unidos es más importante que el poder blando, y su visión de ese país como uno que está “destinada a dirigir” casi no ha cambiado. 
Ellos perciben que los Estados Unidos son, por encima de todo, un contrapeso necesario para el equilibrio con China. 
Los chinos, sin embargo, bien podrían preferir a McCain aunque por las razones opuestas. 
El deterioro de la imagen e influencia de los Estados Unidos en el mundo no molesta a los chinos. 
Como potencia líder de Asia, China le ha arrebatado el lema de la “esperanza” a los Estados Unidos. 
Los estadounidenses la podrían recuperar con Obama, pero no con McCain. 
¿Para qué apoyar el cambio si la continuidad funciona tan bien? 
Las élites indias llegan a la misma conclusión pero por otras razones. 
Se ve positivamente a la administración Bush porque coincide con la consolidación de la presencia internacional india y con el surgimiento de Estados Unidos como socio diplomático clave de Asia. 
En Singapur, las consideraciones ideológicas refuerzan los intereses estratégicos. 
Un régimen muy conservador prefiere de forma natural a un candidato republicano que a uno demócrata. 
Pero más allá de las consideraciones estratégicas, se debe mencionar algo más (con prudencia). 
Es demasiado temprano para decir que “la carga del hombre amarillo” está a punto de sustituir a “la carga del hombre blanco” en la historia mundial. 
A los asiáticos les cuesta reconocer que el poder supone responsabilidades internacionales. 
Pero a los asiáticos que ya han más que alcanzado a Occidente puede resultarles difícil hacerse a la idea de que por primera vez en su historia es posible que los Estados Unidos no estén encabezados por un presidente blanco. 
¿Cómo se puede uno definir ante Occidente, cuando Occidente ha cambiado su apariencia, sino es que su esencia, de manera tan dramática y visible? 
En Europa ocurre lo contrario. 
La esencia compleja de Barak Obama es en definitiva una ventaja. 
Par los ex países coloniales, que no tienen un equivalente de Obama, apoyarlo plenamente es una especie de exorcismo, sino es que de redención. 
Una vez más Estados Unidos está abriendo el camino para lo que los europeos deberían poder lograr algún día con sus minorías: una tierra de sueños hecha realidad. 
En un sentido más clásico, la profundidad del sentimiento contra Bush en Europa explica la profundidad del sentimiento a favor de Obama y el relativo distanciamiento de los europeos de la candidatura de McCain. 
Los europeos se han sentido oprimidos por la excesiva demostración de poder de los Estados Unidos. 
Preferirían que los Estados Unidos fueran más modestos en el exterior y más ambiciosos en casa. 
De hecho, en secreto están deseando que en estos difíciles tiempos económicos al menos parte de la “cultura de la esperanza” que encarna Obama llegara hasta ellos y los ayudara a cambiar para bien. 
No quieren que los Estados Unidos únicamente los protejan, sino que los transformen. 
La percepción de que Obama puede cambiar la opinión que los Estados Unidos y Occidente tienen de sí mismos es un factor importante en la brecha emocional que podría existir entre Asia y Europa en la víspera de las elecciones presidenciales estadounidenses. 
En este punto, Asia tiende a ser un continente de status quo , mientras que Europa es un continente revisionista. 
Para muchos europeos, la reinvención de los Estados Unidos es la última esperanza de Europa. 
Es una esperanza noble pero también peligrosa, porque los sueños fácilmente pueden volverse pesadillas. 
Eso bien podría suceder si el próximo presidente de los Estados Unidos no logra remediar las amenazas financieras y económicas a que se enfrenta su país y, por lo tanto, el resto del mundo. 

Un esquema para dar fin con el matrimonio infantil 
DACA – Cuando una niña es forzada a contraer matrimonio, el daño puede perdurar por mucho tiempo después del día de su boda. 
Las investigaciones demuestran que las niñas que se casan antes de los 18 años reciben menos escolaridad que las que se casan más tarde, se enfrentan a riesgos más altos de abuso doméstico, y sufren efectos adversos a lo largo de toda su vida en su bienestar físico y mental. 
No obstante, el matrimonio infantil sigue siendo una práctica común en el mundo en desarrollo. 
Según UNICEF, hay más de 700 millones de mujeres vivas hoy quienes se casaron antes de cumplir los 18 años de edad. 
Una de cada tres mujeres cuya edad se encuentra entre los 20 a 24 años estuvo casada o en unión libre mientras aún era una niña. 
¿Qué se puede hacer para poner fin a esta práctica tan nociva? 
Bangladesh ofrece un posible proyecto y un relato con moraleja. 
Hoy en día, Bangladesh tiene el índice más alto a nivel mundial de matrimonios de niñas menores de 15 años, y la violencia contra las mujeres bangladesís está en aumento. 
Desafortunadamente, los esfuerzos legales para proteger a las mujeres y niñas mediante la criminalización de aspectos del matrimonio infantil se choca contra obstáculos significativos, debido a la cultura política predominante, las posiciones que ocupan los extremistas religiosos y la persistencia de prejuicios de género. 
La ley existente que penaliza aspectos del matrimonio infantil – la Ley de restricción del matrimonio infantil (CMRA) del año 1929 – data del período colonial británico. 
La ley estipula penas de prisión o multas para cualquier persona que “contrate”, “solemnice” o concierte un matrimonio con una niña de menos de 18 años. 
Sin embargo, con algunas excepciones recientes, esta ley es frecuentemente ignorada y rara vez cumplida. 
En los últimos tres años, se han propuesto varios borradores para un proyecto de ley que otorgue más fuerza de acción a la ley. 
Sin embargo, las propuestas se centraban en criminalizar la facilitación o la participación; ninguna fue tras invalidar el matrimonio infantil propiamente dicho. 
Las propuestas abrían la posibilidad a que quienes oficien matrimonios infantiles o los adultos que se casen con novias que aún son niñas sean consideradas como personas que quebrantan la ley; sin embargo, el matrimonio propiamente dicho permanecería como un matrimonio legal. 
Cada versión del proyecto de ley ha mantenido abierta esta ruta legal para el matrimonio infantil. 
Además, si bien los borradores introducían sanciones más severas para los autores – e imponían una mayor responsabilidad a los funcionarios para que estos tomen medidas – también creaban más espacio para las excepciones. 
El matrimonio de menores de 18 años ya está permitido en Bangladesh por leyes personales basadas en la religión. 
La recién aprobada ley que sustituye a la CMRA – la CMRA 2017 – permite excepciones en “casos especiales”, que permanecen totalmente indefinidos. 
Esa cláusula de “casos especiales” fue interpretada anteriormente por un funcionario como una circunstancia “por el bien del honor”, que presumiblemente podría incluir el embarazo tras una violación, siempre y cuando el matrimonio tenga la aprobación de un tribunal y el consentimiento de los padres. 
Tal marco podría, en última instancia, erosionar las protecciones legales – como el derecho al consentimiento – que las niñas han tenido durante casi un siglo. 
A pesar de estos desafíos legales, la experiencia de Bangladesh puede ofrecer esperanzas. 
Independientemente de las actuales preocupaciones sobre el matrimonio infantil, Bangladesh ha realizado avances importantes en la mejora de la vida de las niñas y las mujeres durante las últimas tres décadas. 
Hace una generación, era raro que las niñas asistieran a la escuela primaria. 
Hoy en día, gracias a un amplio consenso político sobre el valor de la educación femenina, se ha logrado, en gran medida, la paridad de género en la enseñanza primaria y secundaria. 
Incluso en el tema del matrimonio infantil, los progresos en cuanto a medidas políticas han sido alentadores. 
Como dos de nosotros hemos señalado en otros medios, en la Cumbre de las Mujeres de julio de 2014 celebrada en Londres, el gobierno de Bangladesh dijo que tendría como objetivo erradicar el matrimonio de las niñas menores de 15 años hasta el año 2021. 
Es probable que dirigir los esfuerzos a evitar los matrimonios de niñas tan jóvenes sea el enfoque correcto. 
Todavía queda mucho trabajo por hacer, y la presión por cumplir estos compromisos se incrementa. 
Pero, por lo menos, parece haber alguna voluntad de actuar. 
No obstante, cuando se trata de persuadir a algunos de los ciudadanos de Bangladesh, el progreso se ha estancado. 
Las comunidades de Asia Meridional a menudo valoran a las niñas menos que a los niños debido a las limitadas oportunidades de adquirir habilidades y acceder a empleos asalariados. 
El matrimonio precoz se considera a menudo la mejor opción para garantizar el futuro de una niña. 
Pero, las limitaciones impuestas a las mujeres jóvenes se originan en las normas patriarcales que dominan la comunidad y el hogar. 
Los valores conservadores que se oponen a dar a las niñas adolescentes y mujeres jóvenes pleno control sobre sus opciones de vida están muy generalizados, porque el “honor” de la familia para ellos, está estrechamente ligado a la “pureza” percibida de sus hijas y novias. 
La reputación de una adolescente soltera debe ser cuidadosamente protegida, porque su pérdida podría dañar considerablemente la posición social de su familia. 
El gobierno ha aludido a menudo a esta línea de razonamiento para justificar las reformas propuestas a la ley del matrimonio infantil. 
La cláusula de “casos especiales” en la CMRA 2017 podría ser un intento de tomarle la delantera a la “resistencia patriarcal” o a una reacción violenta por parte de los extremistas religiosos. 
Sin embargo, el costo social de permitir excepciones puede ser demasiado alto. 
El éxito de Bangladesh en lo que se refiere a empoderar a las niñas y poner fin al matrimonio infantil dependerá del fortalecimiento del estado de derecho mediante el cierre de los vacíos legales existentes. 
Estas acciones deben ir acompañadas de campañas sociales sostenidas y programas educativos específicos que convenzan al público para que apoye el objetivo, al mismo tiempo que se empodere a las niñas. 
Como la embajadora de buena voluntad de la UNICEF, Angélique Kidjo, ha dicho, “los cambios fundamentales y de larga duración provienen de dentro de las propias comunidades, y dependen de la participación de madres y padres en la búsqueda de soluciones que marquen la diferencia en la vida de sus hijas”. 
Algunos esfuerzos exitosos recientes para lidiar con el matrimonio infantil hacen precisamente lo antedicho. 
Todavía es posible que Bangladesh cumpla con el Objetivo de Desarrollo Sostenible relativo a eliminar el matrimonio infantil hasta el año 2030. 
Si el gobierno lidera, estamos seguros de que el pueblo de Bangladesh seguirá con empeño el camino marcado. 

Los BMW y la justicia china 
En casi todo el mundo, el sello "BMW" implica lujo y exclusividad. 
Sin embargo, en China la marca se ha visto involucrada involuntariamente en historias que ilustran la impotencia de los chinos comunes frente a los poderosos y los corruptos. 
El primer escándalo ocurrió el año pasado, cuando un camión que transportaba cebollas rayó el costado de un BMW en Harbin. 
Las conductoras tanto del camión como del auto de lujo color plata metálico eran mujeres de 45 años, pero ahí terminaban todas las similitudes entre ellas: la primera era una campesina y la segunda, esposa de un empresario acaudalado. 
Después de la discusión que tuvieron, la mujer rica lanzó su BMW sobre el grupo de curiosos que se había reunido, matando a la mujer campesina e hiriendo a otras 12 personas. 
El caso llegó al tribunal local, donde el juez dictaminó que había sido "un percance automovilístico accidental" y dio a la mujer una sentencia suspendida de dos años. 
El fallo del juez alimentó rumores en el sentido de que se había mostrado indulgente con ella porque su esposo era pariente de algún alto funcionario de la provincia. 
Pronto se convirtió en un caso de "los ricos contra los pobres" que con frecuencia se citaba como ejemplo de la corrupción en los altos niveles. 
En los meses siguientes, los periódicos y las televisoras retomaron la historia a medida que ésta se convertía en una obsesión nacional. 
Alarmado ante la reacción del público, el magistrado de Harbin ordenó reabrir el expediente, sólo para ratificar la sentencia suspendida cuando el caso se cerró en marzo de este año. 
La gran historia del BMW de finales de 2003 resurgió silenciosamente antes de quedar enterrada para siempre. 
Ese mismo mes, un escándalo en la lotería llevó de nueva a la marca BMW a los primeros planos. Funcionarios de la lotería en la provincia de Shaanxi rechazaron un billete premiado diciendo que era falso y negaron a su portador, un guardia de seguridad de 17 años de nombre Liu Liang, el gran premio consistente en un BMW de 58,000 dólares y 120,000 yuan (14,510 dólares) en efectivo. 
Liu se irritó tanto por la acusación de fraude y porque no le entregaron el auto que se subió a un anuncio espectacular y amenazó con saltar como muestra de su inocencia. 
Pero la historia no terminó cuando oficiales de la policía lo convencieron de que bajara. 
Los noticieros cubrieron su continua insistencia en que no había falsificado el billete, así como las afirmaciones de la lotería de que su rechazo era legítimo. 
Finalmente la policía intervino y, después de una detallada investigación, anunció que había encontrado al verdadero delincuente: Yang Yongming, un empresario privado a quien la administración de la lotería local había contratado para organizar la venta de los billetes. Yang había conspirado con los funcionarios gubernamentales que dirigían la lotería, y que fueron arrestados por malversación, para obtener los premios principales de manera fraudulenta. 
En junio, Liu Liang finalmente obtuvo lo que se merecía: un sedán BMW-325i y una disculpa por parte de la lotería. 
Si el primer escándalo fue una tragedia, el segundo fue más bien una farsa. 
Pero ambos ofrecen elementos para comprender la psicología china contemporánea. 
Las protestas que vinieron después del primer caso de los BMW no surgieron tanto por la sentencia benévola para una mujer rica sino por la falta de confianza de la gente común en el sistema judicial chino. 
En China, el poder, el dinero y los contactos pueden más que la ley. 
Aun cuando cada vez recurren con más frecuencia a los tribunales, muchos chinos piensan que no tienen posibilidades de obtener justicia frente a los poderosos. 
La apática respuesta del esposo de la campesina muerta ante los 10,000 dólares que recibió como indemnización es reveladora. "No me importa el veredicto ni si se hizo justicia o no", dijo. 
La consecuencia más dañina es la pérdida de confianza del público en el sistema. 
La confianza social no se puede comprar con dinero. 
Si toda una sociedad piensa que no se puede contar con la protección legal -y que uno tiene que recurrir más bien a una red de relaciones con quienes tienen poder e influencias-habrá preguntas sobre si tal sociedad es deseable. 
De la misma manera, en el segundo caso la gente no culpó a un empresario corrupto; le asignó la culpa a la lotería, un organismo del gobierno. 
Así, en lugar de desconfiar de una persona, las sospechas recayeron en una institución -incluso en el gobierno mismo. 
Cuando un adolescente tenaz se enfrentó a la poderosa lotería, con su ejército de auditores e inspectores, y a sus coartadas iniciales, fue el individuo, no el sistema, quien resultó el claro ganador de la admiración del público. 
Liu Liang podrá ser sólo un muchacho de la clase trabajadora, pero sus palabras, en el sentido de que todavía hay una "mayoría silenciosa" que puede afectar el funcionamiento de la frágil sociedad China, son sabias. 
Se negó a llegar a un arreglo privado porque pensó que si permitía que funcionarios corruptos se libraran del castigo, "seguirían engañando al público". 
Gracias a su perseverancia y a la investigación de los medios se puso al descubierto el fraude. 
El poder corrompe en todas partes, pero individuos como Liu están formando un contrapeso. 
De cualquier manera, esas fuerzas marginales todavía no constituyen un sistema para reparar daños. 
Aunque los aficionados a la música pop en China pueden escuchar lo que deseen, incluyendo la canción "I'm gonna shake up the system" (voy a cambiar el sistema) de Madonna, los chinos comunes necesitan valor para expresar esos mensajes en voz alta. 
Como dice un dicho: "En chino no hay falta de conciencia, pero hay falta de valor". 

La incidencia global en la reforma anticorrupción de China 
STANFORD – El reciente juicio de Bo Xilai resaltó el mayor desafío que enfrenta China hoy: la corrupción y el abuso de poder de algunos funcionarios del gobierno y del partido. 
Hasta su caída, Bo, un ex miembro del Politburó y líder del partido en Chongqing, una mega-ciudad de 30 millones de habitantes, era un potencial candidato para ser uno de los siete miembros que integran el gobernante Comité Permanente del Politburó de China. 
El juicio de Bo se produjo en un momento crucial para China. 
Millones de chinos de las zonas rurales invaden año tras año las ciudades del país en busca de empleo. Pero el crecimiento de China impulsado por las exportaciones, que antes sirvió para ocultar los costos macroeconómicos de la corrupción y la excesiva intervención estatal, se está desacelerando. 
En un momento en que China entra en una era de crecimiento más apagado en medio de una mayor competencia por parte de otros países de bajos costos, este daño se volverá cada vez más notorio -y cada vez más destructivo. 
Hay más probabilidades de que China sea estable y geopolíticamente constructiva si es económicamente exitosa. Una China agobiada por graves problemas económicos no lo sería tanto y, por ser la primera economía en desarrollo de la historia en volverse una potencial global, podría incluso convertirse en una fuente de riesgo sistémico. 
La línea de montaje china está integrada a las cadenas de suministro globales para muchos productos. 
Es más, China es el mayor tenedor de títulos del Tesoro de Estados Unidos (además de la Reserva Federal), tiene tenencias en euros importantes, probablemente pronto se convierta en el principal socio comercial de Estados Unidos y se avizora que su relación comercial con muchas economías europeas y asiáticas será importante. 
La investigación revela que una férrea implementación de los derechos de propiedad y de regímenes tributarios y regulatorios estables, predecibles y no confiscatorios son esenciales para una prosperidad económica a largo plazo. 
La clave para la reforma de China, y lo que más quiere el pueblo chino, es el "gobierno de las leyes, no de los hombres" de John Adams -una administración equitativa de leyes razonables, no favores especiales para aquellos pocos con conexiones-. 
De hecho, el ministro de Finanzas Lou Jiwei se hizo eco de Adams (y Adam Smith) cuando proclamó "los recursos deberían distribuirse según los precios y los mercados, no por funcionarios del gobierno". 
El presidente chino Xi Jinping dijo que el combate de la corrupción es una prioridad principal, y que a menos que llegue tanto a los "tigres" (los altos cargos) como a las "moscas" (los funcionarios de nivel más bajo), tal vez no haya otra transición de liderazgo ordenada del tipo que lo llevó a él al poder este año. 
De hecho, reducir la corrupción es esencial si China quiere sumarse a la pequeña lista de economías en desarrollo -Japón, Corea del Sur, Singapur, Hong Kong y Taiwán- que han eludido la "trampa de los ingresos medios" en la que han caído la mayoría de los países en desarrollo y que les impide alcanzar el estatus de economías avanzadas. 
Más que lo indecoroso y arbitrario del comportamiento de muchos funcionarios, esto es lo que realmente está en juego en la campaña anticorrupción de Xi. 
La futura prosperidad de China exige restringir la discreción administrativa de los funcionarios del gobierno, reducir el poder y los subsidios de las empresas estatales y fortalecer el régimen de derecho desarrollando un sistema judicial independiente. 
Pero estas reformas implican un cambio en la cultura y los incentivos. 
Algunos funcionarios utilizan su considerable discreción para otorgar licencias, permisos y contratos con el fin de solicitar favores y pagos laterales. 
La fortuna acumulada por la esposa de Bo (el uso de apoderados, especialmente parientes, es una táctica común de los funcionarios corruptos en todas partes) resalta las oportunidades para que los muy conectados saquen ventaja. 
Muchos chinos, que sencillamente consideran que así son las cosas, se comportan de la misma manera. 
Sin duda, la búsqueda de rédito económico y la corrupción dispensadora de favores existen en mayor o menor medida en todas partes; pero están más generalizadas en los países en desarrollo que en los desarrollados, y en las economías ricas en recursos y/o con una planificación central que en las democracias capitalistas. 
El tiempo y otros recursos que los individuos y las empresas dedican a obtener favores del gobierno serían mucho más valiosos si fueran dedicados a producir bienes y servicios. 
Algunas ideas prometedoras para combatir la corrupción tienen antecedentes exitosos en la historia china, desde la Dinastía Ming hasta el Hong Kong moderno. 
En la Dinastía Ming, los funcionarios del emperador provenían de otras provincias y rotaban con frecuencia. 
Para proteger al banco central de China de la presión política local, el premier reformista Zhu Rongji, siguiendo mi consejo y el de otros en los años 1990, reorganizó el Banco Popular de China según líneas regionales, similares a los bancos de distrito de la Reserva Federal. 
En Hong Kong, la corrupción estaba tan generalizada a fines de los años 1970 -si la casa de alguien se incendiaba, el departamento de bomberos exigía un pago antes de bombear agua- que se designó una comisión anticorrupción independiente, específicamente para investigar y sancionar la corrupción pública y privada. 
Hong Kong redujo marcadamente la corrupción y mejoró la administración con una amnistía, incrementos de salarios y requerimientos de divulgación financiera para los funcionarios. 
Los líderes actuales de China deberían analizar estos precedentes. 
Llevará tiempo establecer un sistema judicial verdaderamente independiente, pero algunos jueces pueden ser designados y remunerados por el gobierno central –al que deberían reportar- en lugar de por los funcionarios locales. 
Y, como en la China Ming, los jueces y otros funcionarios podrían rotar cada pocos años. 
De la misma manera, como en Hong Kong, se podría otorgar una amnistía, condicionada a la divulgación financiera, y una multa por “riqueza inexplicable” para todos excepto aquellos con un comportamiento más inaceptable, dejando así el pasado atrás. 
En ese momento, se podría elevar el salario de los jueces y los funcionarios del gobierno y llevarlo a niveles competitivos, lo que debilitaría el incentivo para seguir adelante con prácticas corruptas –particularmente si los funcionarios deben completar regularmente declaraciones de divulgación financiera y son penalizados por no brindar información. 
El deseo reciente de los ciudadanos chinos de condenar la corrupción públicamente ojalá sea un presagio de verdaderas reformas anticorrupción por parte de los nuevos líderes del país. 
Un sistema judicial independiente, una divulgación financiera por parte de los funcionarios del gobierno y otras instituciones independientes han sido esenciales a la hora de limitar y prevenir –aunque no eliminar plenamente- la corrupción en Estados Unidos y la mayoría de las otras democracias capitalistas avanzadas. 
Esa es una lección que China tiene que aprender con mucha más rapidez de la que le gustaría a la elite arraigada. 

La edad de Bobby Fischer 
CAMBRIDGE – “El sacrificio del peón”, el nuevo y brillante estreno de Hollywood, muestra la vida del atormentado genio del ajedrez Robert James “Bobby” Fischer desde sus comienzos como joven prodigio hasta la histórica partida que jugara a la edad de 29 años contra Boris Spassky, el campeón ruso del mundo. 
El actor Toby Maguire retrata a Fischer con notable autenticidad... de hecho, prácticamente perfecta para quienes lo conocimos en sus tiempos de gloria. 
La película se centra en una partida que se convirtió en un evento distintivo de la Guerra Fría entre Rusia y Estados Unidos. 
También hace que uno se pregunte si un genio creativo como Fischer, que sufría serios problemas pero igualmente tenía una suprema maestría en el tablero, podría existir en el actual e implacable mundo digital. 
Ciertamente, Fischer recibió atención en ese entonces, pero la información se filtró de un modo muy diferente al actual. 
Los periodistas solían llevar la iniciativa, en lugar de seguir sumisamente el flujo superficial del tráfico de Internet. 
La historia de un chico errático de Brooklyn que reta al imperio soviético en su propio deporte nacional era un buen tema para los periodistas, que entendían la significación del evento. 
La partida tuvo titulares de primera página en los principales periódicos del mundo durante casi dos meses y los comentaristas analizaban cada movimiento hasta cinco horas al día. 
En esa época había pocos canales de televisión. 
No existían los reproductores de DVD ni los servicios de pago. 
Aun así, esa no era la única razón de que la gente estuviera pendiente de sus televisores para ver la partida. 
Ese verano Fischer se convirtió en una de las personas más famosas del mundo debido al ambiente irreal, los sorprendentes giros ajedrecísticos y el trasfondo de la Guerra Fría. 
No diré que lo que atrajo la atención fue el análisis de las jugadas, aunque yo mismo era comentarista para la televisión pública en la crucial jugada decimotercera. 
Para el campeón estadounidense la partida vino a consumar dos décadas de búsqueda del título, desde sus días de niño prodigio. 
Tras una vida de relativa pobreza para una superestrella (a pesar de aparecer con frecuencia en las tapas de importantes revistas), Fischer finalmente jugaba una partida con un premio de $250.000. 
Por supuesto, se trata de una cifra irrisoria si se compara con los $2,5 millones prometidos a Ali y Frazier en su combate de boxeo de 1971. 
Pero Fischer sabía que la cultura estadounidense deja en los márgenes cualquier empresa que no genere grandes sumas de dinero, así que vio el premio de seis cifras como el máximo símbolo del avance en su disciplina deportiva. 
Para Rusia, la partida no tenía que ver con dinero, sino con su orgullo nacional. 
Por mucho tiempo el mundo del ajedrez había sido el campo de batalla perfecto sobre el cual demostrar la superioridad del sistema comunista. 
Aunque hoy en día la mayoría de los occidentales dicen haber sabido desde el principio que el comunismo al estilo ruso fracasaría, en esos días no estaba tan claro. 
El principal texto introductorio sobre economía de esa época, escrito por el premio Nobel Paul Samuelson, todavía planteaba que con el tiempo Rusia podía llegar a superar a Estados Unidos como primera economía del planeta. 
Hay que decir que los rusos valoraban enormemente el ajedrez, a pesar de que no generase muchos ingresos. 
En varios sentidos, era su deporte nacional. 
No es de sorprender, entonces, que la quijotesca búsqueda del campeonato por parte de Fischer llevara al gran estratega político Henry Kissinger a llamarlo y pedirle que no se diera por vencido, como había amenazado con hacer. 
Cualquiera fuese su situación en Estados Unidos, no había duda de que Fischer era el estadounidense más admirado en Rusia. 
La majestuosidad de sus movimientos trascendía la propaganda en un país donde la gente de a pie podía apreciar y entender la belleza innata del juego. 
En las eliminatorias para el campeonato, acabó con dos muy buenos oponentes con puntuaciones de 6-0, nunca vistas hasta entonces y especialmente sorprendentes si se considera que tantas partidas de grandes ajedrecistas acaban en empates. 
Sus seguidores rusos estaban tan entusiasmados con este inaudito logro que, se dice, colapsaron las centralitas telefónicas de Moscú con sus llamadas para obtener información. 
Al poco tiempo, los operadores sencillamente acabaron por coger la llamada, decir “6-0” y colgar. 
Al final hasta Spassky homenajeó el genio de Fischer, aplaudiendo junto al público tras su brillante victoria en el sexto juego, como se ve en la película. 
Puede que el estadounidense haya sido el máximo genio del ajedrez, pero el ruso destacó por su demostración de clase. 
El director Edward Zwick no elude mostrar los demonios que acosaron a Fischer. 
Le preocupaba con justa razón que los rusos hicieran todo lo posible por evitar que se coronara campeón, pero las inquietudes razonables acabaron por convertirse en paranoia y comenzó a dar la espalda a sus mejores amigos y confidentes. 
Se volvió antisemita a pesar de ser judío él mismo. 
Uno puede llegar a sospechar que en el mundo virtual, conectado y digital de la actualidad, la paranoia y los defectos de la vida personal de Fischer lo habrían hecho tropezar mucho antes de convertirse en campeón. 
Tras lograr el título y sencillamente dejar de jugar ajedrez a nivel de competencia, su enfermedad mental empeoró mucho. 
Si bien nadie puede disculpar los violentos arrebatos y oscuros pensamientos de sus últimos años (falleció en 2008), es triste ver que la carrera de alguien de tal creatividad y genio y que inspirara a tanta gente a través de su ajedrez, pudiera truncarse hoy en una etapa mucho más temprana. 
Vivimos en un planeta diferente. 
“El sacrificio del peón” recuerda un mundo en que sus hazañas eran posibles. 



Bolivia dividida 
Bolivia parece estar en riesgo de fracasar como país. 
El apoyo al Presidente Evo Morales, que obtuvo el 53% de los votos en diciembre de 2005, representó una demanda de coexistencia democrática, cambio social y unidad nacional. 
Dos años después, el país está marcado por divisiones regionales, sociales, étnicas e ideológicas, y su gobierno está confundido y desorientado. 
Morales presentó una reforma constitucional que incluía cambios a la concepción y el papel del estado, la propiedad privada y el manejo de los recursos naturales y los impuestos. 
Sus opositores han respondido proclamando su derecho a la autodeterminación y amenazando con boicotear el plebiscito con el que espera legalizar la reforma. 
Los partidarios de Morales amenazan con bloquear las carreteras. 
Apenas tres de los nueve departamentos de Bolivia apoyan al gobierno, mientras que el 60% de la población se concentra en los otros seis departamentos, que representan el 70% del territorio del país y dos tercios de su PGB. 
Por tanto, el deseo del gobierno de imponer su voluntad a la mayoría del país resulta potencialmente peligroso. 
De hecho, Bolivia, uno de los países más pobres de América Latina, se ha ido polarizando cada vez más. 
El conflicto no es entre el pueblo y unos cuantos oligarcas, como afirma el gobierno. 
La población urbana, que ya llega al 70% y está creciendo con rapidez, ha comenzado a quitar su apoyo a Morales, excepto en La Paz, El Alto y Oruro, y en los sectores más sindicalizados. 
Los campesinos e indígenas todavía lo apoyan, así como los militares de mayor rango. 
La erosión del apoyo al gobierno se debe a su ineficiencia: la inflación es el triple de las predicciones oficiales, y los alimentos básicos y los combustibles son escasos y su suministro es irregular. 
El rechazo a la cultura de las grandes empresas, la tensión política y social, y la incertidumbre acerca de las reformas han ahuyentado la inversión. 
Hoy el gobierno está llevando a Bolivia al antagonismo entre los indígenas y los no indígenas, las regiones occidental y oriental, y el campo y la ciudad, todo esto exacerbado por insultos y acciones de tono cada vez más racista y etnocéntrico. 
La identidad de los pueblos indígenas bolivianos, que históricamente estuvieron excluidos de la vida política, social y económica, está comenzando a ser considerada como sinónimo de confrontación, violencia y agresividad étnica. 
El gobierno se está aislando rápidamente de la oposición regional, cívica y política que, poco a poco, ha ido enarbolando causas como la autonomía, el pluralismo, la necesidad de un consenso y la libertad de expresión. 
El discurso oficial se atrinchera en el estatismo y el centralismo, con una actitud cada vez más despectiva de los principios y procedimientos democráticos. 
El gobierno acusa a la oposición de favorecer la secesión de territorios ricos en hidrocarburos, y amenaza con represión. 
A su vez, los grupos de oposición regionales más radicales amenazan con la secesión si el gobierno central bloquea sus exigencias de un mayor autogobierno. 
La primera consecuencia de este proceso ha sido una transición desde la legalidad al poder arbitrario. 
Está ocurriendo una erosión de instituciones clave, como el Tribunal Constitucional, la Corte Suprema y el Senado de la República. 
La Asamblea Constituyente, que debería generar unidad nacional y legitimidad democrática, se ha convertido en un mecanismo de división y poder absoluto. 
El gobierno ha hecho asediar el Congreso Nacional por miembros de los sindicatos, de manera que sólo sus partidarios más firmes puedan entrar a las sesiones del Senado. 
Además recortó el presupuesto de los gobernadores de los departamentos, con el fin de financiar un plan de pensiones ampliado y debilitarlos política y económicamente. 
El cierre por parte del gobierno de espacios democráticos e institucionales genera respuestas de intensidad proporcional y equivalente, lo que su vez tiende a generalizar el conflicto político hacia áreas donde prevalece la fuerza y la violencia. 
Se necesita con urgencia una orden presidencial que retire de las calles a los sindicalistas, la policía y las tropas, con el fin de evitar una tragedia mayor (ya ha habido 30 muertes en los últimos dos años) y cree condiciones para un diálogo y un acuerdo democrático con las fuerzas regionales, cívicas y políticas. 
De lo contrario, el plebiscito para ratificar la “Constitución del MAS (Movimiento al Socialismo)” propuesta por el gobierno no hará más que echar leña al fuego. 
Dos tercios de los bolivianos no están satisfechos con la manera en que la Asamblea Constituyente ha llevado a cabo su tarea, y la mayoría considera que el texto constitucional es ilegal. 
En este conflicto, ambos bandos han elevado sus apuestas, y sus amenazas podrían hacerse realidad. 
Sin embargo, esto no es inevitable, sobre todo porque los aymaras y no aymaras, los indígenas y no indígenas, seguirán esforzándose por preservar la unidad en democracia como base de un futuro más justo. 

La crisis en Bolivia, un fracaso de América Latina 
Por donde se lo mire, Bolivia no es un típico país latinoamericano. 
Después de Haití, es la segunda nación más pobre del hemisferio occidental, y es incluso menos estable, con una historia marcada por más de doscientos golpes de estado desde su independencia. 
En una región con un fuerte pasado indígena, pero con un presente desarticulado y aislado, Bolivia es, junto con Guatemala, tal vez el único país de América Latina donde los pueblos indígenas constituyen la mayoría de la población. 
Su topografía y distribución étnica son por lo general autonomistas, e incluso actúan como fuerzas separatistas que amenazan la unidad nacional de maneras más temibles que en cualquier otro país. 
Y, por supuesto, es junto con Paraguay la única nación sin acceso al mar en el subcontinente. 
De modo que sería altamente imprudente extrapolar la actual crisis boliviana al resto de América Latina. 
Es demasiado simplista generalizar: las instituciones en todos los demás países son mucho más sólidas, la pobreza (particularmente la extrema pobreza) está disminuyendo y, en gran medida, la batalla por los recursos naturales ha sido resuelta. 
Incluso en países como Venezuela, con enormes reservas de petróleo y un gobierno de mentalidad tradicionalmente nacionalista, el status quo que permite la inversión extranjera en los recursos energéticos ha sobrevivido a casi ocho años de gobierno del Presidente Hugo Chávez. 
Si bien la existencia de movimientos indígenas es una realidad en muchos países, de Chiapas a la "Araucanía" y de la Amazonia a Ayacucho, en ningún país de América Latina ha representado una amenaza real a la integridad nacional. 
De modo que la de Bolivia no es una crisis que presagie otras en la región, ni la manida “teoría del dominó”, sostenida tanto por Lyndon Johnson como por el Che Guevara en el caso boliviano, parece válida o siquiera medianamente razonable. 
Sin embargo, la crisis actual de este país es una señal del “déficit democrático” que sufre América Latina en la actualidad. 
Los gobernantes electos han fracasado, por una razón u otra, en Bolivia, Ecuador y Haití. 
La democracia está ausente o es incompleta en países como Cuba, México y Nicaragua, y se encuentra amenazada por una razón u otra en Venezuela y Colombia. 
Ninguno de estos casos es idéntico a los demás, ya que incluyen niveles variables de riesgo, daño o reconciliación. 
La pregunta es qué se puede hacer acerca de esta situación, que contrasta notablemente con las estimulantes perspectivas que predominaban hace tan sólo unos años. 
En la última asamblea de la Organización de Estados Americanos en Fort Lauderdale, Florida, Estados Unidos tomó una buena idea que otros habían tenido y, al apoyarla, básicamente acabó con ella. 
La historia comenzó hace un par de años, cuando el ex ministro argentino de relaciones exteriores Dante Caputo y el Programa de las Naciones Unidas para el Desarrollo quedaron a cargo de esbozar el Informe sobre Democracia en América Latina. 
Llegaron a la conclusión de que un sistema temprano de alerta acerca de crisis de la democracia en la región ayudaría a generar acciones antes de que las cosas llegaran a estar fuera de control, como ocurre hoy en Bolivia. 
Caputo y el equipo de la ONU convencieron entonces al presidente chileno Ricardo Lagos a que tomara la iniciativa y la promoviera entre varios de sus colegas. 
Lo hizo, pero el asunto no llegó muy lejos. 
De hecho, el Informe del PNUD sobre Democracia en América Latina, publicado en 2004, apenas lo menciona. 
Estados Unidos y el nuevo Secretario General de la OEA, el chileno José Miguel Insulza, resucitaron el plan durante el encuentro de la OEA en Florida, pero fue rechazado debido a los razonables temores latinoamericanos de que la idea estuviera dirigida contra Venezuela, combinados con los anacrónicos recelos de los países de América Latina de que se violara el sacrosanto principio de la no intervención. 
A pesar de que el continente no pudo llegar a un acuerdo sobre el principio subyacente a la propuesta, la idea de un sistema de alerta temprana merece recibir atención. 
En la actualidad, es posible que sea poco lo que la comunidad hemisférica pueda hacer con respecto a lo que ocurre en Bolivia, y sin embargo la situación está preñada de riesgos para todos. 
Evo Morales, líder de la oposición y de los cultivadores de hoja de coca, puede ser un líder democrático honesto, aunque desorientado, pero ¿carecen sus seguidores de deseos autoritarios? 
Puede que Hugo Chávez no esté financiando a Morales y a los demás disidentes bolivianos, pero ¿de verdad Venezuela y Cuba no tienen la tentación de inmiscuirse en el país donde el Che Guevara murió intentando generar una guerra de guerrillas hace casi 40 años? 
La comunidad de negocios de la región boliviana de Santa Cruz puede no hacer realidad su amenaza de separarse del país, pero ¿preferirán compartir sus reservas de petróleo y gas con los pueblos indígenas del altiplano, en lugar de hacerlo con los industriales brasileños de São Paulo? 
Antes de que los sucesos lleguen a estos extremos, podría ser una buena idea el que la OEA (no EE.UU.) se involucrara. 
La región sigue necesitando esa participación, con un compromiso oportuno, con mensaje y basado en una plataforma democrática adecuada, que se distinga de la tradicional intervención estadounidense de la tradicional indiferencia latinoamericana. 

La tentación populista de Bolivia 
En abril de 2002, manifestaciones violentas conocidas como la "guerra del agua" en Bolivia obligaron al Presidente Hugo Bánzer a anular el contrato con la única empresa internacional interesada en hacerse cargo del proyecto hídrico más ambicioso jamás propuesto en el país. 
Recientemente, otro importante levantamiento popular ha acabado con un proyecto de exportación de gas natural a México y a los Estados Unidos pasando por un puerto de mar chileno. 
Ha sido la "guerra del gas", que sus dirigentes han utilizado para derrocar al Presidente Sánchez de Lozada y frenar el proceso modernizador consistente en el fortalecimiento de las instituciones, la apertura de los mercados y la integración de Bolivia en la economía mundial. 
Esas llamadas "guerras" forman parte del mismo conflicto que provocó los bloqueos campesinos de septiembre de 2000, las continuas protestas de los cultivadores de coca contra los intentos de erradicar sus cultivos por su papel en el tráfico de cocaína y la retirada este año de un proyecto fiscal progresivo. 
Esencialmente, forman parte de un conflicto en curso entre democracia y populismo en el que el futuro de Bolivia se ve atrapado entre dos fuegos. 
Ninguno de los dos bandos confía en el otro, las guerras sociales han substituido los avances políticos sólidos. 
Mientras la violencia de las movilizaciones sociales y el nivel de descontento han aumentado, los intelectuales y políticos de Bolivia siguen en estado de choque, con miedo a contradecir a las masas. 
Por su parte, los populistas pueden enardecer a las masas, pero no ofrecen opciones substitutivas. 
Sienten nostalgia del pasado y temen la mundialización. 
Cuando los dos bandos chocan, el país sufre las consecuencias: el resultado de la guerra del agua ha sido el de que los pobres siguen utilizando un agua sucia y cara, mientras que el resultado de la guerra del gas podría ser el de que nos veamos privados de nuevos ingresos de exportación. 
Bolivia necesita dirigentes gracias a los cuales el país supere las guerras sociales que provocan el estancamiento. 
Para avanzar, ambos bandos deben ser realistas sobre el pasado de Bolivia. 
El nivel de pobreza -más visible con la urbanización del país- es enorme, pero peor era antes de que se iniciaran las medidas modernizadoras. 
De hecho, casi todos los indicadores señalan avances importantes logrados en los 21 años de historia de la democracia boliviana. 
La mortalidad infantil se ha reducido a la mitad, más ciudadanos que nunca gozan de oportunidades educativas y los servicios de electricidad, teléfono y saneamiento han aumentado y un mayor número de personas disfruta de ellos. 
Además, se han multiplicado los cauces que propician una mayor participación política y social. 
Dichos avances son el resultado de reformas institucionales audaces y de una inversión estatal mayor y sostenida en programas sociales. 
Forman parte de la democracia moderna. 
Sin embargo, ninguno de dichos avances ha ido acompañado de la intensificación del sentido de la responsabilidad de nuestros ciudadanos para con su nación. 
De hecho, mientras que los bolivianos exigen el derecho a disfrutar de los numerosos beneficios de la democracia, no se toman en serio obligación alguna de contribuir al bien público. 
Muchos evaden o rechazan el pago de impuestos, apelando en parte a la compasión para con los pobres. 
Los dirigentes de los pobres prefieren romantizar el pasado. 
Así, aunque en los 50 últimos años se han reducido espectacularmente las desigualdades étnicas, la memoria histórica permanece vívida para las nuevas generaciones de aimaras y quechuas, ahora urbanos. 
Condenan con razón la degradación de sus antepasados, pero también idealizan su carácter rural y comunitario. 
La situación actual no satisface sus esperanzas, en particular cuando la contrastan con una versión idealizada del pasado o las nuevas formas de consumo reflejadas en los medios de comunicación. 
De modo que las esperanzas se alejan de la realidad y los políticos contribuyen a ello al prometer más de lo que pueden dar... con lo que pierden la confianza de sus votantes. 
El malestar se ha agudizado aún más después de que muchos dirigentes políticos bolivianos y sus partidarios, desalentados por la crisis regional del decenio de 1990, expresaron dudas sobre el proceso de modernización. 
Gracias a las reformas institucionales, los gobiernos no pudieron seguir utilizando los recursos públicos con la misma discrecionalidad que antes. 
A consecuencia de ello, los partidos políticos y las organizaciones sociales atacaron al unísono las reformas. 
Los presidentes Bánzer, Quiroga y Sánchez de Lozada vieron menguar su autoridad, mientras que los movimientos contra ellos adquirían cada vez mayor fuerza. 
Después de la rebelión política y los saqueos del pasado mes de febrero, los obispos católicos de Bolivia hicieron esfuerzos reales y coherentes para crear un espacio armonioso para el diálogo, pero los grupos indígenas más radicales rechazaron la iniciativa y el grupo organizado de los cultivadores de coca aprovechó la situación para agitar los sentimientos nacionalistas. 
No les resultó difícil hacerlo, dado el recuerdo por parte de Bolivia de sus pérdidas: la pérdida de su puerto de mar a manos de Chile en la guerra del Pacífico de 1879, de los cultivos de coca por el programa de erradicación de los Estados Unidos y la riqueza minera del país a manos de las empresas transnacionales. 
Los populistas han convertido eficazmente esos recuerdos en una fuerza política que ha rechazado las medidas propiciadoras de la mundialización y la sociedad abierta. 
El conflicto continúa. 
En Bolivia, el movimiento populista y comunitario tiene cogidas las riendas, pero no hace otra cosa que poner trabas a los proyectos de reforma. 
Para que se resuelva el conflicto subyacente, los bolivianos deben convencerse de que la reforma es la vía idónea, la única, de hecho, que propicia el progreso y el desarrollo auténtico. 


Mejorar el cobro de impuestos 
ROMA – La capacidad de los países para implementar políticas de desarrollo depende en gran medida de tener políticas tributarias eficaces que les aseguren un adecuado nivel de recursos públicos. 
Pero en la mayor parte de los países en desarrollo, la recaudación impositiva es baja, y esto les impide avanzar hacia un desarrollo económico más equilibrado, inclusivo y sostenible que les permita mejorar la salud pública y elevar los niveles de vida de la población. 
Si bien los ingresos extratributarios pueden contribuir una parte considerable del PIB total de algunos países, en las naciones de bajos o medianos ingresos la media del cociente entre recaudación impositiva y PIB es aproximadamente 15% y 19%, respectivamente, valor considerablemente menor a la media de los países de la OCDE, que es superior al 35%. 
Para financiar proyectos de desarrollo, los países de bajos y medianos ingresos deben idear e implementar estrategias impositivas que les permitan mejorar la recaudación. 
Para ello, es necesario abandonar el difundido dogma que dice que no hay que aumentar los impuestos a menos que sea absolutamente necesario. 
Este dogma se basa en el supuesto de que reducir las tasas impositivas aumenta el cumplimiento de los contribuyentes y, por consiguiente, el cociente recaudación impositiva/PIB; y favorece el uso de impuestos indirectos (por ejemplo, al valor agregado) como modo de ampliar la base imponible al incluir a los sectores de menores ingresos. 
Entretanto, los impuestos directos a las corporaciones y los individuos han seguido una tendencia declinante, a pesar de que es dudosa la tesis de que esta reducción asegura la inversión y el crecimiento. 
Como resultado, en la mayoría de los países del África subsahariana y América Latina, el cociente recaudación impositiva/PIB se estancó o disminuyó. 
En muchos países en desarrollo, la recaudación impositiva total surge de tres fuentes principales: impuestos internos a bienes y servicios (impuestos sobre las ventas e impuestos especiales al consumo); impuestos directos (sobre todo, a las corporaciones); y, la parte más importante, impuestos al comercio exterior (derechos aduaneros). 
Pero esta última categoría se redujo a la par de la liberalización del comercio internacional, sin que las otras dos compensaran la pérdida que ello supuso. 
Por el contrario, en los países de altos ingresos, los impuestos sobre la renta (principalmente, la de los individuos) aportan la mayor parte de la recaudación impositiva (aproximadamente, el 36%), mientras que los impuestos internos a bienes y servicios equivalen a poco más de la cuarta parte del total, y otro tanto hacen las cargas sociales. 
Además, la contribución de los derechos aduaneros al total de ingresos suele ser baja. 
Por supuesto, los países en desarrollo no tienen por qué copiar los sistemas impositivos de las economías desarrolladas. 
Después de todo, ninguna solución puede servir para todos los países, ni tampoco para todos los países en desarrollo. 
Y la política tributaria debe evolucionar según cambian las circunstancias de las economías. 
Lo que sí deben hacer los gobiernos de los países en desarrollo es aprovechar la experiencia de los países desarrollados, y la de otros países en desarrollo, para diseñar políticas tributarias que cumplan los requisitos básicos de operabilidad, elasticidad y estabilidad. 
Esto puede incluir: ampliar la base imponible; reducir la elusión y la evasión fiscal; mejorar los mecanismos de cobro; y desarrollar nuevas estrategias impositivas que apelen a la cooperación internacional. 
En muchos países ya se implementaron reformas tributarias que permitieron un considerable incremento de la contribución de los impuestos directos a la recaudación total. 
Un modo de afianzar este avance sería subir los impuestos que afectan a los sectores más pudientes para desarrollar un marco tributario más progresivo. 
Además, los gobiernos deben esforzarse en mejorar el cumplimiento impositivo y reducir la evasión, para lo cual es necesario limitar la autoridad discrecional de los funcionarios encargados. 
Por ejemplo, una medida que puede ayudar a limitar la corrupción es informatizar la administración tributaria, ya que eso dificulta la adulteración de los registros pertinentes. 
En países en desarrollo ya se están aplicando innovaciones a los sistemas de administración tributaria (especialmente para llegar a ciudadanos a los que es difícil cobrarles impuestos) que tienen por objeto aumentar la contribución del impuesto sobre la renta personal al total de lo recaudado. 
Pero todavía se puede hacer más; por ejemplo, exigir la presentación de la declaración de la renta a toda persona que sea dueña de una casa o un vehículo, pertenezca a un club, posea tarjeta de crédito, pasaporte, licencia de conducir u otro documento de identidad o sea titular de un servicio telefónico. 
Además, un modo muy conveniente de recaudar para las arcas públicas de los países en desarrollo es cobrar impuestos especiales al consumo, ya que se aplican principalmente a productos como el alcohol, el tabaco, la gasolina, los vehículos y las piezas de repuesto, que implican pocos productores, grandes volúmenes de venta, demanda relativamente inelástica y facilidad de observación. 
Los impuestos especiales se pueden cobrar cuando los bienes salen de fábrica o llegan a puerto, lo que simplifica la medición, el cobro y el control, garantiza la cobertura y limita la evasión. 
Pero a pesar de contar con una importante base y suponer costos administrativos reducidos, los impuestos especiales al consumo todavía equivalen a menos del 2% del PIB de los países de bajos ingresos, en vez del 3% aproximado en los países de altos ingresos. 
Los países en desarrollo también deben buscar el modo de compensar las consecuencias de la globalización. 
Por ejemplo, la movilidad del capital aumenta las oportunidades de evasión fiscal, ya que las autoridades impositivas no tienen el mismo grado de control sobre los ingresos que perciben sus ciudadanos en el extranjero, y existen países e instituciones financieras que se especializan en ocultar información relevante. 
Cuando el país donde se pagan dividendos, intereses, regalías y comisiones de gestión no cobra impuestos por estos conceptos, es más fácil que pasen inadvertidos en el país de residencia. 
De hecho, en algunos lugares (por ejemplo, en Estados Unidos), no se cobran impuestos sobre los intereses de grandes depósitos bancarios de extranjeros no residentes. 
La globalización también puede facilitar la elusión fiscal legal. 
Por ejemplo, para minimizar las obligaciones fiscales derivadas de operaciones internacionales, las corporaciones multinacionales suelen aplicar precios de transferencia (contabilizar bienes, servicios y recursos transferidos entre filiales o subsidiarias de una misma compañía) o aprovecharse de las discrepancias en las normas y tasas impositivas, y eligen para sus negocios a los países con regímenes tributarios más favorables o laxos. 
Por último, la competencia por atraer la inversión directa extranjera puede llevar a que los gobiernos reduzcan sus tasas impositivas y aumenten las exenciones para los inversores externos. 
Como está demostrado que la implementación de ciertos cambios en las políticas tributarias va acompañada de súbitas salidas de capitales, los gobiernos suelen ser renuentes a elevar los impuestos sobre la renta (que se han reducido abruptamente desde fines de los setenta) o cobrar impuestos a los dividendos y las rentas financieras, por temor a la fuga de capitales. 
Pero la exención de impuestos directos es una pérdida innecesaria de ingresos, porque ayuda poco o nada a evitar el desvío de inversiones internacionales y tampoco sirve para atraerlas. 
Con políticas de competencia impositiva desleal, todos los países en desarrollo perderán recaudación y verán disminuidas sus posibilidades de lograr un desarrollo equilibrado, inclusivo y sostenible. 
Los ministros de finanzas y las autoridades impositivas de los países en desarrollo deben cooperar entre sí y con sus homólogos de la OCDE para tapar los agujeros existentes y establecer políticas tributarias eficaces que sirvan a sus intereses comunes. 
Ahora que con el crecimiento de la deuda pública en todo el mundo la recuperación económica mundial se enfrenta a mayores restricciones (reales e imaginarias) de los presupuestos públicos, esta cooperación es más imperiosa que nunca. 

Bombardeo al presupuesto de los Estados Unidos 
PARIS – Mientras Estados Unidos y el mundo conmemoran el quinto aniversario de la invasión de Iraq, hierven los debates acerca de las consecuencias para Iraq, para el Oriente Próximo y para la reputación de Estados Unidos en el mundo. 
Sin embargo, el impacto interno de la guerra de Iraq –el presupuesto del Pentágono, que crece cada vez más, y su influencia de largo plazo en la economía de EE.UU.- pueden terminar siendo su consecuencia más duradera. 
La solicitud de $515,4 mil millones de dólares por parte del Departamento de Defensa de EE.UU. para el año fiscal 2009 deja pequeño a cualquier otro presupuesto de militar en el mundo. 
Y esta enorme suma –un aumento del 5% con respecto al presupuesto militar de 2008- se ha de destinar sólo a las operaciones normales del ejército estadounidense, es decir, no incluye las guerras en Iraq y Afganistán. 
Desde que asumió el cargo el 2001, el Presidente George W. Bush ha aumentado el presupuesto militar regular en un 30%, sin siquiera incluir esta cifra las guerras que impulsó. 
El año pasado, la totalidad de los gastos militares y de contraterrorismo de Estados Unidos llegaron a los $600 mil millones. 
Uno puede suponer que el gasto total de año próximo en asuntos militares será incluso mayor. 
Ajustado a la inflación, el gasto militar de EE.UU. ha alcanzado su nivel más alto desde la Segunda Guerra Mundial. 
¿Hay algún límite a la expansión del gasto? 
EE.UU. está asignando más dinero para defensa hoy que durante la guerra contra Hitler o la Guerra Fría. 
La administración Bush parece pensar que las amenazas militares son más graves. 
Han quedado en silencio las palabras sobre el así llamado “dividendo de la paz” que supuestamente iba a venir con la caída del Muro de Berlín. 
Por supuesto, dado que la economía estadounidense ha crecido más rápido que el gasto militar, la proporción del PGB destinada a gastos militares ha ido reduciéndose con los años. 
EE. UU. gastó un 14% de su PGB en las fuerzas armadas durante la Guerra de Corea (1950-53, el punto culminante de la Guerra Fría), 9% durante la Guerra de Vietnam y un 4% en la actualidad. 
Aún así, considerando la enorme escala del gasto militar actual, cabe preguntarse si es racional. 
La economía estadounidense probablemente esté en recesión, están juntándose nubes de tormenta sobre su sistema de pensiones y atención de salud, y es posible que su presupuesto militar carezca de sentido incluso en términos estratégicos. 
Por si solo, Estados Unidos representa un 50% del gasto militar mundial, lo que históricamente no tiene precedentes para un solo país. 
La mayoría de los demás países no llegan a acercarse a estas cifras. 
De hecho, el país que está en el segundo lugar en términos de gasto militar anual total, el Reino Unido, queda muy por detrás, con $55 mil millones, seguido de Francia ($45 mil millones), Japón ($41 mil millones) y Alemania ($35 mil millones). 
China y Rusia, que pueden considerarse rivales estratégicos de EE.UU., gastan $35 mil millones y $24 mil millones respectivamente (si bien es probable que estas cifras subestimen el gasto, el monto verdadero ciertamente está muy por debajo del nivel de los Estados Unidos). 
Irán, descrito por la administración Bush como una amenaza importante, es un enano en términos militares, con un gasto de apenas $6,6 mil millones. 
Algunas voces en Estados Unidos están llamando a hacer gastos aún mayores. 
De hecho, el Pentágono desea aumentar el Cuerpo de Marines y las fuerzas de Operaciones Especiales. 
Puesto que cada vez es más difícil reclutar y retener soldados, hacerlo probablemente exigirá aumentar sus salarios y mejorar su calidad de vida. 
Los soldados discapacitados también costarán una gran cantidad de dinero, incluso si el Pentágono no paga automáticamente todas sus necesidades. 
No parece posible satisfacer ni siquiera las razones aparentes para esta interminable orgía de gasto, es decir, el éxito de la así llamada “guerra al terrorismo”. 
Mike McConnell, Director de Inteligencia Nacional de Estados Unidos, admitió recientemente a un panel del Senado de EE.UU. que Al-Qaeda está fortaleciéndose y que está mejorando a paso constante su capacidad de reclutar, entrenar e incluso atacar a los Estados Unidos. 
Esa evaluación es sorprendente, y sin embargo pocos líderes estadounidenses, ya sea demócratas o republicanos, parecen cuestionarse si el poder militar es la mejor respuesta a los problemas de seguridad. 
De hecho, al descansar principalmente en soluciones militares para dar respuesta a problemas políticos, Estados Unidos parece aumentar en lugar de reducir las amenazas que enfrenta. 
Después de todo, los peligros que Estados Unidos enfrenta hoy en día no provienen de naciones estado, sino de actores no estatales contra los cuales son inútiles las bombas nucleares y los portaaviones. 
Sería menos costoso y más fructífero para los estadounidenses abordar al conflicto entre israelíes y palestinos, regresar a un enfoque multilateral y respetar los principios morales que recomiendan a los demás. 
De manera similar, sólo mediante la adopción de una estrategia así Estados Unidos podrá comenzar a comprimir el exagerado presupuesto del Pentágono y comenzar a enfrentar sus muchas aflicciones internas. 


Bombas, afuera 
LONDRES – Una de las características más desalentadoras de los debates internacionales de hoy es que la amenaza para la humanidad planteada por las 23.000 armas nucleares del mundo -y por aquellos que construirían más armas o estarían más que dispuestos a usarlas- ha quedado relegada a los márgenes de la política. 
El presidente estadounidense, Barack Obama, logró captar la atención global con su discurso de Praga en 2009, que presentó un argumento convincente en defensa de un mundo sin armas nucleares. 
Obama efectivamente cumplió con un nuevo tratado relevante de reducción de armas con Rusia y albergó una cumbre destinada a reducir la vulnerabilidad de las armas y materiales nucleares a robos y desvíos. 
Pero las cuestiones nucleares siguen reclamando una resonancia pública y una tracción política. 
Sólo un jugador arriesgado apostaría a la ratificación del Tratado de Prohibición Completa de Ensayos Nucleares por parte del Senado de Estados Unidos en el futuro inmediato. 
La película Una verdad incómoda (An Inconvenient Truth) ganó un galardón de la Academia, le valió un premio Nobel a Al Gore y logró que una enorme atención internacional se centrara en el desastroso impacto del cambio climático. 
Pero Cuenta atrás (Countdown to Zero), un documental igualmente convincente, realizado por el mismo equipo de producción y que deja en claro de manera apabullante lo cerca y las muchas veces que el mundo estuvo a punto de una catástrofe nuclear, pasó casi sin dejar rastro. 
La complacencia se impone a la ansiedad casi en todas partes. 
El desastre de Fukushima en Japón generó un debate generalizado sobre la seguridad de la energía nuclear, pero no sobre las armas nucleares. 
El temor a un holocausto nuclear parece haber terminado con la Guerra Fría. 
De hecho, Hiroshima y Nagasaki parecen haber sucedido hace una eternidad; nuevos estados con armas nucleares han surgido sin que se produjera el fin del mundo; ningún dispositivo nuclear terrorista amenazó a una ciudad importante; y la posesión de armas nucleares, para los estados que las tienen, parece ser una fuente de confort y orgullo y no de preocupación o vergüenza. 
Salvo un puñado de excepciones, la generación actual de líderes políticos muestra poco interés por el desarme y no mucho más por la no proliferación. 
Y sus poblaciones no los están presionando para actuar de otra manera. 
Son pocos los que se esforzaron más por sacudir al mundo y sacarlo de su estado de complacencia que cuatro de los realistas más duros que alguna vez hayan ejercido cargos públicos en Estados Unidos: los ex secretarios de Estado Henry Kissinger y George Shultz, el ex secretario de Defensa William Perry y el ex senador Sam Nunn. 
En una serie de artículos de opinión en los últimos cinco años, estos hombres han hecho sonar repetidamente la alarma de que los riesgos de las armas nucleares superan cualquier posible utilidad que tengan en el contexto de seguridad de hoy. 
Es más, instaron a que se repensara por completo la estrategia de disuasión, a fin de minimizar y, en definitiva, eliminar la dependencia de las armas más indiscriminadamente destructivas que alguna vez se hayan inventado. 
La semana pasada en Londres, la "banda de cuatro" convocó a un encuentro privado con prominentes investigadores de grupos de reflexión y un elenco mundial compuesto por unos 30 ex ministros de Relaciones Exteriores y Defensa, generales y embajadores que comparten su preocupación y compromiso. 
Pero nuestra edad promedio superaba los 65 años, y los límites de nuestra efectividad fueron descriptos claramente por el ex ministro de Defensa británico Des Browne: "La gente que era algo realmente quiere abordar esta cuestión. 
El problema es que aquellos que hoy son algo no buscan lo mismo". 
Ninguna reparación rápida revertirá esta situación. 
Lograr que el tipo de mensajes que surgieron de la reunión de Londres se fijen en la conciencia pública y política va a ser como una perforación lenta a través de paneles de fibra dura. 
Pero los mensajes exigen atención y es necesario que sigamos taladrando. 
El primer mensaje es que la amenaza de la catástrofe de las armas nucleares sigue siendo real a niveles alarmantes. 
Los acopios globales existentes tienen una capacidad destructiva equivalente a 150.000 bombas de Hiroshima y, en su manejo, existe un potencial omnipresente de un error humano, un error del sistema o una apreciación equivocada bajo tensión. 
Pakistán versus India es un conflicto en espera devastador, y Corea del Norte e Irán siguen siendo fuentes volátiles de preocupación. 
Sabemos que los grupos terroristas tienen la capacidad para diseñar dispositivos nucleares y que los harían estallar en cualquier parte donde pudieran hacerlo; simplemente no podemos confiar en que siempre podremos negarles acceso al material fisible que necesitan para hacerlas explotar. 
El segundo mensaje es que la doctrina de la disuasión nuclear de la Guerra Fría es irrelevante para el mundo de hoy. 
Mientras siga habiendo armas nucleares, los estados pueden justificar la necesidad de mantener una capacidad mínima de disuasión nuclear. 
Pero eso se puede hacer sin armas en estado de gran alerta y si Estados Unidos y Rusia reducen drásticamente sus arsenales y, en el peor de los casos, en los niveles actuales para los otros estados con armas nucleares. 
El tercer mensaje es que si las potencias nucleares existentes sinceramente quieren impedir que otras se integren a su club, no pueden seguir justificando la posesión de armas nucleares como un medio de protección para sí mismos o sus aliados contra otras armas de destrucción masiva, especialmente armas biológicas, o armas convencionales. 
De hecho, la única cuestión más difícil que inhibe un movimiento serio hacia el desarme -por cierto en el caso de Pakistán versus India, y de Rusia y China versus Estados Unidos- son los desequilibrios en las armas convencionales, y la manera de resolverlos debe llegar a lo más alto de la agenda política. 
El mensaje final es que ni el cambio poco sistemático ni el abuso de eslóganes servirán de nada. 
El desarme nuclear, la no proliferación, el contraterrorismo y la reducción del riesgo de la energía nuclear civil están intrínsecamente conectados, y requieren un compromiso sostenido alrededor de una agenda integral, y de un argumento detallado. 
Los fragmentos de entrevistas y los "tweets" son una ruta improbable hacia la salvación nuclear. 
Kissinger no es ningún ícono idealista. 
Pero siempre vale la pena escucharlo y nunca tanto como con respecto a la pregunta que ha venido formulando durante años: cuando se produzca la próxima catástrofe de armas nucleares, como seguramente sucederá, el mundo tendrá que responder drásticamente. 
¿Por qué no podemos empezar ahora? 

¿Hasta qué punto resulta aterrador el mercado de bonos? 
NEW HAVEN – Los precios de los bonos estatales a largo plazo han estado muy altos en los últimos años (es decir, que sus réditos han sido muy bajos). 
En los Estados Unidos, el rendimiento de los bonos del tesoro a treinta años había alcanzado un nivel bajo sin precedentes (desde que comenzó la serie de la Reserva Federal en 1972) de 2,25 por ciento el 30 del pasado mes de enero. 
El rendimiento del bono estatal del Reino Unido a treinta años bajó hasta el 2,04 por ciento el mismo día. 
El bono estatal japonés a veinte años rendía tan sólo 0,87 por ciento el 20 de enero. 
Después, todos esos rendimientos han aumentado ligeramente, pero siguen siendo excepcionalmente bajos. 
Parece desconcertante –e insostenible– que las personas dejen inmovilizado su dinero durante veinte o treinta años para ganar poco o nada más que la tasa de inflación anual del dos por ciento fijada por esos bancos centrales. 
De modo, que, como el mercado parece a punto de experimentar una corrección espectacular, muchos se preguntan si un desplome podría hacer bajar los mercados de los activos a largo plazo, como, por ejemplo, la vivienda y las acciones. 
Se trata de una pregunta que me formulan repetidas veces en seminarios y conferencías. 
Al fin y al cabo, los participantes en los mercados de la vivienda y las acciones fijan los precios teniendo en cuenta los precios del mercado de bonos, por lo que el contagio de un mercado a largo plazo a otro parece una posibilidad real. 
Llevo mucho tiempo ocupándome del mercado de bonos. 
En realidad, el mercado de bonos a largo plazo fue el tema de mi tesis doctoral en 1972 y de mi primera publicación académica en el año siguiente, coescrita con mi asesor académico, Franco Modigliani. 
Nuestra labor con datos correspondientes al período 1952-1971 mostraba que el mercado de bonos a largo plazo de entonces era bastante fácil de describir. 
Se podían explicar perfectamente los tipos de interés a largo plazo en cualquier fecha determinada como una media ponderada de los dieciocho últimos trimestres de inflación y de los dieciocho últimos trimestres de tipos de interés reales a corto plazo. 
Cuando subían la inflación o los tipos de interés reales a corto plazo, los tipos a largo plazo subían también. 
Cuando cualquiera de los dos bajaba, también lo hacían los tipos de interés a largo plazo. 
Ahora disponemos de más de cuarenta años de datos suplementarios, por lo que miré a ver si nuestra teoría predecía bien. 
Resulta que, si se aplicaban nuestros cálculos aproximados de entonces a datos posteriores, predecían extraordinariamente bien los tipos a largo plazo para los veinte años después de que la publicáramos; pero después, a mediados del decenio de 1990, nuestra teoría comenzó a exagerar las predicciones. 
Según nuestro modelo, los tipos a largo plazo de los Estados Unidos deberían ser aún menores a los de ahora, porque tanto la inflación como los tipos de interés reales a corto plazo son prácticamente equivalentes a cero o negativos. 
Aun teniendo en cuenta las repercusiones de la relajación cuantitativa desde 2008, los tipos a largo plazo son mayores de lo esperado. 
Pero la explicación que expusimos hace tanto tiempo sigue cuadrando lo bastante bien para fundamentar la creencia en que no habrá un desplome en el mercado de bonos, a no ser que los bancos centrales endurezcan la política monetaria muy intensamente (aumentando los tipos de interés a corto plazo) o haya una subida brusca de la inflación. 
Los desplomes del mercado de bonos han sido en realidad relativamente escasos y suaves. 
En los Estados Unidos, la bajada mayor en un solo año en el índice de Moody sobre rendimiento mensual total de los bonos empresariales durante treinta años (que se remonta a 1857) reflejada en el Global Financial Data fue del 12,5 por ciento en los doce meses que concluyeron en febrero de 1980. 
Compáreselo con el mercado de valores: según el índice de rendimiento mensual total de S&P 500 ofrecido por el Global Financial Data, una pérdida anual del 67,8 por ciento se dio en el año que concluyó en mayo de 1932, durante la Gran Depresión, y las perdidas en un año han superado el 12,5 por ciento en veintitrés episodios diferentes desde 1900. 
También vale la pena observar qué tipo de epìsodio es necesario para producir un desplome del 12,5 por ciento en el mercado de bonos a largo plazo. 
La bajada en un año de febrero de 1980 se produjo inmediatamente después de que Paul Volcker se pusiera al frente de la Reserva Federal en 1979. 
Una encuesta de opinión de Gallup había mostrado que el 62 por ciento de los americanos consideraban la inflación “el problema más importante que afrontaba la nación”. 
Volcker adoptó medidas radicales para abordarlo, aumentando tanto los tipos de interés a corto plazo, que creó una profunda recesión. 
También se granjeó enemigos (e incluso afrontó amenazas de muerte). 
Había quienes se preguntaban si saldría impune políticamente o si se le iniciaría un proceso de destitución. 
Por lo que se refiere al mercado de valores y al mercado de la vivienda, algún día podría muy bien haber una importante corrección bajista, pero probablemente tendrá poco que ver con un desplome del mercado de bonos. 
Así fue en las mayores correcciones del mercado de valores de los EE.UU. habidas en el siglo pasado (después de 1907, 1929, 1973, 2000 y 2007) y las mayores correcciones del mercado de valores de los EE.UU. de todos los tiempos (después de 1979, 1989 y 2006). 
Es verdad que los rendimientos a largo plazo extraordinariamente bajos superan la extensión de la experiencia histórica, pero lo mismo ocurriría con una situación hipotética en la que un desplome del mercado de bonos repentino hiciera bajar los precios de los valores y las viviendas. 
Cuando un episodio no se ha producido nunca, no se puede predecir con seguridad alguna. 

Capitalizar la unidad climática 
BONN – Cuando Donald Trump fue electo presidente de Estados Unidos hace un año, algunos dijeron que el fin del acuerdo climático de París estaba cerca. 
Sin embargo, como demostró la última ronda de conversaciones sobre el cambio climático en Bonn, Alemania, los líderes políticos del mundo están más comprometidos que nunca con el acuerdo. 
Estas son buenas noticias, pero la realidad es que los compromisos de los países todavía no suman lo suficiente como para cambiar el curso -y nuestra ventana de oportunidad para actuar de manera efectiva sobre el cambio climático se está cerrando aceleradamente. 
La decisión de Trump de retirar a Estados Unidos -el mayor emisor histórico de dióxido de carbono del mundo- del acuerdo de París le asestó un golpe importante al acuerdo. 
Muchos de los aliados más cercanos de Estados Unidos -entre ellos, nuestros países, las Islas Marshall y Australia- se sintieron profundamente decepcionados con la decisión, que fue corta de miras, para Estados Unidos y para el mundo. 
Sin embargo, es difícil no entusiasmarse con la ola fresca de determinación global que la decisión de Trump ha desatado, tanto a nivel global como dentro de Estados Unidos. 
Casi todos los principales estados, ciudades y empresas importantes de Estados Unidos ya han prometido hacer más para garantizar que su país pueda cumplir con sus compromisos, a pesar de la oposición de la administración Trump. 
El hecho de que la acción climática ahora sea la mayor oportunidad económica del mundo ciertamente ha ayudado. 
Según el propio análisis de la administración Trump, en la industria solar hoy están trabajando más del doble de norteamericanos que en las industrias de carbón, petróleo y gas juntas. 
Y a comienzos de este año, la OCDE indicó que podríamos impulsar el crecimiento global un 5% por año para 2050, simplemente si se asocian las agendas climática y de crecimiento. 
No hay tiempo que perder; el cambio climático ya llegó. 
La sequía sin precedentes de este año en las Islas Marshall, las tormentas apocalípticas en el Caribe y las inundaciones devastadoras en Bangladesh y Estados Unidos lo demuestran. 
Como nos recordó recientemente el Programa de las Naciones Unidas para el Medio Ambiente, inclusive si todos los países alcanzaran sus objetivos de reducción de las emisiones en 2030, no podremos limitar el calentamiento a menos de 1,5°C por encima de los niveles preindustriales -el umbral, reconocido en el acuerdo de París, más allá del cual el impacto del cambio climático se vuelve mucho mayor-. 
Nuestras posibilidades inclusive de permanecer dentro del límite más conservador -y peligroso- de 2°C serán escasas. 
Ignorar esta realidad es jugar con el futuro existencial de muchos países insulares, para no mencionar la prosperidad de la economía global. 
Sin un marcado aumento de la ambición global para reducir las emisiones en 2020, no podremos salvar a los países más vulnerables del mundo. 
Y si el cambio climático desenfrenado continúa, ningún país será inmune a sus efectos. 
Desafortunadamente, las cosas se pondrán mucho peor antes de mejorar. 
Es por este motivo que debemos incrementar nuestros esfuerzos para impulsar nuestra resiliencia a los efectos climáticos que no podremos evitar, y encarar las consecuencias asociadas para la seguridad. 
Mientras tanto, debemos aumentar con urgencia la ambición de nuestros compromisos climáticos. 
Afortunadamente, varios eventos que tendrán lugar en lo inmediato ofrecen una oportunidad para lograrlo. 
Tenemos que aprovechar esa oportunidad con ambas manos. 
El mes próximo el presidente francés, Emmanuel Macron, será anfitrión en una conferencia para marcar el segundo aniversario del acuerdo de París. 
Y el próximo mes de septiembre, el gobernador de California, Jerry Brown, organizará su propia cumbre para impulsar una mayor acción por parte de ciudades, compañías y otros actores no estatales. 
La mayor oportunidad, sin embargo, llegará en 2019, cuando el secretario general de las Naciones Unidas, António Guterres, convoque a los líderes mundiales a Nueva York, para el mayor encuentro climático desde las conversaciones de París. 
Necesitamos construir un arco de ambición en todos estos eventos que, según las palabras de nuestro amigo Tony de Brum, el difunto ministro de Relaciones Exteriores de las Islas Marshall y guerrero climático infatigable en la conferencia de París, pueda ofrecer un camino de supervivencia para los más vulnerables. 
Algunos actores importantes ya están yendo mucho más allá de sus promesas. 
Otros, entre ellos las Islas Marshall, están dispuestos a plantear nuevos objetivos para 2020 y aumentar sus objetivos actuales, que llegan sólo hasta 2025. 
Y otros -entre ellos Francia, India y Nueva Zelanda- han dicho informalmente que están ansiosos por hacer más. 
La verdad es que casi todos los países tienen la capacidad de hacer más, especialmente si cuentan con respaldo y si están identificadas las oportunidades. 
El imperativo ahora es crear las condiciones políticas apropiadas para motivar y facilitar la acción. 
En la medida que más países den señales de su capacidad para aumentar la ambición de sus compromisos, muchos más seguirán sus pasos. 
Al mismo tiempo, debemos garantizar que cada sector, así como cada país, haga la parte que le corresponde. 
Esto incluye, por ejemplo, el transporte marítimo internacional que, si fuera un país, sería el sexto mayor emisor del mundo. 
El "Diálogo de Talanoa" del año próximo -que será convocado por Fiji, que la semana pasada se convirtió en el primer estado insular en presidir las conversaciones climáticas de las Naciones Unidas- ayudará a los países a identificar exactamente cómo pueden alcanzar los objetivos fijados en el acuerdo de París. 
Ese diálogo, que los países deberían encarar de buena fe, debe ser un trampolín para una futura acción. 
Con ese objetivo, será crucial el reciente informe del Panel Intergubernamental sobre Cambio Climático que establece vías para mantener el ascenso de la temperatura por debajo del umbral de 1,5°C. La ciencia sigue siendo clave. 
Las conversaciones de París demostraron que el éxito político es posible, si se les ofrece a los líderes la plataforma correcta, si la sociedad civil se moviliza detrás de ellos y si el mundo actúa al unísono. 
Para recorrer el resto del camino hacia un futuro sustentable, debemos aplicar esta lección nuevamente. 
La consigna en la conferencia de Bonn fue "más, más rápido y juntos". 
Nuestro desafío colectivo es traducir este eslogan que suena tan bonito en una realidad. 

Auge, quiebra y recuperación en la economía mundial 
NUEVA YORK – Esta crisis económica mundial pasará a la Historia como “la locura de Greenspan”. 
Se trata de una crisis provocada principalmente por la Junta de Gobernadores de la Reserva Federal durante el período de dinero fácil y desregulación financiera comprendido entre mediados del decenio de 1990 y el presente. 
Esa política de dinero fácil, respaldada por reguladores que no cumplieron con su deber, creó burbujas sin precedentes del crédito para la vivienda y para el consumo en los Estados Unidos y en otros países, en particular los que compartían su orientación política. 
Ahora la burbuja ha estallado y esas economías van camino de una pronunciada recesión. 
El factor fundamental de la crisis fue un rápido aumento de los precios de la vivienda y de los valores bursátiles, que superaron en gran medida de los puntos de referencia históricos. 
Greenspan avivó dos burbujas: la de la red Internet en el período 1998-2001 y la posterior de la vivienda, que ahora está estallando. 
En ambos casos, los aumentos de los valores de los activos indujeron a las familias estadounidenses a pensar que habían pasado a ser inmensamente más ricas, lo que las tentó a aumentar en gran escala sus solicitudes de créditos y su gasto… en casas, automóviles y otros bienes de consumo duraderos. 
Los mercados financieros estaban deseosos de prestar a dichas familias, en parte porque los mercados crediticios estaban desregulados, lo que constituyó una invitación a la concesión imprudente de créditos. 
Gracias al auge en los precios de los mercados de la vivienda y de los valores bursátiles, la riqueza neta de las familias estaodunidenses aumentó en unos 18 billones de dólares durante el período 1996-2006. 
El aumento del consumo basado en dicha riqueza aumentó aún más, a su vez, los precios de las viviendas, lo que convenció a las familias y a los prestadores para incrementar, a su vez, la burbuja. 
Todo ello ha acabado desplomándose. 
Los precios de la vivienda llegaron a su punto máximo en 2006 y los precios de las acciones al suyo en 2007. 
Con el desplome de esas burbujas, una riqueza en papel de tal vez 10 billones de dólares o incluso nada menos que 15 billones se esfumará. 
Ahora varios fenómenos complejos están sucediendo simultáneamente. 
En primer lugar, las familias están reduciendo bruscamente el consumo, pues se sienten –y son– enormemente más pobres de lo que eran hace un año. 
En segundo lugar, varias entidades muy apalancadas, como, por ejemplo, Bear Stearns y Lehman Brothers, han quebrado, lo que ha causado más pérdidas de riqueza (de los accionistas y acreedores de dichas entidades) y más pérdida del crédito que en otro tiempo facilitaban. 
En tercer lugar, los bancos comerciales han perdido también en gran medida con esas operaciones, con lo que se ha esfumado gran parte de su capital. Al reducirse su capital, lo mismo ocurre con sus futuros préstamos. 
En cuarto y último lugar, la quiebra de Lehman Brothers y la que casi ha sufrido la gigantesca aseguradora AIG indujeron un pánico financiero, a causa del cual incluso las empresas sanas no pueden conseguir préstamos bancarios a corto plazo ni vender papel comercial a corto plazo. 
El imperativo para los encargados de la formulación de políticas es el de restablecer suficiente confianza para que las empresas puedan obtener de nuevo crédito a corto plazo con el que pagar las nóminas y financiar sus inventarios. 
El próximo imperativo será el de contribuir a un restablecimiento del capital de los bancos, a fin de que los bancos comerciales puedan volver a prestar para inversiones a más largo plazo. 
Pero esas medidas, aun siendo urgentes, no impedirán una recesión en los EE.UU., y otros países afectados por la crisis. 
No es probable que los mercados de la vivienda y bursátil se recuperen pronto. 
A consecuencia de ello, las familias son más pobres y reducirán drásticamente su gasto, con lo que la recesión resultará inevitable a corto plazo. 
Los Estados Unidos serán el país más duramente afectado, pero otros países con recientes auges (y ahora quiebras) de la vivienda y del consumo –en particular, el Reino Unido, Irlanda, Australia, el Canadá y España- se verán afectados también. 
Islandia, que privatizó y desreguló sus bancos hace unos años, afronta ahora una bancarrota nacional, porque sus bancos no van a poder hacer sus pagos a los acreedores extranjeros que les prestaron en gran escala. 
No es casualidad que, con la excepción de España, todos esos países se adhirieran explícitamente a la concepción estadounidense del “libre mercado” y redujesen la regulación de sus sistemas financieros. 
Pero, pese al sufrimiento que se sentirá en las economías desregulados de estilo anglosajón, nada de eso ha de causar inevitablemente una calamidad mundial. 
No veo razón alguna para que haya una depresión mundial y ni siquiera una recesión mundial. 
Sí, los EE.UU. experimentarán una reducción de su renta y un brusco aumento del desempleo, lo que reducirá las exportaciones del resto del mundo a ese país, pero muchas otras partes del mundo siguen creciendo. 
Muchas economías grandes, incluidas las de China, Alemania, Japón y Arabia Saudí, tienen enormes superávits por exportación y han estado prestando al resto del mundo (en particular a los EE.UU.) en lugar de tomar prestado. 
Esos países rebosan de liquidez y no cargan con el desplome de una burbuja de la vivienda. 
Aunque sus familias han sufrido en cierta medida las consecuencias de la bajada de los precios de las acciones, no sólo siguen creciendo, sino que, además, pueden aumentar también su demanda interna para compensar la reducción de las exportaciones a los EE.UU. Ahora deben reducir sus impuestos, relajar las condiciones para la concesión de crédito interno y aumentar las inversiones estatales en carreteras, energía eléctrica y vivienda pública. 
Tienen suficientes reservas de divisas para evitar el riesgo de la inestabilidad financiera aumentando su gasto interno, siempre que lo hagan con prudencia. 
En cuanto a los Estados Unidos, el innegable sufrimiento actual para millones de personas, que se incrementará el año que viene con el aumento del desempleo, es una oportunidad para revisar el modelo económico adoptado desde que el Presidente Ronald Reagan ocupó su cargo en 1981. 
La reducción de impuestos y la desregulación produjeron un atracón que sentó bien mientras duró, pero también produjo una inmensa desigualdad de ingresos, una gran clase marginal, enormes empréstitos en el exterior, abandono del medio ambiente y de las infraestructuras y ahora un enorme lío financiero. 
Ha llegado el momento de formular una nueva estrategia… en una palabra, un nuevo New Deal . 

La gran desconexión 
PARÍS – Desde la segunda mitad de 2012, los mercados financieros se han recuperado con fuerza en todo el mundo. 
De hecho, en los Estados Unidos el índice industrial Dow Jones alcanzó su máximo de todos los tiempos a comienzos de marzo, después de haber subido casi un nueve por ciento desde septiembre. 
En Europa, “las armas de agosto” del Presidente del Banco Central Europeo, Mario Draghi, resultaron notablemente eficaces. 
Draghi cortó el deslizamiento del euro hacia la perdición al prometer posibles compras ilimitadas de bonos de los Estados miembros. 
Entre el 1 de septiembre de 2012 y el 22 de febrero de 2013, el índice FTSEurofirst subió casi un siete por ciento. 
También en Asia los mercados financieros han subido desde septiembre y de la forma más espectacular en el Japón. 
Ni siquiera las elecciones italianas celebradas a finales de febrero parecen haber preocupado demasiado (al menos hasta ahora) a los mercados. 
Aunque la diferencia entre los bonos a diez años italianos y españoles y los alemanes subieron brevemente entre 30 y 50 puntos después de que se anunciaron los resultados, luego se relajaron hasta los 300-350 puntos básicos, frente a los 500-600 anteriores a la decisión del BCE de crear sus “transacciones monetarias directas”. 
Pero esa fuerza de los mercados financieros está reñida con los acontecimientos políticos y los indicadores económicos reales. 
En los Estados Unidos, los resultados económicos mejoraron sólo marginalmente en 2012, con un aumento anual del PIB del 2,3 por ciento, frente al 1,8 por ciento en 2011. 
El desempleo siguió siendo elevado, un 7,8 por ciento al final de 2012 y casi no ha habido aumento de los salarios en los últimos años. 
Los ingresos medios de las familias en los EE.UU. siguen siendo inferiores al nivel de 2007 –próximos, en realidad, a su nivel de hace dos decenios– y el 90 por ciento, aproximadamente, de todos los aumentos de ingresos en este país durante el período posterior a la crisis han correspondido al uno por ciento de las familias que cuentan con los mayores ingresos. 
Las indicadores correspondientes a la zona del euro son aún peores. 
La economía se contrajo en 2012 y los salarios bajaron, pese a los aumentos habidos en Alemania y en algunos países nórdicos. 
Aún no se dispone de estadísticas fiables, pero la pobreza en el sur de Europa está aumentando por primera vez en varios decenios. 
En el frente político, los EE.UU. afrontan un estancamiento legislativo casi completo y no hay señales de una avenencia que podría propiciar una combinación óptima de políticas: un apoyo a corto plazo para impulsar una demanda eficaz y reformas estructurales y consolidación fiscal a largo plazo. 
En Europa, Grecia ha podido –hasta ahora– mantener una mayoría parlamentaria en apoyo del gobierno de coalición, pero allí, como en otros países, los partidos extremadamente populistas están ganando terreno. 
El resultado de las elecciones italianas podría ser una punta de lanza para Europa. 
El Movimiento Cinco Estrellas de Beppe Grillo obtuvo el 25 por ciento del voto popular: el apoyo mayor para un solo partido. 
El ex Primer Ministro Silvio Berlusconi, que ha dejado perplejos a quienes pronosticaron su fin político, resurgió a la cabeza de una coalición derechista populista a la que sólo faltaron 0,3 puntos porcentuales para vencer. 
En una palabra, estamos presenciando un rápido desacoplamiento entre los mercados financieros y el bienestar social y económico no excluyente. 
En los EE.UU. y en muchos otros sitios, los beneficios empresariales como porcentaje de la renta nacional han alcanzado el nivel más alto en varios decenios, en parte gracias a una tecnología que reduce la necesidad de mano de obra en una multitud de sectores. 
Además, las grandes empresas pueden aprovechar plenamente la mundialización (por ejemplo, el arbitraje con regímenes fiscales para reducir al mínimo sus pagos). 
A consecuencia de ello, los ingresos de la minoría selecta mundial están aumentando con rápidez e independientemente de lo que suceda en cuanto a producción total y aumento del empleo. 
La demanda de bienes de lujo está experimentando un auge, junto con una demanda débil de bienes y servicios consumidos por los grupos de menores ingresos. 
Todo ello está sucediendo en medio de unas políticas monetarias extraordinariamente expansionistas y unos tipos de interés próximos a cero, excepto en los países que afrontan una crisis inmediata. 
La concentración estructural en la cima se combina con el dinero fácil y la búsqueda de beneficios, lo que hace subir los valores bursátiles. 
Y, sin embargo, pese a la preocupación y la ansiedad por la pobreza, el desempleo, la desigualdad y la extrema concentración de los ingresos y la riqueza, no ha surgido un modelo de crecimiento substitutivo. 
La oposición a la corriente predominante en Europa está dividida entre lo que con demasiada frecuencia es una izquierda “antigua” a la que le cuesta ajustarse a las realidades del signo XXI y partidos populistas, xenófobos y a veces claramente fascistas en la derecha. 
En los EE.UU., la extrema derecha comparte muchas de las características de sus homólogas populistas europeas, pero dice mucho a favor de la capacidad del sistema bipartidista americano en pro de la integración política que las fuerzas extremistas permanezcan marginadas, pese a la retórica del Tea Party. 
El Presidente Barack Obama, en particular, ha sido capaz de atraerse apoyo como idealista liberal de izquierdas y como centrista realista al mismo tiempo, lo que le ha permitido obtener la reelección con una economía débil y un mercado laboral aún más débil. 
No obstante, sin reformas socioeconómicas profundas, es probable que el crecimiento del PIB de los EE.UU. sea bajo en el mejor de los casos, mientras que su sistema político parece paralizado. 
No se ve por ninguna parte un plan creíble para limitar la concentración de la riqueza y del poder, aumentar los beneficios económicos mediante un fuerte aumento de los ingresos reales para los pobres y el mantenimiento de la estabilidad macroeconómica. 
La falta de un plan semejante en los EE.UU. (y en Europa) ha contribuido al desacoplamiento de los mercados financieros respecto de un progreso económico no excluyente, porque indica que las tendencias actuales son políticamente sostenibles, pero, si bien esa desconexión podría continuar durante algún tiempo, si no surge un programa substitutivo, no es probable que el enorme desfase entre los resultados de los mercados financieros y el bienestar de la mayoría de la mayoría de la población persista a largo plazo. 
Cuando los precios de los activos se alejan enormemente de la realidad, tarde o temprano acabarán por fuerza bajando. 

La privatización de la ayuda para el desarrollo 
LONDRES – En los últimos 50 años la asistencia oficial para el desarrollo (AOD) ha cambiado mucho. 
Desde sus orígenes durante la guerra fría, cuando los miembros del Comité de Asistencia para el Desarrollo de la OCDE gastaban aproximadamente 60 mil millones de dólares al año (cantidad que la Unión Soviética seguramente igualaba), los países receptores han sido llamados "retrasados", "en desarrollo", "del sur" y, recientemente, "emergentes". 
En efecto, en los últimos años se ha puesto cada vez más en tela de juicio qué es lo que define a un país receptor. 
El Reino Unido está debatiendo la cancelación de la ayuda a la India, el tercer receptor de flujos de capital y sede de uno de los mayores empleadores británicos en el sector manufacturero, el Grupo Tata. 
De manera similar, los países de la eurozona han estado dirigiendo la mirada a China, que desde hace mucho recibe ayuda y que posee 2.5 billones de dólares de deuda del gobierno de los Estados Unidos, para que les ayude a superar su propia crisis de deuda. 
Además, el desarrollo mismo se ha redefinido, de modo que el enfoque de las políticas ha cambiado hacia el buen gobierno, la transparencia, la rendición de cuentas y los derechos humanos. 
Como consecuencia, las iniciativas dirigidas a mejorar la salud, la educación y la igualdad de género han sustituido a los proyectos de construcción a gran escala. 
Ha llegado el momento de reexaminar el sistema de la AOD. 
Después de todo, los países donantes están endeudados y estancados, mientras que algunas de las economías receptoras están creciendo entre 5 y 7 veces más rápido que ellos. 
En 1969, el ex primer ministro de Canadá, Lester Pearson, recomendó que los países desarrollados dedicaran 0.7% de su PIB a la AOD para 1975, y que posteriormente aumentaran la proporción al 1%. 
Si bien Noruega, Suecia, Dinamarca, los Países Bajos y Luxemburgo han alcanzado la meta del 0.7%, de hecho el promedio global ha disminuido, de 0.5% del PIB en 1960 al 0.3% actualmente. 
El Reino Unido se ha comprometido a aportar el 0.7% de su ingreso nacional bruto, pero está debatiendo sobre quién lo va a recibir. 
La contribución anual de los Estados Unidos de 30 mil millones de dólares, la mayor en términos absolutos, significa menos del 0.25% de su ingreso nacional bruto. 
No obstante, mientras que las organizaciones internacionales alientan el gasto en AOD, los ciudadanos de los países donantes se resisten cada vez más. 
Los críticos sostienen que el dinero no llega a quienes realmente lo necesitan; que crea dependencia y por lo tanto daña a los países receptores; que se necesita en sus propios países; y los ingresos que genera son principalmente para consultores e intereses creados en los países de origen. 
Es cierto que hay un amplio acuerdo en que la ayuda en casos de desastres y la asistencia a los países en los que hay conflictos son efectivas. 
Además, casi el 10% de la AOD total se destina a la ayuda humanitaria, lo que tampoco debe resultar controversial. 
Sin embargo, el impacto total de la AOD sigue en duda. 
En un informe publicado en marzo, el Comité Especial para Asuntos Económicos de la Cámara de los Lores del Reino Unido señaló los desacuerdos entre los expertos al respecto: las estimaciones varían entre un impulso del 0.5% al crecimiento del PIB y ningún efecto en el crecimiento en los países receptores. 
Hay varias razones que explican por qué la asistencia oficial para el desarrollo no siempre se ha traducido en crecimiento del PIB. 
Los gobiernos receptores podrían estar haciendo un mal uso de la ayuda e impedir que llegue a aquellos que la utilizan o invierten, o el dinero se otorga con la condición de que se use en bienes y servicios del país donante. 
Asimismo, aunque la asistencia para el desarrollo sí estimule el crecimiento del PIB, esto no necesariamente conduce a un mejor nivel de vida para los ciudadanos más pobres, especialmente en el corto plazo. 
Si bien acabar con la pobreza extrema es sin duda un imperativo moral urgente, puede que la AOD no sea el mejor medio para lograrlo. 
De hecho, hay fuertes razones para incluir la participación del sector privado en la asistencia para el desarrollo. 
En las últimas dos décadas –periodo en el que la globalización abrió el sistema financiero mundial– los flujos de capital privado han contribuido más al crecimiento de las economías en desarrollo que la AOD. 
En efecto, en 2009 más de un billón de dólares de capital privado fluyó a países en desarrollo –nueve veces más que el total de la asistencia para el desarrollo. 
Además, las organizaciones con fondos privados como Oxfam o Médicos sin Fronteras tienden a asignar recursos más efectivamente que los gobiernos, pues generan verdaderos beneficios donde más se necesitan. 
A partir de este modelo se podrían abrir los presupuestos de asistencia de los países para la participación de ONG dedicadas al desarrollo, que se encargarían de asignar y entregar los fondos óptimamente –y se les pediría rendir cuentas de cómo gastaron el dinero. 
Una solución enérgica sería transferir dinero directamente a los más pobres. 
Como la asistencia global para el desarrollo es de alrededor de 130 mil millones de dólares, cada una de las 1300 millones de personas que viven en extrema pobreza en todo el mundo (con menos de un dólar al día) recibiría 100 dólares en efectivo. 
Algunos países ya han practicado dichos programas, además India está empezando a realizar transferencias de efectivo a sus 300 millones de ciudadanos pobres. 
En otras palabras, un programa global de transferencias de efectivo podría ser muy eficaz y sería factible si los países donantes juntan sus presupuestos de asistencia para el desarrollo. 
La solución más simple –y más radical– sería suspender todos los pagos oficiales de asistencia para el desarrollo. 
En cambio, el dinero se devolvería a los ciudadanos de los países donantes mediante deducciones fiscales o transferencias de ingresos, y ellos podrían decidir cómo ayudar a aquellos que lo necesitan. 
Como la pobreza y las enfermedades prevalecen, muchos de esos ciudadanos estarían motivados para contribuir con los esfuerzos de reducción de pobreza global. 
Dejar que los ciudadanos escojan cómo donar puede ayudar a tratar el problema de corrupción en países donde los políticos a menudo malversan la AOD, y al mismo tiempo se disuadiría la realización de proyectos imprácticos e inútiles. 
Además, sería mucho menos probable que las personas se quejaran de que su dinero se está malgastando o gastando si ellos eligieran dónde asignarlo. 
La AOD tiene un récord desigual –en el mejor de los casos. 
Después de cincuenta años de ineficiencia, es tiempo de intentar algo nuevo. 
Al menos en el corto plazo las transferencias de efectivo parecen ser la mejor opción. 
Tan solo con permitir que cada receptor decida cómo usar mejor el dinero se puede garantizar que la asistencia para el desarrollo verdaderamente ayude a los ciudadanos más pobres del mundo a mejorar su nivel de vida. 

El impuesto de ajuste fronterizo de EE.UU. es una mala idea 
NUEVA YORK – Estados Unidos podría estar a punto de implementar un impuesto de ajuste fronterizo (IAF). 
El Partido Republicano, ahora en control de las ramas legislativa y ejecutiva, considera un IAF – que subsidiaría eficazmente a los exportadores estadounidenses, al brindarles exenciones fiscales al mismo tiempo que penalizaría a las empresas estadounidenses que importan bienes – como un elemento importante de la reforma del impuesto a las empresas. 
Los republicanos sostienen que dicho impuesto mejoraría la balanza comercial de Estados Unidos, mientras aumenta la producción, la inversión y el empleo a nivel nacional. 
Están equivocados. 
La verdad es que el plan de los republicanos es altamente problemático. 
Junto con otras reformas propuestas, el IAF convertiría el impuesto estadounidense a las empresas en un impuesto sobre el flujo de caja de las empresas (con un ajuste fronterizo), lo que implicaría consecuencias de largo alcance para la competitividad y rentabilidad de las empresas estadounidenses. 
Algunos sectores o empresas – especialmente aquellos que dependen en gran medida de las importaciones, como los sectores minoristas estadounidenses – se enfrentarían a un fuerte aumento de sus obligaciones fiscales; en algunos casos, estos aumentos serían incluso mayores que sus utilidades antes de impuestos. 
Mientras tanto, los sectores o empresas que exportan, al igual que quienes están en el sector de manufactura, disfrutarían de reducciones significativas en su carga fiscal. 
Esta divergencia aparenta ser injustificada e injusta. 
El IAF tendría, también, otras implicaciones distributivas. Existen estudios que indican que pudiese afectar con mayor severidad a los consumidores que se encuentran en el 10% de la población que se encuentra en la parte inferior de la distribución de ingresos, es decir aquellos que perciben los salarios más bajos. 
Sin embargo, este impuesto ha sido publicitado como una forma de compensar por los recortes de impuestos a las empresas, por cuya aprobación los republicanos también presionan – recortes que, en última instancia, beneficiarían a aquellos que están en la parte superior de la distribución del ingreso. 
Para empeorar las cosas, el IAF no protegería a las empresas estadounidenses de la competencia extranjera. 
La teoría económica sugiere que, según dictan sus fundamentos, un IAF podría elevar el valor del dólar en el mismo porcentaje que el impuesto; consecuentemente, se anularía sus efectos sobre la competitividad relativa de las importaciones y exportaciones. 
Además, los efectos que la apreciación del dólar tendría en las hojas de balance serían grandes. 
Debido a que la mayoría de los activos extranjeros en poder de los inversores estadounidenses están denominados en una moneda extranjera, el valor de esos activos podría reducirse en varios millones de millones de dólares, en total. 
Mientras tanto, las altamente endeudadas economías emergentes se enfrentarían a pasivos en dólares que crecerían muy rápidamente, lo que podría causar problemas financieros e incluso crisis. 
Aun si el dólar estadounidense se apreciara menos que el porcentaje del IAF, el traspaso desde el impuesto sobre las importaciones a los precios nacionales implicaría un aumento temporal pero persistente de la tasa de inflación. 
Algunos estudios sugieren que durante el primer año del IAF, dicho nuevo impuesto podría elevar la inflación de EE.UU. en un 1%, o incluso más. 
La Reserva Federal de EE.UU. Podría responder a este aumento elevando su tasa de política, lo que en última instancia conduciría a un aumento de los tipos de interés a largo plazo y ejercería una presión al alza sobre el tipo de cambio del dólar. 
Otro problema adicional que presenta el IAF es que crearía perturbaciones masivas en las cadenas de suministro mundiales que el sector empresarial estadounidense ha construido durante las últimas décadas. 
El IAF, al socavar la capacidad de las empresas para maximizar la eficacia de la asignación de mano de obra y capital – la motivación impulsora que se encuentra detrás de la deslocalización, también denominada como “offshoring” – produciría grandes costos de prestaciones de asistencia social para EE.UU. y para la economía mundial. 
El último problema importante vinculado con el IAF es que este impuesto infringe las normas de la Organización Mundial del Comercio, organización que permiten el ajuste de frontera sólo en impuestos indirectos, como por ejemplo el impuesto sobre el valor agregado, y no permite su aplicación sobre impuestos directos, como los que se imponen a los ingresos de las empresas. 
Ante esto, la OMC probablemente consideraría al IAF como ilegal. 
En ese caso, Estados Unidos podrían enfrentar medidas de represalia por un valor de hasta 400 mil millones de dólares por año, si no revocaba el impuesto. Eso afectaría seriamente el crecimiento del PIB estadounidense y del PIB mundial. 
Entonces, ¿cuán probable es que los Estados Unidos promulgue el IAF? 
La propuesta tiene el apoyo de la mayoría republicana en la Cámara de Representantes, pero es probable que unos cuantos republicanos del Senado voten en contra de dicho impuesto. 
También es probable que los demócratas, en ambas cámaras del Congreso, voten en contra de la totalidad de la propuesta de reforma del impuesto a las empresas, que incluye al IAF. 
El poder ejecutivo también está dividido sobre el tema, los asesores del presidente Donald Trump que son más proteccionistas son los que apoyan a este impuesto y sus consejeros más internacionalistas son los se oponen al mismo. 
El propio Trump mismo ha enviado señales contradictorias al respecto. 
El desacuerdo sobre el IAF se extiende también a las empresas, hay firmas que exportan más de lo que importan, y viceversa. 
En cuanto al público en general, los hogares de ingresos bajos y medios deberían oponerse al IAF, ya que este impuesto elevaría los precios de los ahora baratos bienes importados, que son los bienes que estos grupos de personas consumen en la actualidad; sin embargo, puede que esta medida sea apoyada por los seguidores de Trump de la clase obrera, los llamados trabajadores de cuello azul, en particular por aquellos que trabajan en manufactura. 
En última instancia, los argumentos a favor del IAF son relativamente débiles – mucho más débiles que los argumentos en contra del mismo. 
Si bien puede que ello sea suficiente para garantizar que dicho impuesto no sea aprobado, existen fuertes fuerzas proteccionistas en el gobierno de Estados Unidos que presionan por lograr la aprobación de este impuesto y de otras medidas similares. 
Incluso si se llegara a rechazar el IAF, el riesgo que desencadenó la administración Trump sobre que pudiese librarse una dañina guerra comercial a nivel mundial continuará ocupando un lugar preponderante. 

Boris Johnson, el contrarrevolucionario 
LONDRES – Si la historia se repite (primero como tragedia, después como farsa), lo que viene a continuación es Boris Johnson, un político camaleónico que personifica a la perfección las contradicciones de nuestra era. 
Johnson es un tribuno del pueblo que creció con los privilegios del 1%; un hijo de inmigrantes que hizo campaña por el cierre de fronteras; un conservador que quiere trastocar el orden político; un erudito que se burla de los expertos; y un cosmopolita que como al pasar se refiere a los negros con términos despectivos. 
Nadie hizo más que Johnson por sepultar el futuro europeo de Gran Bretaña; pero su ultraflexibilidad puede terminar siendo su salvación. 
En su primera aparición pública tras ser designado ministro de exteriores, Johnson comparó la victoria del Brexit con la Revolución Francesa. 
En un gesto que le valió abucheos en la celebración del Día de la Bastilla en la embajada francesa, celebró el referendo como “un gran levantamiento popular contra un antiguo régimen (sic) burocrático y asfixiante cuyas credenciales democráticas ya no eran para nada obvias”. 
Pero la victoria del Brexit (con su promesa de recrear la Gran Bretaña del ayer) es menos revolución que contrarrevolución. 
Boris y su banda de antieuropeístas tienen más en común con Luis Napoleón Bonaparte (quien derribó la república francesa para crear una nueva monarquía) que con Danton o Robespierre. 
Si alguien o algo tiene derecho a decir que representa los ideales progresistas de 1789, es la Unión Europea. 
Sus políticos y funcionarios tradujeron la vaga trinidad de libertad, igualdad y fraternidad a una forma concreta: 80 000 páginas de leyes con exposición de derechos y regulaciones que van del dormitorio al taller fabril. 
Y la aplicación de estas normas ayudó a varias oleadas de países (desde Grecia y España hasta Estonia y Polonia) a pasar de la autocracia a la democracia. 
La UE impulsó una revolución de la coexistencia entre naciones; promovió los derechos individuales, la ley internacional y la soberanía compartida. 
Su poder transformador emana de la promesa de ingreso al bloque, una “política de vecindario” que exporta los valores europeos y su papel de facilitadora en la creación global de instituciones y modelo de integración regional. 
Ahora, como resultado de la contrarrevolución, el club de la UE se está reduciendo, en lugar de crecer. 
En vez de recrear el mundo a su imagen, la UE se ve amenazada por vecinos que exportan el caos antes que importar valores. 
La interdependencia se volvió causa de conflicto intraeuropeo (en vez de ponerle fin). 
Y la idea europea se convirtió en blanco de oposición política en todo el continente. 
En realidad, el hecho más preocupante de la Europa actual no es la salida del Reino Unido, sino la fragilidad y desunión de los 27 estados restantes, donde el consenso interno en favor de Europa casi ha desaparecido. 
La campaña pro‑Brexit en el RU dio vía de expresión a un extendido deseo de restaurar certezas del pasado, no de establecer nuevos derechos. 
Y todos los estados miembros sufren inseguridad económica, ansiedad cultural y alienación política, que las nuevas fuerzas políticas explotan mediante referendos para reformular la política como una lucha entre el pueblo y élites egoístas. 
Los padecimientos económicos y políticos de Gran Bretaña después del referendo harán que otros estados miembros de la UE lo piensen dos veces antes de plebiscitar la pertenencia. 
Pero no nos equivoquemos: la UE ya entró a una era de desintegración. 
Un descenso lento hacia la ingobernabilidad puede ser igual de devastador que una ruptura declarada. 
Algunas decisiones de la UE ya están bajo amenaza de referendos nacionales, como el plebiscito sobre las cuotas de refugiados previsto por el primer ministro húngaro Viktor Orbán. 
En Francia, es posible que no se implemente la Directiva sobre Desplazamiento de Trabajadores (que permite a los empleadores pagar a los empleados enviados en misión no más que el salario mínimo del país de destino). 
Y la Comisión Europea está dando marcha atrás en proyectos preferenciales, como el tratado de libre comercio con Canadá. 
En vez de unirla más, cada nuevo desafío dividió a la UE en grupos cada vez más pequeños. 
El euro separó al norte del sur; Ucrania y la crisis de los refugiados separaron al este del oeste. 
Es necesario que los proeuropeos enfrenten las fuentes de malestar y reconsideren las formas empleadas para expresar el ideal europeo. 
La UE se basó en la idea de que la interdependencia reduciría automáticamente el conflicto. 
Al vincular entre sí los medios de producción europeos (primero a través de la comunidad europea del carbón y el acero, más tarde a través del mercado único y el euro), se esperaba que la UE uniera tan estrechamente a los estados europeos que una guerra entre ellos ya no fuera posible. 
Es verdad que hoy una guerra en Europa es casi impensable, con tanta riqueza como se creó. 
Pero la reacción contra la interdependencia (tanto si se trata del euro, el libre movimiento de personas o el terrorismo) es innegable. 
Para salvar a la UE, los líderes europeos deben concentrarse en hacer que la gente no tema la interdependencia. 
Esto implica redistribuir algunos de los beneficios económicos de la libre movilidad a las comunidades que soportan su carga; fortalecer el control de las fronteras externas y la cooperación contra el terrorismo; dar más flexibilidad en lo concerniente a migraciones e integración en la eurozona; y regresar a la idea de que el deber mayor de las instituciones de la UE es defender a las naciones‑estado de Europa, no desarrollar su propio poder. 
La crisis del Brexit da a los miembros restantes de la UE una oportunidad de reformular el proyecto europeo. 
Si lo logran, hasta puede que algún día el RU quiera volver a entrar. 
Por supuesto, no es lo que buscan los partidarios del Brexit ni sus aliados en otras partes, quienes tal vez logren desmantelar la UE, pero difícilmente cumplirán su promesa de recrear un mundo que ya no existe, y ni hablar de un futuro mejor. 
De hecho, es posible que inadvertidamente, destruyan los beneficios de la integración europea que la gente más valora. 
Los votantes que apoyaron el Brexit todavía pueden repetir aquello que dijo Marx de la contrarrevolución de Luis Napoleón: “Todo un pueblo que creía haberse dado un impulso acelerado por medio de una revolución, se encuentra de pronto retrotraído a una época fenecida”. 
Descubren que lo que derribaron no fue la tiranía del ancien régime, sino “las concesiones que le habían sido arrancadas por seculares luchas”. 
Es allí donde el travestismo político de Johnson podría servirle. 
Si el RU ingresa en una recesión profunda y tiene problemas para cumplir las promesas de la campaña pro‑Brexit, muchos votantes tal vez quieran seguir formando parte del mercado único, incluso de la UE. 
Dar semejante voltereta sería imposible para la mayoría de los integrantes del campo del Brexit, para quienes el sueño soberanista prevalece sobre la amenaza de derrumbe económico. 
Pero Johnson está culturalmente a gusto con Europa, y por momentos pareció ambivalente en relación con la campaña pro‑Brexit que lideró. 
La capacidad de Johnson para desligarse de sus declaraciones previas serviría de inspiración a Houdini. 
Si la UE logra reformarse y los problemas económicos del RU se profundizan, bien puede ser que todo lo que parece sólido (en particular, el euroescepticismo de Johnson) se desvanezca en el aire. 




Borlaug y los banqueros 
NUEVA YORK – El reciente fallecimiento de Norman Borlaug nos brinda una ocasión oportuna para reflexionar sobre los valores básicos y nuestro sistema económico. 
Borlaug recibió el Premio Nobel por su trabajo en pos de una "revolución verde", que salvó a cientos de millones de personas del hambre y cambió el paisaje económico mundial. 
Antes de Borlaug, el planeta enfrentaba la amenaza de una pesadilla malthusiana: una creciente población en el mundo en desarrollo y alimentos insuficientes para sostenerla. 
Piénsese en el trauma que habría sufrido un país como India si su población de quinientos millones apenas hubiera podido alimentarse, al tiempo que se duplicaba. 
Antes de la revolución verde, el Premio Nobel Gunnar Myrdal predecía un sombrío futuro para un continente asiático sumido en la pobreza. 
En lugar de ello, se ha convertido en un motor económico. 
De manera similar, la renovada y bienvenida determinación de África de combatir el hambre debería ser un testimonio vivo del legado de Borlaug. 
El hecho de que la revolución verde nunca llegara al continente más pobre del mundo, donde la productividad agrícola es apenas un tercio de la de Asia, sugiere que hay allí amplio margen de mejora. 
Por supuesto, la revolución verde puede resultar siendo sólo un respiro temporal. 
El aumento de los precios de los alimentos antes de la crisis financiera global sirvió de advertencia, así como la desaceleración del crecimiento de la productividad agrícola. 
Por ejemplo, el sector agrícola indio ha quedado a la retaguardia de su dinámica economía, viviendo a contrarreloj, ya que los niveles de agua superficial -de los que gran parte del país depende- están disminuyendo rápidamente. 
No obstante, la muerte de Borlaug a los 95 años también es un recordatorio de cómo se ha torcido nuestro sistema de valores. 
Cuando Borlaug recibió la noticia de su premio, a las cuatro de la mañana, ya estaba trabajando en los campos mexicanos, en su incesante búsqueda por mejorar la productividad agrícola. 
No lo hacía por alguna enorme remuneración, sino por convicción y pasión por su trabajo. 
Qué contraste entre Borlaug y los magos financieros de Wall Street que llevaron al mundo al borde de la ruina y argumentaban que debían recibir cuantiosas remuneraciones y compensaciones para estar motivados. 
Sin ninguna otra brújula, las estructuras de incentivos que adoptaron claramente los motivaron... no a introducir nuevos productos que mejoraran la vida de las personas o les ayudaran a manejar los riesgos que enfrentaban, sino a poner en riesgo la economía global a fuerza de avidez y miopía. 
Sus innovaciones se centraron en encontrar formar de evitar las normativas contables y financieras creadas para asegurar la transparencia, la eficiencia y la estabilidad, y para prevenir la explotación de quienes contaban con menos información. 
También hay un aspecto más profundo en este contraste: nuestras sociedades toleran las desigualdades porque se las ve como socialmente útiles; es el precio que pagamos por tener incentivos que motiven a las personas a actuar de maneras que promuevan el bienestar social. 
La teoría económica neoclásica, que por un siglo ha predominado en Occidente, sostiene que la remuneración que recibe cada persona refleja su contribución social marginal, lo que aporta a la sociedad. 
Al hacer el bien se prospera, reza este argumento. 
Sin embargo, Borlaug y nuestros banqueros refutan esa teoría. 
Si la teoría neoclásica fuera correcta, Borlaug habría estado entre los hombres más ricos del mundo, mientras que nuestros banqueros habrían hecho cola para las sopas de caridad. 
Por supuesto, hay algo de verdad en la teoría neoclásica; si no fuera así, probablemente no habría sobrevivido tanto (aunque a menudo las malas ideas sobreviven bastante bien en el ámbito de la economía). 
No obstante, la economía simplista de los siglos dieciocho y diecinueve, cuando surgieron las teorías neoclásicas, son completamente inadecuadas para las economías del siglo veintiuno. 
En las grandes corporaciones, con frecuencia es difícil ponderar la contribución de una persona en específico. 
Estas organizaciones están llenas de problemas de "representación": si bien se supone que quienes toman las decisiones (los Directores Ejecutivos) deben actuar a nombre de sus accionistas, tienen un enorme poder de acción para beneficiar sus propios intereses, y a menudo lo hacen. 
Puede que los ejecutivos bancarios se hayan ido con cientos de millones de dólares en los bolsillos, pero todos los demás en nuestra sociedad -accionistas, tenedores de bonos, contribuyentes, propietarios de viviendas, trabajadores- padecieron las consecuencias. 
Con demasiada frecuencia, sus inversionistas son fondos de pensiones, que también enfrentan un problema de representación, ya que sus directores ejecutivos toman decisiones a nombre de otros. 
En un mundo así, los intereses sociales y privados suelen diferir, como hemos visto con tanto dramatismo en esta crisis. 
¿Cree realmente alguien que los funcionarios bancarios de Estados Unidos se volvieron repentinamente tanto más productivos, en relación con los demás actores de la sociedad, que merecen los enormes aumentos que recibieron en los últimos años? 
¿Cree alguien realmente que los Directores Ejecutivos de los Estados Unidos son tanto más productivos que los de otros países, donde las remuneraciones son más modestas? 
Peor aún, en los Estados Unidos las opciones sobre acciones se convirtieron en una forma preferida de remuneración, a menudo por un valor mayor al del sueldo base del ejecutivo. 
Las opciones sobre acciones premian a los ejecutivos generosamente, incluso cuando las acciones aumentan debido a una burbuja de los precios, e incluso cuando las acciones de firmas comparables tienen mejor rendimiento. 
No es de sorprender que las opciones de acciones generen potentes incentivos para adoptar conductas poco previsoras y excesivamente riesgosas, así como para la “contabilidad creativa”, que los ejecutivos de todos los sectores de la economía perfeccionaron con trucos y trampas extracontables. 
Esos torcidos incentivos distorsionaron nuestra economía y nuestra sociedad. 
Confundieron los medios con los fines. 
Nuestro hinchado sector financiero creció hasta un punto que en los Estados Unidos representaban más del 40% de las utilidades corporativas. 
Sin embargo, los peores efectos han afectado a nuestro capital humano, nuestro recurso más precioso. 
Las absurdamente generosas remuneraciones del sector financiero hicieron que algunas de nuestras mejores mentes migraran al ámbito bancario. 
¿Quién sabe cuántos Borlaugs habría habido entre quienes se vieron tentados por las riquezas de Wall Street y la City de Londres? 
Si perdimos aunque sea uno, nuestro mundo se volvió inconmensurablemente más pobre. 

¿Países pobres y solventes? 
WASHINGTON, DC – En los últimos cinco años, varios países de bajos ingresos, como Ruanda y Honduras, han emitido por primera vez bonos para inversionistas privados en el exterior en Lodres y Nueva York, algo impensable hasta hace poco, ya que la primera emisión de bonos de un país debería verse como un signo de gran confianza de los inversionistas. 
También debería hacer sonar algunas alarmas de advertencia bastante familiares. 
Cerca de 20 “emisiones principiantes” han recaudado alrededor de $12 mil millones a tasas de interés que, en promedio, son apenas 4,5 puntos porcentuales por sobre lo que paga el gobierno de Estados Unidos por vencimientos a cinco o más años. 
Se trata de un pequeño cambio en el esquema financiero global pero, dado que muchos de estos prestararios estaban en dificultades o impago hace apenas una década y necesitaban que se les perdonara la deuda, su despegue no deja de impresionar. 
No obstante, el acceso de los países de bajos ingresos a acreedores privados implica riesgos que habría que destacar desde el comienzo, antes de que se conviertan en amenazas inminentes. 
Para comenzar, está el riesgo de reestructuración. 
Los bonos se tienen que pagar en una moneda extranjera, por lo general dólares estadounidenses, en un solo pago único. 
Estos pagos únicos pueden ser altos, especialmente cuando se comparan con obligaciones de deuda pasadas o ganancias futuras por concepto de exportaciones. 
Los datos del Banco Mundial que siguen la evolución de la deuda de los países en desarrollo desde los años 70 indican que la probabilidad de que un país sufra dificultades para pagar su deuda aumenta nueve veces (a uno de cada cinco) si sus repagos equivalen a más de un décimo de sus exportaciones, situación que uno de cada tres de los nuevos emisores podría enfrentar cuando venza el plazo de sus bonos. 
El que los prestatarios pobres puedan evitar apuros financieros semejantes dependerá de varios factores. 
Uno es si podrán emitir más bonos para pagar los que vayan a vencer. 
Otro es si invertirán el dinero con prudencia, de modo de hacer posible un pronto repago. 
Y también dependerá de si los países con ingresos volátiles, en especial los que dependen de recursos naturales, ahorran dinero cuando sus ganancias son altas. 
Un segundo riesgo a mediano plazo tiene que ver con las reversiones de los flujos de capitales. 
En gran medida, el apetito de los acreedores por bonos de países de bajos ingresos tiene su origen en una combinación de abundante liquidez y tasas de interés cercanas a cero en las economías desarrolladas desde la crisis financiera global de 2008-2009. 
Puesto que en sus países las perspectivas de rentabilidad eran más bien bajas, los inversionistas se han puesto a buscar mercados de “frontera” más riesgosos que ofrezcan mayores retornos. 
Sin embargo, tarde o temprano las economías desarrolladas volverán a una política monetaria más restrictiva, lo que hará que los bonos de los países en desarrollo luzcan menos atractivos. 
Los que para ese entonces exhiban políticas macroeconómicas más sólidas probablemente seguirán teniendo cierto nivel de atractivo para los mercados financieros globales, pero puede que de un momento para el otro los gobiernos menos prudentes queden de lado. 
Lamentablemente, no es homogénea la calidad de las prácticas de gestión de la deuda de los nuevos países emisores. 
Tres elementos han cobrado más importancia que nunca: que haya estrategias de deuda sensatas, una entidad de gestión de la deuda profesional e independiente, y un marco legal claro para la emisión de deuda pública. 
No hay duda de que en este respecto ha habido avances importantes en la última década, financiados en gran parte con el apoyo de países ricos. 
Pero se puede y debe hacer más antes de que esta ola de nuevas emisiones de deuda crezca hasta volverse difícil de manejar o se propague a gobiernos municipales y estatales que sufren de una menor capacidad de administración. 
Vale la pena hacer notar la fuerte correlación negativa entre la calidad de las prácticas de gestión de la deuda de un país y su riesgo de sufrir dificultades de pago de la misma, en el contexto de que un 90% de países de bajo riesgo demuestran buenas prácticas. 
Un tercer riesgo es que se vuelva más complicado llegar a acuerdos en futuras renegociaciones de la deuda. 
Tradicionalmente, los acreedores de los países de bajos ingresos eran gobiernos de países ricos y organizaciones multilaterales que consideraban políticamente poco factible reclamar el pago de las deudas si ello significaba que los prestatarios tuvieran que recortar servicios públicos vitales, como la educación o la sanidad. 
En un proceso que ya lleva 15 años (y sigue sin acabar), se han perdonado las deudas de 35 países pobres altamente endeudados (HIPC, Highly Indebted Poor Countries) a un coste de más de $100 mil millones. 
Sin embargo, hoy muchos ex HIPC están vendiendo bonos en el mercado global a inversionistas privados, lo que se ha vuelto significativamente más riesgoso en los últimos meses a la luz de veredictos judiciales en Estados Unidos que permiten a los tenedores de bonos rechazar las renegociaciones de la deuda y demandar el pago completo. 
Cabe esperar que los fondos que se recauden se utilicen bien y los repagos no exijan sacrificios de gran calado, ya que en la actualidad no existe ningún mecanismo acordado para reestructurar, por no decir cancelar, las nuevas deudas. 
Uno se podría preguntar por qué alguien, aparte de los inversionistas globales privados, debería preocuparse por las reestructuraciones, las reversiones, la gestión de la deuda y las renegociaciones. 
La razón es que las dificultades para pagar la deuda pública afectan por sobre todo a los más pobres de cada país, que saben poco sobre la emisión de bonos y no tienen capacidad de influencia sobre ellos. 
Cuando un país cae en el impago de su deuda, el daño económico eleva la cantidad de pobres y empeora sus condiciones de vida. 
Cuando argentina cayó en default en 2001, uno de cada cinco ciudadanos acabó por debajo de la línea de la pobreza. 
En la práctica, la gestión sensata de la deuda es una buena política social, y tanto los prestatarios como los acreedores deberían tener esto en cuenta al decidir formar parte de relaciones de endeudamiento que, de no gestionarse adecuadamente, pueden volverse más complicadas de lo que se suponía inicialmente y causar más problemas de lo que cualquiera habría podido esperar. 

La paradoja de la pena de muerte en Botsuana 
LONDRES – En África subsahariana, una región en la que no faltan desafíos en materia de desarrollo, Botsuana se destaca por la solidez de su economía, la estabilidad de la democracia y el compromiso con el Estado de Derecho. 
Pero hay una cuestión en la que Botsuana mantiene un conservadurismo inquietante: el apoyo a la pena capital. 
El país donde nací debe confrontar este apego al castigo máximo si quiere conservar la reputación de ser uno de los estados más liberales de África. 
Según Amnistía Internacional, la mayor parte de África está abandonando la pena de muerte. 
En la actualidad sólo diez países africanos la permiten, y sólo un puñado la usa ocasionalmente. 
De esas excepciones, una de las principales es Botsuana (un estado mediterráneo rico, exportador de diamantes). 
Tras una pausa en 2017, Botsuana ha vuelto a aplicar la pena capital a reos de asesinato; en febrero fue ejecutado Joseph Tselayarona (28) y en mayo Uyapo Poloko (37). 
El sistema legal de Botsuana (incluida la justificación de la pena capital) deriva del derecho anglosajón y del romano-holandés. 
El código penal del país establece como castigo preferencial para el asesinato la muerte en la horca. 
Y si bien la constitución protege el “derecho a la vida” de los ciudadanos, hace una excepción cuando la eliminación de una vida se produce “en ejecución de la sentencia de un tribunal”. 
Pero la relación del país con la pena de muerte es anterior al sistema legal actual. 
En la era precolonial, los jefes tribales (llamados kgosi) la imponían en casos de asesinato, brujería, incesto o conspiración. 
Todavía es común invocar la historia en defensa del statu quo. 
En un fallo de 2012, el Tribunal de Apelaciones de Botsuana escribió que la pena capital se usa “desde tiempos inmemoriales”, y que “su abolición sería apartarse de la norma aceptada”. 
Tras la ejecución de Tselayarona, el gobierno hasta tuiteó una foto del entonces presidente Ian Khama, bajo una leyenda que decía: “La pena de muerte es útil para la nación”. 
Es verdad que la cantidad de ejecuciones en Botsuana es pequeña en comparación con los países que llevan la delantera. 
De las 993 ejecuciones registradas por Amnistía Internacional el año pasado, el 84% corresponde a sólo cuatro países: Irán, Arabia Saudita, Irak y Pakistán (el total no incluye a China, considerado el país con más ejecuciones, porque allí los datos relativos a la pena de muerte se clasifican como secreto de Estado). 
En cambio, desde que en 1966 se independizó, Botsuana ha ejecutado a unas 50 personas. 
Aun así, la existencia misma de la pena capital seguirá siendo una mancha para el país mientras no sea abolida. 
Según Amnistía Internacional, 142 países han abolido la pena de muerte. 
En su última reseña sobre el tema, el organismo señaló que África subsahariana es un “faro de esperanza” en la campaña mundial para erradicar la práctica. 
El año pasado, Kenia dio un paso en la dirección correcta, al poner fin a la imposición obligatoria de la pena de muerte en caso de asesinato. 
Y Guinea se convirtió en el vigésimo país de la región que elimina la pena capital para todos los delitos. 
¿Cuándo seguirá Botsuana el ejemplo? 
En otras ocasiones Botsuana ha sido un país líder en derechos humanos. 
Por ejemplo, tras la amenaza sudafricana de retirarse de la Corte Penal Internacional en octubre de 2016, la dirigencia de Botsuana defendió a la CPI y reafirmó el compromiso con el derecho internacional. 
Después, en febrero de 2018, Khama rompió el silencio de los países africanos y llamó a Joseph Kabila, el autocrático presidente de la República Democrática del Congo, a “entregar el poder”. 
Ese mismo mes, el gobierno de Botsuana criticó al Consejo de Seguridad de las Naciones Unidas por su manejo de la crisis en Siria. 
Adoptar una postura progresista en la cuestión de la pena de muerte sería un paso natural en la evolución de la agenda liberal de Botsuana, pero el gobierno está empecinado en no darlo, y las contradicciones del derecho internacional lo libran de presiones significativas para que lo haga. 
La Carta Africana de Derechos Humanos y de los Pueblos y la Declaración Universal de Derechos Humanos prohíben de facto la pena capital, pero el Pacto Internacional de Derechos Civiles y Políticos (ICCPR por la sigla en inglés) reconoce a los estados autoridad para mantener la práctica. 
En 1989 se aprobó una enmienda auxiliar “opcional” al ICCPR con el objetivo de cerrar este vacío legal, pero Botsuana no la firmó. 
La opinión pública también es favorable a mantener el statu quo. 
Según una encuesta realizada en Internet por el periódico nacional Mmegi, el apoyo a la pena capital entre los votantes todavía es alto, lo cual explica la falta de interés del parlamento para tratar el tema. 
Y sin embargo no hay ninguna prueba que sustente el argumento oficial de que la pena de muerte reduce los índices de delitos violentos. Convencer de esto a la opinión pública demandará un liderazgo visionario, además de una lucha legal más intensa para obligar a los tribunales a enfrentar y debatir el asunto. 
Los partidarios de la abolición en Botsuana no necesitan ir muy lejos en busca de inspiración. 
Cuando en 1995 el Tribunal Constitucional de Sudáfrica puso fin a la pena capital, los que se oponían a la decisión sostuvieron que el tribunal no estaba en sintonía con la opinión pública, y algunos incluso pidieron un referendo. 
Pero los responsables de la constitución sudafricana post-apartheid (en vigencia desde 1997) se mantuvieron firmes, y la práctica fue abolida. 
Como expresó el tribunal sudafricano en su opinión: “Todo ser humano, incluido el más abominable, tiene derecho a la vida”. 
La dirigencia de Botsuana debe convencer a la ciudadanía (y tal vez, convencerse a sí misma) de la necesidad de adherirse a la universalidad de ese sentimiento. 

Ante un dólar que toca fondo 
A medida que pasa el tiempo sin que el valor del dólar caiga drásticamente ni las fuerzas del mercado comiencen a reducir el déficit de cuenta corriente de EE.UU. (que muy bien puede llegar al billón de dólares este año) están surgiendo dos reacciones diametralmente opuestas. 
La mayoría de los economistas financieros internacionales sienten un creciente temor de que se genere una importante crisis financiera internacional. 
De hecho, temen que la escala de esa crisis potencial se esté volviendo cada vez mayor. 
Otros, especialmente los gestores de activos financieros, están cada vez más convencidos de que los economistas no saben demasiado, y que lo que saben no sirve para operadores como ellos. 
Ven pocas razones para creer que los valores actuales de los activos y los flujos comerciales no sean sostenibles. 
Después de todo, argumentan ellos (o al menos algunos de ellos), el PGB real de los Estados Unidos está creciendo en 400 mil millones de dólares al año, de los cuales cerca de 270 mil millones corresponden al trabajo y 130 mil millones al capital. 
Incluso después de la depreciación, esos 130 mil millones de ingreso anual adicional se capitalizan en cerca de 1,5 billones de dólares de riqueza, de modo que el actual déficit de cuenta corriente, incluso a 1 billón de dólares, no es abrumadoramente grande. 
Los estadounidenses podemos vender dos tercios del incremento de nuestra riqueza para financiar importaciones, y todavía seremos 500 mil millones de dólares más ricos este año en relación con el año pasado. 
Más aún, el interés anual aplicado al billón adicional que los estadounidenses pedimos prestado al año al resto del mundo es cerca de 50 mil millones, sólo una octava parte del crecimiento económico anual, mientras que el déficit comercial se financia con el crecimiento del valor del capital. 
Entonces, ¿qué es lo que no se puede sostener? 
¿Por qué el déficit de cuenta corriente de EE.UU. no puede permanecer indefinidamente en su valor de 2006? 
El contraargumento se basa en la diferencia entre el déficit de cuenta corriente y el déficit comercial. El déficit de cuenta corriente es igual al déficit comercial más el coste del servicio de la posición neta de activos internacionales: la renta neta, el interés y los dividendos adeudados a extranjeros que han invertido su capital en los EE.UU. A medida que pasa el tiempo, los déficits se acumulan. 
A medida que los déficits se acumulan , crece el coste del servicio de la posición neta de los activos internacionales. 
En consecuencia, para mantener estable el déficit de cuenta corriente, el déficit comercial debe reducirse. 
Y la única manera de que lo haga de manera sustancial es que caigan las importaciones netas, lo que requiere ya sea una baja relativamente brusca del dólar, aumentando con ello los precios de las importaciones, o una depresión en los EE.UU. Ambos resultados debilitarían la demanda de bienes extranjeros, al hacer que los estadounidenses se sientan demasiado pobres como para comprarlos. 
Como resultado, quienes poseen activos denominados en dólares deberían estar atentos a dos escenarios alternativos. En uno, el valor del dólar será bajo; en el otro, EE.UU. caerá en una depresión. 
En ninguno de estos escenarios tiene mucho sentido hoy en día conservar grandes cantidades de estos activos, por lo que los especuladores extranjeros debieran arrojarlos al mercado en cualquier momento y, al hacerlo, provocar el declive del dólar que tanto temen. 
Sin embargo, los especuladores en moneda extranjera y los inversionistas internacionales no están preparándose para ninguno de estos dos escenarios. 
Siguen manteniendo en su poder posiciones muy grandes en activos denominados en dólares, algo que no harían si pensaran que EE.UU. enfrentara el dilema de un dólar barato o una profunda depresión. 
Entonces, ¿qué alternativa ve el mercado? 
¿Y por qué es tan diferente de los escenarios posibles que ven los economistas financieros internacionales? 
La respuesta parece ser que no hay nadie en los centros financieros de Nueva York, Londres, Tokio, Frankfurt y Hong Kong que piense que le corresponda apostar a un futuro alejamiento del dólar. 
Particularmente en tiempos de crisis (y una caída drástica de las importaciones implicaría una crisis mucho más grave para los exportadores asiáticos y europeos que para EE.UU.) el dólar es una divida a la que se recurre, no de la que uno huya. 
George Soros puede apostar a un movimiento especulativo contra la libra inglesa. 
Las empresas tailandesas de importación y exportación pueden apostar a una corrida contra el baht, acelerando sus cartas de pago en dólares y demorando sus desembolsos en esta moneda. 
Cualquiera puede apostar a un movimiento contra el peso argentino, un deporte favorito de los especuladores financieros internacionales a lo largo del último siglo y medio. 
Pero no el dólar. 
No todavía. 
En otras palabras, el mercado está apostando a que el dólar irá bajando gradualmente en los próximos cinco años, y que el déficit de cuenta corriente de EE.UU. disminuirá sin una crisis financiera. 
Eso es lo que ocurrió a fines de la década de los 80, y también a fines de los 70. 
Después de todo, se dice que Dios protege a los niños, a los locos, a los perros, y a los Estados Unidos de América. 
Sin embargo, las probabilidades de un aterrizaje suave disminuyen con cada día que pasa. 

Conservación de punta 
BONN – Un pequeño avión se prepara para aterrizar, pero no hay, aeropuerto, ni pista y ni siquiera tiene piloto. 
Se trata de un vehículo aéreo no tripulado que regresa de su misión, que no consiste en acabar con terroristas o espiar en países extranjeros, sino en observar las poblaciones de rinocerontes y localizar cazadores ilegales de tigres. 
Este drone no lleva turbinas Rolls Royce ni radar de apertura. En cambio, tiene un interfaz de Google Maps, cámaras y sensores infrarrojos sencillos. 
No cuesta más que una laptop normal. 
Esas tecnologías baratas están cambiando la manera de realizar actividades de conservación. Para el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA), que administra la Convención sobre la conservación de las especies migratorias de animales silvestres, estas nuevas herramientas de conservación llegan justo a tiempo. 
Llenan vacíos en nuestro conocimiento sobre las migraciones de larga distancia de especies como tortugas, tiburones, elefantes y aves. 
Los datos recabados se utilizan para desarrollar estrategias de conservación a la medida para cada una de las distintas especies. 
Puesto que las especies que migran a través de océanos y continentes suelen ser las que están en mayor peligro debido a las amenazas que suponen viajes tan largos, cualquier tecnología que permita a los científicos obtener conocimientos sobre sus conductas las beneficia. 
Por ejemplo, una banda ultraligera que funciona como geolocalizador permite actualmente a los científicos rastrear pequeñas aves terrestres durante sus increíbles viajes. 
Recientemente los científicos descubrieron que el falaropo picofino comienza su migración en las Islas Shetland en Escocia, cruza el Atlántico vía Islandia y Groenlandia, vuela al Sur a lo largo de la costa Este de los Estados Unidos hacia el Caribe y México y termina su viaje en las costas de Ecuador o Perú. 
La Cooperación internacional para la investigación animal utilizando el espacio (ICARUS) está desarrollando una plataforma remota de sensores que estará en órbita terrestre y permitirá a científicos de todo el mundo rastrear organismos pequeños y realizar observaciones y experimentos en áreas grandes. 
Como resultado, los científicos pronto podrán rastrear y entender mejor viajes extraordinarios como los de las tortugas caguamas, que nacen en Australia, donde permanecen algunos años antes de migrar a través del Pacífico a Chile, Ecuador o Perú. 
Treinta años después regresan a su lugar de nacimiento. 
Las nuevas tecnologías están resultando muy valiosas para combatir la caza ilegal. 
Además de los drones, los guardias encargados de la conservación cuentan ahora con cámaras térmicas que detectan el calor y helicópteros militares, y pueden rastrear a los cazadores ilegales de elefantes y rinocerontes que utilizan tecnologías similares (y armas automáticas) para perseguir a sus presas. 
Los guardias también utilizan detectores térmicos de movimiento y gafas de visión nocturna para luchar contra los cazadores ilegales de aves que atrapan a las pequeñas aves cantoras utilizando teléfonos celulares que emiten cantos electrónicos, y vehículos todo terreno para revisar cientos de kilómetros de redes. 
Además, el Ministerio Federal alemán de Conservación de la Naturaleza y el Fondo Mundial para la Naturaleza (WWF, por sus siglas en inglés) en colaboración con Johannes Gutenberg de la Universidad de Mainz, han desarrollado una forma de medir el contenido de isótopo en muestras de marfil para rastrear su origen. 
Esto permitirá a las autoridades de aduanas y la policía determinar el origen de marfil confiscado para que identificar los puntos de tráfico. 
Se puede hacer otro uso importante de la tecnología para reducir la frecuencia de “conflicto entre humanos y animales” –daños inadvertidos como captura no intencional de tiburones, mantarrayas, tortugas marinas, delfines, ballenas y tortugas de mar con redes de pesca. 
Los ecologistas han tratado durante mucho tiempo de proteger la vida marina sin crear problemas a los pescadores. 
Pruebas recientes han mostrado que luces ultravioleta brillantes instaladas en las redes sumergidas disuaden a dichas especies de acercarse sin afectar la pesca. 
Otras formas de conflicto entre humanos y animales se pueden evitar con aplicaciones simples de teléfono celular. 
Por ejemplo, en Estados Unidos, la Oficina de Pesca y Vida Silvestre, usa un sistema de rastreo GPS para alertar a navegantes que están transitando en las aguas de Florida sobre colisiones potenciales con manatíes. 
En Australia occidental una aplicación ahora advierte a los nadadores de la presencia cercana de tiburones. 
De igual manera, rutas de migración más precisas y el uso de sensores podrían darnos más información sobre hábitats y movimientos de tiburones, y por ende, ayudarnos a evitarlos. 
Aunque la tecnología por sí sola no sería suficiente para proteger todas las especies migratorias valiosas, puede ofrecer conocimientos vitales y ayudar a hacer cumplir leyes y reglamentos importantes, como el Convenio sobre Especies Migratorias, y la Convención sobre el comercio internacional de especies amenazadas. 
Además, la tecnología puede ampliar nuestro entendimiento y valoración sobre la fragilidad de nuestro planeta y permitir a humanos y animales coexistir más armoniosamente. 

Bonos de deuda reestructurada para la zona del euro 
WASHINGTON, D.C. – La opinión establecida actualmente sobre la zona del euro es la de que la crisis está superada: la intensa –y en muchos casos existencial – preocupación de un momento anterior de este año sobre el futuro de la moneda común ha quedado aplacada y ahora todo vuelve a estar controlado. 
Pero no corresponde en nada a la realidad factual. 
Los mercados de bonos europeos están enviando de nuevo un mensaje escalofriante a las autoridades mundiales. 
Como los bonos de las naciones “periféricas” de la zona del euro siguen perdiendo valor, el riesgo de quiebras soberanas irlandesa, griega y portuguesa es mayor que nunca. 
Es así, pese al plan de rescate combinado que la Unión Europea, el Fondo Monetario Internacional y el Banco Central Europeo crearon para Grecia el pasado mes de mayo y pese al programa continuo de compra de bonos de los países periféricos de la UE por parte del BCE. 
Cuando faltan sólo unas semanas para sus reuniones anuales (a las que seguirá la cumbre del G-20 en Seúl en noviembre), el FMI está cediendo a las presiones para que aporte sumas cada vez mayores a la UE con condiciones cada vez más laxas. 
De hecho, la retórica oficial ha vuelto a intentar persuadir a los mercados para que pasen por alto la realidad. 
Patrick Honohan, gobernador del Banco Central de Irlanda, ha calificado de “ridículos” (en el sentido de ridículamente altos) los tipos de interés de los bonos estatales irlandeses y los investigadores del FMI sostienen que la quiebra en Irlanda y en Grecia es “innecesaria, inconveniente e improbable”. 
Semejante afirmación resulta desconcertante, al recordarnos la situación de la primavera pasada, cuando Jean-Claude Trichet, Presidente del BCE, arremetió contra un mercado de bonos escéptico y declaró inconcebible una quiebra griega, pero hoy los mercados creen que hay un 50 por ciento de posibilidades de que Grecia quiebre en los cinco próximos años... y un 25 por ciento de posibilidades de que lo mismo le ocurra a Irlanda. 
La razón es sencilla: probablemente tanto Grecia como Irlanda sean insolventes. 
Mientras que el fiasco fiscal griego es ahora de dominio público, los problemas de Irlanda son más profundos y son menos quienes los entienden. 
Dicho en pocas palabras: las autoridades de Irlanda no supervisaron sus bancos y contemplaron (o vitorearon) desde la barrera la orgía de gasto alimentada por la deuda que originó el “milagro celta”, gracias al cual Irlanda creció a mayor velocidad que todos los demás miembros de la UE y la propiedad inmobiliaria en Dublín pasó a ser de las más caras del mundo. 
Al final de 2008, los tres bancos principales de Irlanda habían prestado más de tres veces la renta nacional del país. 
El hundimiento se produjo en 2009, cuando el auge inmobiliario de Irlanda se convirtió en una depresión, que dejó el país con grandes bancos insolventes, un desplome de los ingresos presupuestarios y el mayor déficit presupuestario de Europa. 
Los bancos de Irlanda financiaron su rápido crecimiento tomando prestado de otros bancos europeos, por lo que la solvencia del sistema financiero de Europa ha quedado estrechamente vinculada con la supervivencia de esos bancos insolventes. 
No es de extrañar que el BCE sea ahora el mayor acreedor de Irlanda... por haber comprado todos sus bonos estatales. 
Según los últimos datos (hasta el final de agosto), Irlanda, pese a representar dos terceras partes del tamaño de Grecia, recibió más financiación que esta última del BCE: asciende al 75 por ciento del PNB irlandés y está en rápido aumento. 
El quid pro quo relativo a ese dinero barato del BCE es el de que el Gobierno de Irlanda debe proteger a los acreedores europeos, que, de lo contrario, afrontarían grandes pérdidas. 
El consiguiente rescate bancario en masa, más unos déficits presupuestarios permanentes y un descenso del PNB nominal, significa que la deuda de Irlanda esta disparándose, mientras que su capacidad para pagar se ha desplomado. 
Naturalmente, los inversores reaccionan ante una deuda insostenible vendiendo bonos hasta que los tipos de interés llegan a ser “ridículos”. 
Esos elevados tipos de interés estrangulan a las empresas y a las familias, lo que causa un desplome económico mayor y vuelve la deuda cada vez más insostenible. 
Para detener esa espiral descendente, hay que acabar con el riesgo de insolvencia de Irlanda. 
O los bancos deben incumplir sus obligaciones prioritarias o el Gobierno tendrá que quebrar junto con los bancos. 
En cualquiera de los dos casos, hacen falta nuevas medidas de austeridad e Irlanda necesitará una importante financiación transitoria. 
Los políticos irlandeses y la UE deben tomar la iniciativa adoptando esas difíciles decisiones, pero los dirigentes actuales no lo harán. 
Al contrario, la UE, el BCE e Irlanda han hecho un trato faustiano que mantiene la liquidez de Irlanda (es decir, que recibe euros), pero nada hace para detener la probabilidad en aumento de insolvencia (es decir, su incapacidad cada vez mayor para devolver dichos euros en el futuro). 
El FMI, que debería oponerse a ese peligroso trato, se propone, en cambio, abrir los grifos (con fondos chinos, americanos y de otros países) aún más a naciones insolventes. 
El pasado 30 de agosto, el Fondo abolió los límites máximos de su “línea crediticia flexible”, introducida en 2009 para facilitar fondos rápidos a países que padecieran crisis temporales. 
Además, el FMI anunció un nuevo programa de financiación llamado “línea crediticia preventiva”, que facilitará fondos más rápidamente y con menos condiciones... incluso a países sin “finanzas públicas solventes” ni “supervisión financiera eficaz”. 
El Fondo abriga también la esperanza de crear un nuevo “mecanismo mundial de estabilización” para facilitar líneas crediticias a agrupaciones regionales (como la UE). 
Un político europeo dirige el FMI y en su Junta de Gobernadores Europa tiene mucho más peso de lo que estaría justificado por su importancia económica y se está apresurando a suavizarle las condiciones de sus préstamos precisamente cuando los miembros de la UE están experimentando problemas de insolvencia. 
Hay una solución mejor, aplicada después de que los bancos comerciales de los Estados Unidos prestaran demasiado a América Latina en el decenio de 1970. 
Al final, se reestructuró la deuda soberana mediante la creación de los “bonos Brady” o “bonos de deuda reestructurada”. 
El solución consistió en ofrecer a los bancos la oportunidad de permutar sus reclamaciones a países (insolventes) de América Latina por bonos con vencimiento a largo plazo y poco rendimiento y garantizados por el Tesoro de los Estados Unidos. 
Gracias a su sólida garantía, los bancos pudíeron mantener esas deudas a la par en sus balances. 
Al mismo tiempo, dicha permuta redujo las obligaciones de pago de la deuda de los países con dificultades, lo que les permitió recuperarse. 
Europa podría seguir esa vía. 
En lugar de seguir sumando nuevas deudas a unas deudas ya incobrables, se podría utilizar el fondo de estabilización de la UE para garantizar esos nuevos bonos a la par. 
Se podrían ofrecer a los acreedores esos bonos a la par o un bono a más corto plazo y con mayor rendimiento, pero con el principal de la deuda rebajado Se podrían denominar esos nuevos bonos “bonos Trichet o Merkel/Sarcozy o Honohan”: lo que quiera que sirva para lograr el consenso. 

El nuevo objetivo del emperador 
NUEVA DELHI – El emperador japonés Akihito y la emperatriz Michiko, en un viaje excepcional al exterior, deben iniciar una gira por las ciudades indias de Nueva Delhi y Chennai el 30 de noviembre. 
La visita de una semana de la pareja imperial probablemente marque un momento decisivo en las relaciones indo-japonesas, fomentando vínculos económicos y de seguridad más estrechos entre las dos principales democracias de Asia en su búsqueda de un orden asiático pluralista y estable. 
Tradicionalmente, una visita del emperador japonés -excepto en el caso de una coronación o la celebración de un aniversario real- significaba un punto de inflexión en una relación bilateral. 
Si bien el emperador es simplemente el "símbolo del estado" según la constitución de postguerra impuesta por Estados Unidos, conserva una influencia significativa, debido a la veneración japonesa de la dinastía imperial -la monarquía hereditaria continua más antigua del mundo, cuyos orígenes se pueden rastrear en el año 660 a.C.-. De hecho, las visitas del emperador al exterior siguen siendo profundamente políticas, y establecen el tono -si no la agenda- para la política exterior de Japón. 
Tomemos por caso la visita de Akihito a China en 1992 -la primera visita de ese tipo realizada por un emperador japonés-. El gobierno del líder chino Deng Xiaoping -agradecido por la renuencia de Japón a mantener sanciones punitivas por la masacre de la Plaza Tiananmen en 1989 y ansioso por un reconocimiento internacional, para no mencionar su interés en el capital y las tecnologías comerciales japonesas- había extendido siete invitaciones en el transcurso de dos años. 
Al viaje de Akihito, que se produjo en el ápice de la política exterior pro-China de Japón, le siguió una mayor ayuda, inversión y transferencia de tecnología japonesas, lo que permitió cementar el papel que ejerció Japón en el ascenso chino. 
Esos mejores términos en la relación diplomática se prolongaron hasta el reciente recrudecimiento de las disputas territoriales y otras contiendas bilaterales. 
Si bien ningún emperador japonés ha visitado la India antes, la relación bilateral es profunda. 
En la cultura tradicional japonesa, la India es Tenjiku (el país del cielo). 
Hoy, Japón es la principal fuente de ayuda de la India y ha venido ejerciendo un papel clave a la hora de respaldar el desarrollo de infraestructura, financiando proyectos como el Western Dedicated Freight Corridor, el Delhi-Mumbai Industrial Corridor y el Bangalore Metro Rail Project. 
Frente a estos aliados naturales que buscan sumar peso estratégico a sus lazos que se multiplican rápidamente, la gira de Akihito es la visita más significativa a la India realizada por un líder extranjero en los últimos años. 
De hecho, se espera que sea uno de los últimos viajes al exterior del emperador de 79 años, que se ha sometido a varias cirugías importantes en los últimos diez años. 
El cronograma de viajes de Akihito contrasta marcadamente con el del primer ministro indio, Manmohan Singh. 
A pesar de haber sufrido una cirugía a corazón abierto durante su primer mandato, el líder de 81 años de la India intentó compensar el bajo capital político en su país volando más de un millón de kilómetros en viajes al exterior -que incluyeron visitas a Japón, China, Indonesia, Rusia, Tailandia y Estados Unidos sólo en los últimos seis meses. 
La paradoja de la gira de Akihito -para la cual Singh nombró un enviado especial con rango ministerial a quien le encomendó la tarea de supervisar los preparativos- es que Japón está invirtiendo un capital político sustancial para construir una relación sólida y a largo plazo con el gobierno de la India en un momento en que la India está atrapada en una parálisis política. 
Los líderes de Japón tal vez cuenten con la continuidad de las políticas estratégicas de la India, que le exigirán al gobierno indio que surja de las elecciones generales del próximo año mantener el impulso de cooperación. 
Sin embargo, lo más importante es que Japón se está adaptando para enfrentar los desafíos de un contexto regional que cambia de manera acelerada y que está caracterizado por una creciente rivalidad geopolítica con China. 
En un cambio de rumbo histórico, Japón volvió a descubrirse a la defensiva frente a la política exterior cada vez más poderosa de su antigua colonia y rival de larga data. 
Esta situación está obligando al gobierno japonés a reconsiderar su pacifismo de posguerra, revisar su estrategia de defensa y aumentar su gasto militar. 
En este contexto, Japón sabe que una colaboración estratégica más profunda con la India -que también intenta sofocar la creciente presión militar de China- es lo que mejor puede hacer. 
En la historia moderna, Japón se ha distinguido siempre por estar a la delantera del resto en Asia. 
Durante la era Meiji, en la segunda mitad del siglo XIX, se convirtió en el primer país asiático en modernizarse. 
También fue el primer país asiático en surgir como potencia mundial, derrotando en sendas guerras a la China gobernada por los manchúes y a la Rusia zarista. 
Y después de su derrota en la Segunda Guerra Mundial, Japón surgió de las cenizas para transformarse en el primer puntal económico global de Asia. 
Con un PBI per capita de más de 37.000 dólares, Japón sigue estando entre los países más ricos del mundo, focalizado en los lazos de más alto valor de las cadenas de suministro globales. 
Y la desigualdad de ingresos en Japón se encuentra entre las más bajas de Asia. 
No obstante, casi dos décadas de estancamiento económico han erosionado la influencia regional de Japón. 
Esto plantea el interrogante de si los problemas actuales de Japón -un crecimiento muy lento, una alta deuda pública y una población que envejece rápidamente- presagian una tendencia similar en todo el este asiático. 
Problemas similares ya están apareciendo en Corea del Sur, mientras que China se ha visto obligada a relajar su política de un solo hijo y difundir planes de reformas económicas destinadas a reanimar el crecimiento. 
Para la India, Japón es indispensable como un socio tanto económico como de seguridad. 
Es central para la política de "mirar hacia el este" de la India, que ha evolucionado para convertirse más bien en una política de "actuar hacia el este", por la cual la lógica económica de la estrategia original se ha visto amplificada por el objetivo geopolítico más trascendente de asegurar la estabilidad asiática y un equilibrio regional del poder. 
Es en este contexto que debería analizarse la visita histórica de Akihito. 

El Shinzo Abe de la India 
NUEVA DELHI – Después de un período prolongado de deriva y parálisis políticas, el nuevo Gobierno de la India estará encabezado por un hombre conocido por su firmeza. 
Así como el regreso al poder, al final de 2012, del Primer Ministro del Japón, Shinzo Abe, después de seis años de inestabilidad política, reflejó la determinación de ese país de reinventarse más competitivo y seguro de sí mismo, así también la victoria en las elecciones de Narendra Modi refleja el deseo de los indios de que un dirigente dinámico y enérgico contribuya a revitalizar la economía y la seguridad de su país. 
Se espera que Modi, como Abe, se centre en reavivar la situación económica de la India, sin por ello dejar de fortalecer al mismo tiempo sus defensas y sus asociaciones estratégicas con Estados de propósitos parecidos y con ello fomentar la estabilidad regional y bloquear el ascenso de un Asia centrada en China. 
El carismático Modi, favorito de los dirigentes empresariales de su país y del extranjero, ha prometido restablecer un rápido crecimiento económico al decir que no debe haber “papeleo burocrático, sino alfombra roja” para los inversores. 
La posición de Modi, que cuenta 63 años de edad, es un calco del suave nacionalismo, la economía orientada al mercado y el nuevo asianismo de Abe, al perseguir unos vínculos estrechos con las democracias asiáticas para crear una red de asociaciones estratégicas combinadas. 
En un país en el que el desfase entre la edad media de los dirigentes políticos y la de los ciudadanos es uno de los mayores del mundo, Modi será el primer Primer Ministro nacido después de que la India consiguiera la independencia en 1947, lo que constituye otro paralelismo con Abe, quien es el primer Primer Ministro del Japón nacido después de la segunda guerra mundial. 
Sin embargo, hay una importante diferencia en cuanto a los orígenes de los dos dirigentes: mientras que Modí se elevó desde unos comienzos humildes hasta la dirección de la mayor democracia del mundo, Abe, nieto y bisnieto de dos ex primeros ministros del Japón e hijo de un ex ministro de Asuntos Exteriores, puede estar orgulloso de un linaje político distinguido. 
En realidad, Modi avanzó hasta la victoria al aplastar las aspiraciones dinásticas de Rahul Gandhi, cuya inutilidad para articular opiniones claras o demostrar capacidad de dirección, son lo contrario del anhelo que abriga el electorado indio de un periodo de gobierno firme. 
Modi, como Abe, afronta importantes desafíos en política exterior. 
La India alberga más de una sexta parte de la población del mundo y, sin embargo, cuenta mucho menos de lo que le corresponde. 
Un ensayo publicado en 2013 en Foreign Affairs y titulado “La débil política exterior de la India” estaba centrado en cómo este país está oponiendo resistencia a su propio ascenso, como si la opresiva atmósfera política de Nueva Delhi lo hubiera convertido en su peor enemigo. 
Muchos indios quieren que Modi imprima una nueva dirección a las relaciones exteriores en una época en la que el desfase entre la India y China desde el punto de vista de la importancia internacional ha aumentado en gran medida. 
La influencia de la India en su patio trasero –incluidos el Nepal, Sri Lanka y las Maldivas– se ha reducido. 
De hecho, Bhután sigue siendo su único punto de influencia estratégica en el Asia meridional. 
La India afronta también el fortalecimiento del nexo entre sus dos adversarios regionales –China y el Pakistán– que cuentan con armas nucleares, han reivindicado grandes porciones del territorio indio y siguen colaborando entre sí en materia de armas de destrucción en gran escala. 
Al relacionarse con esos países, Modi afrontará el mismo dilema que ha preocupado a los anteriores gobiernos indios: los ministros de Asuntos Exteriores de China y del Pakistán son malos actores. 
El Partido Comunista y el ejército son los que elaboran la política exterior de China, mientras que el Pakistán cuenta con su ejército y sus servicios de inteligencia, que siguen utilizando a grupos terroristas como substitutos suyos. 
No es probable que el gobierno de Modi permita que quede impune otro ataque terrorista del estilo del que orquestó el Pakistán en Bombay y no recurra al menos a represalias no militares. 
Otro imperativo apremiante es el de restablecer el impulso en la relación con los Estados Unidos, dañada por tensiones diplomáticas y controversias comerciales recientes, pero es probable que el compromiso de Modi con las políticas económicas pro mercado y la modernización de la defensa brinde nuevas oportunidades a las empresas de los EE.UU. y eleve la relación bilateral a un nuevo nivel de entendimiento. 
Una probable nueva cooperación en materia de defensa y comercio que intensifique las ventas de armas de los EE.UU. y cree vías para la coordinación militar conjunta redundará en pro de los intereses estratégicos de ese país, que ya lleva a cabo más operaciones militares con la India que con ningún otro. 
Modi es la clase de dirigente que puede contribuir a devolver al buen camino los vínculos entre los EE.UU. y la India e impulsar la cooperación. 
Sin embargo, existe el riesgo de que su relación con ese país, al menos al principio, sea más práctica que cálida, a causa de un desaire americano que le resulta difícil olvidar. 
En 2005, cuando era Ministro Jefe de Gujarat, el Gobierno de los EE.UU. lo acusó sin pruebas de complicidad con los disturbios provocados en 2002 por el enfrentamiento entre hindúes y musulmanes y revocó su visado. 
Aun después de que el Tribunal Supremo de la India no encontrara pruebas para relacionar a Modi con aquella violencia, los EE.UU. siguieron manteniéndolo en el ostracismo y sólo le tendieron la mano en vísperas de las recientes elecciones. 
Como los EE.UU. no se han disculpado por la revocación de su visado, no es probable que Modi se desviva por hacer amistad con los EE.UU. mediante una visita a la Casa Blanca, sino que esperará a que los funcionarios de los EE.UU. acudan a invitarlo. 
En cambio, es probable que Modi recuerde a otros Estados –como, por ejemplo, el Japón e Israel– que lo cortejaron precisamente cuando los EE.UU. ponían la mira en él. 
Las visitas de Modi al Japón en 2007 y 2012 abrieron nuevas vías para las inversiones japonesas en un Gujarat propicio para los negocios. 
Además, Modi ha forjado una relación especial con el Japón y ha trabado una relación especial con Abe. 
Cuando éste regresó al poder, Modi lo felicitó con una llamada telefónica. 
Es probable que la victoria de Modi convierta los vínculos entre la India y el Japón, la relación bilateral que está intensificándose más rápidamente en Asia, en el motor principal de la estrategia de “apertura al Este”, que, con el beneplácito de los Estados Unidos, persigue el fortalecimiento económico y la cooperación estratégica con los aliados y los socios de los EE.UU. en el Asia oriental y sudoriental. 
Abe, quien ha procurado crear opciones de cooperación en materia de seguridad con el Japón fuera del marco actual centrado en los EE.UU., ha sostenido que los vínculos de su país con la India representan “un mayor potencial que ninguna otra relación bilateral en el mundo”. 
Un entendimiento profundo entre el Japón y la India gracias a Abe y Modi podría remodelar el panorama estratégico asiático. 
No es de extrañar que Abe apoyara una victoria de Modi. 

La beligerancia fronteriza de China 
NUEVA DELHI – En los últimos años, el Ejército Popular de Liberación de China ha estado aprovechándose de su influencia política en ascenso para provocar escaramuzas y tensiones militares localizadas con la India al violar la larga y disputada frontera himalayense. 
La reciente intensificación por parte del EPL de semejantes violaciones de la frontera tiene importantes consecuencias para la próxima visita del Presidente Xi Jinping a la India y para el futuro de la relación bilateral. 
En realidad, semejantes provocaciones han precedido con frecuencia a visitas a la India de dirigentes chinos. 
De hecho, justo antes de la visita del Presidente Hu Jintao a la India en 2006, China reafirmó su reivindicación del gran Estado de Arunachal Pradesh, en la India nordoriental. 
Así mismo, antes del viaje del Primer Ministro Wen Jiabao a la India en 2010, China comenzó a expedir visados en hojas de papel sueltas y grapadas en los pasaportes de los residentes de Cachemira que solicitaban permiso para entrar en China, desafío indirecto a la soberanía de la India. 
Además, China acortó abruptamente la longitud de su frontera con la India rescindiendo su reconocimiento de la línea de 1.597 kilómetros que separa la Cachemira india de la Cachemira detentada por China, y la visita del Primer Ministro Li Keqiang, el pasado mes de mayo, siguió a una profunda incursión del EPL en la región india de Ladaj, aparentemente encaminada a transmitir la irritación por las tardías medidas de fortificación de sus defensas fronterizas por parte de la India. 
Ahora, China vuelve a las andadas, incluido el mismo lugar –cerca del punto de convergencia de China, la India y el Pakistán– en el que la invasión del EPL el año pasado desencadenó una tensión militar durante tres semanas. 
Esa tónica indica que el objetivo fundamental de las visitas de los dirigentes chinos a la India no es el de hacer avanzar la cooperación conforme a un programa conjunto, sino el de reforzar los propios intereses de China, comenzando por sus reivindicaciones territoriales. 
Ni siquiera el comercio con la India, muy lucrativo y en rápido aumento, ha frenado la agresividad territorial cada vez mayor de China. 
En cambio, los primeros ministros indios desde Jawaharlal Nehru han viajado a China para expresar su buena voluntad y hacer concesiones estratégicas. 
No es de extrañar que la India haya salido perdiendo con frecuencia en los acuerdos bilaterales. 
Particularmente desacertada fue la cesión por parte del Primer Ministro Atal Bihari Vajpayee en 2003 de la baza que el Tíbet representa para la India. 
Vajpayee llegó hasta el extremo de usar, por primera vez, el término jurídico “reconocimiento” para aceptar lo que China llama la Región Autónoma del Tíbet (RAT) como “parte del territorio de la República Popular de China”. 
Así se abrió el paso a la reivindicación por parte de China de Arunachal Pradesh (con una superficie que representa el triple de la de Taiwán) como “Tíbet Meridional” y se reforzó la posición de China sobre las cuestiones territoriales: cualquier zona que este país ocupe es territorio chino y cualesquiera reivindicaciones territoriales que haga deben zanjarse mediante “la acomodación y el entendimiento mutuos”. 
El error de Vajpayee agravó el de Nehru en 1954, al aceptar implícitamente, en el Tratado de Panchsheel, la anexión del Tíbet por China, sin garantizar (ni pretender siquiera) el reconocimiento de la frontera indo-tibetana entonces vigente. 
En realidad, conforme a dicho tratado, la India sacrificó todos sus derechos y privilegios extraterritoriales en el Tíbet, heredados del Imperio Británico. 
Conforme a lo acordado en el pacto, la India retiró sus “escoltas militares” del Tíbet y concedió al Gobierno de China, a un precio “razonable”, los servicios postales, telegráficos y telefónicos públicos que regentaba el Gobierno de la India en la “región del Tíbet de China”. 
Por su parte, China violó repetidas veces el pacto de ocho años y al final organizó la invasión transhimalayense de 1962. 
En resumen, China utilizó el Tratado de Panchsheel para burlarse de la India y humillarla Sin embargo, este verano, sin ir más lejos, el nuevo gobierno del Primer Ministro Narendra Modi envió al Vicepresidente Hamid Ansari a Beijing para que participara en las celebraciones del sexagésimo aniversario del Tratado. 
Anari fue acompañado del ministro de Comercio, Nirmala Sitharaman, quien durante su estancia firmó un acuerdo por el que se permitirá a China –sin nada a cambio– la creación de parques industriales en la India, lo que exacerbará los desequlibrios existentes en la relación comercial bilateral: actualmente, China exporta a la India tres veces más de lo que importa de este país y en la mayoría de los casos se trata de materias primas, con lo que expone a la India a una presión estratégica mayor y sirve a los intereses de China, al impedir el ascenso de la India como competidora en plan de igualdad. 
El hecho de que ahora se haya centrado la atención en la reivindicación de Arunachal Pradesh, vinculada con el Tíbet, en lugar de en el estatuto del Tíbet, subraya el predominio de China al establecer el programa bilateral. 
Dada la dependencia en que se encuentra la India de las aguas transfronterizas procedentes del Tíbet, podría acabar pagando un precio demasiado alto. 
Azorada por las implacables violaciones fronterizas de China –según el ministro de Estado para Asuntos Interiores de la India, Kiren Rijiju, en los 216 primeros días de este año ha habido 334–, la India ha establecido recientemente una distinción engañosa entre “transgresiones” e “intrusiones”, que le permite incluir todas las violaciones en la lista de simples transgresiones, pero el juego de palabras no le servirá de nada. 
Un ejemplo de ello se produjo en la cumbre de los BRICS celebrada el pasado mes de julio por el Brasil, Rusia, la India, China y Sudáfrica, cuando, una vez más, China obtuvo una ventaja sobre la India. 
Se anunció que la sede del Nuevo Banco de Desarrollo de los BRICS sería Shanghái, no Nueva Delhi; el premio de consolación para la India fue el de que el primer presidente del Banco será un indio. 
Bajo la presión de una China inflexible y revanchista, la India necesita urgentemente formular una estrategia contraria, prudente y cuidadosamente calibrada. 
Para empezar, la India podría rescindir su reconocimiento de la soberanía de China sobre el Tíbet y al tiempo aplicar presiones económicas mediante el comercio, como ha hecho China con el Japón y las Filipinas, cuando estos últimos países han discutido sus reivindicaciones territoriales. 
Al hacer depender el acceso al mercado de China de los avances con miras a la resolución de las controversias políticas, territoriales e hídricas, la India puede impedir que China fortalezca su influencia. 
Además, la India debe estar dispuesta a reaccionar ante las intrusiones chinas enviando tropas al territorio estratégico detentado por China. 
Así sabría esta última a lo que se expondría con sus violaciones de la frontera y, con ello, se incrementaría la disuasión. 
Por último, la India debe examinar detenidamente la apariencia de asociación con China que se esta produciendo mediante los acuerdos comerciales y los BRICS... al menos hasta que surja una relación bilateral más equilibrada. 
Al fin y al cabo, ni el auge del comercio ni la pertenencia al club de los BRICS protegen frente a la intimidación. 

El desgobierno del derecho internacional 
NUEVA DELHI – Si nos guiamos por las apariencias, la reciente creación de una zona de identificación para la defensa aérea (ZIDA) china, que incluye territorios ajenos al control de ese país, no tiene nada en común con el arresto y el cacheo al desnudo de una diplomática india en Nueva York por la supuesta remuneración insuficiente a una empleada doméstica que había llevado consigo desde India. 
De hecho, estos episodios personifican el enfoque unilateralista de ambas potencias respecto del derecho internacional. 
La promoción de un orden global justo y basado en reglas por parte de los estados poderosos, como un componente esencial para la paz y la seguridad, tiene larga data. 
Sin embargo, las principales potencias tradicionalmente han desacatado el derecho internacional, al tiempo que lo emplean contra otros estados. 
La Liga de las Naciones fracasó porque no pudo castigar ni evitar ese tipo de comportamiento. 
Actualmente, Estados Unidos y China son ejemplos patentes de un enfoque unilateralista de las relaciones internacionales, aun cuando sostienen su apoyo al fortalecimiento de las reglas y las instituciones globales. 
Pensemos en EE. UU., que se ha rehusado a firmar tratados internacionales clave, como la Convención de las Naciones Unidas sobre el Derecho del Mar (CONVEMAR) de 1982, la Convención de la ONU sobre los Usos de los Cursos de Agua Internacionales para Fines Distintos de la Navegación de 1997 (que aún no ha sido puesta en vigor) y el Estatuto de la Corte Penal Internacional de 1998. 
De hecho, el unilateralismo continúa siendo el leitmotiv de la política exterior estadounidense y esto se refleja también en sus intervenciones internacionales, sean de lucha y vigilancia informática, ataques con aviones a control remoto, o esfuerzos para cambiar regímenes. 
Mientras tanto, el creciente peso geopolítico chino ha llevado a demostraciones de poder y reclamos territoriales en Asia, que ignoran las normas internacionales. China rechaza algunos de los mismos tratados que EE. 
UU. no ha querido firmar, incluidos el Estatuto de la Corte Penal Internacional y la Convención sobre los Usos de los Cursos de Agua Internacionales para Fines Distintos de la Navegación (la primera ley que estableció normas sobre los recursos compartidos de ríos, lagos y acuíferos transnacionales). 
De hecho, a pesar de su disonancia geopolítica, la democracia y la autocracia más poderosas del mundo tienen mucho en común cuando se trata de la consideración del derecho internacional. Por ejemplo, el precedente sentado por EE. 
UU. en un caso presentado por Nicaragua ante la Corte Internacional de Justicia (CIJ) en 1984 aún resuena en China y resalta que el poder es el dueño de la razón en las relaciones internacionales. 
La CIJ sostuvo que Estados Unidos violó el derecho internacional, tanto con su apoyo a los contras durante la insurrección contra el gobierno nicaragüense, como al minar los puertos de ese país. Pero EE. 
UU. evitó que Nicaragua obtuviera cualquier tipo de compensación con su poder de veto en las resoluciones del Consejo de Seguridad de la ONU, que había solicitado la puesta en vigor de la decisión de la CIJ. 
China aún se ciñe a la creencia de Mao Zedong: «el poder nace de la boca de un fusil». 
De hecho, si bien China ratificó la CONVEMAR, luego interpretó las disposiciones para justificar su agresión cartográfica en los mares de China Oriental y de China Meridional. 
Aún peor, China se ha rehusado a aceptar el mecanismo de resolución de disputas de la CONVEMAR, por lo que no tiene impedimentos para alterar los hechos en terreno. 
Filipinas ha presentado una demanda contra China ante el Tribunal Internacional del Derecho del Mar. 
China, sin embargo, simplemente se rehusó a participar en los procedimientos, como si estuviese por encima del derecho internacional. 
Sea cual sea la decisión del tribunal, China simplemente hará caso omiso de ella. 
Solo el Consejo de Seguridad puede hacer cumplir un dictamen de un tribunal internacional a un estado desobediente. 
Pero China cuenta con poder de veto en él y bloqueará la puesta en vigor de un fallo que le sea adverso, exactamente al igual que EE. UU. en el caso de Nicaragua. 
La nueva ZIDA china, aunque busca fortalecer sus reclamos por territorios en Japón y Corea del Sur, es igualmente provocadora, ya que se extiende a áreas que China no controla y fija un peligroso precedente en las relaciones internacionales. 
Japón ha solicitado a sus aerolíneas que ignoren el pedido chino de notificar sus vuelos con antelación, incluso si solo transitan la nueva zona y no se dirigen hacia el espacio aéreo chino. 
Por el contrario, EE. UU. ha recomendado a las aerolíneas estadounidenses que obedezcan la exigencia china de notificación previa. 
Tiene sus razones: si bien la regla de la notificación previa en la política estadounidense solo es aplicable a aeronaves que se dirigen al su espacio aéreo, en la práctica EE. UU. exige la notificación por adelantado de todos los vuelos que pasen por su ZIDA, independientemente de su destino previsto. 
Si otros países emulasen el ejemplo fijado por China y EE. UU. y establecieran derechos unilaterales sobre el espacio internacional, el resultado sería una situación peligrosa. 
Las reglas internacionales vinculantes son, por lo tanto, fundamentales para garantizar la seguridad de un tráfico aéreo comercial que crece a pasos agigantados. 
¿Pero quién asumirá el liderazgo cuando China y EE. UU. han adoptado un enfoque unilateralista para este tema? 
Consideremos ahora el caso de la diplomática india, Devyani Khobragade, cuyo tratamiento fue descripto por el asesor de seguridad nacional de la India como «despreciable y bárbaro». 
Es cierto, como diplomática con base en el consulado, Khobragade solo contaba con inmunidad diplomática limitada, según la convención de Viena sobre relaciones consulares de 1963. 
Pero esa convención garantiza inmunidad contra el arresto hasta el enjuiciamiento y la condena, excepto en caso de «infracciones graves». 
¿Puede una disputa salarial ser considerada una «ofensa grave» que amerita el arresto y la humillación? 
¿Toleraría EE. UU. un trato similar hacia uno de sus funcionarios consulares? 
La dura verdad es que EE. UU. interpreta la Convención de Viena restrictivamente en casa, pero liberalmente en el extranjero, para escudar incluso a los contratistas militares y de inteligencia que envía a otros países. 
Un caso clásico involucró al contratista de la CIA, Raymond Davis, quien disparó sobre dos hombres y los mató en 2011, en Lahore, Pakistán. EE. 
UU. afirmó que como Davis contaba con un cargo diplomático en su consulado de Lahore, disfrutaba de inmunidad frente a procesos judiciales, y acusó a Pakistán de «detenerlo ilegalmente». Incluso el presidente Barack Obama lo defendió como «nuestro diplomático en Pakistán». 
A pesar de que muchos creen que el actual sistema internacional se basa en reglas, la verdad es que las principales potencias hacen e imponen reglas, pero no las aceptan. 
Tienen propensión a violar o manipular el derecho internacional cuando les conviene. 
La conformidad universal con un orden internacional basado en normas aún parece distante; uno de los principales motivos es que los países que debieran liderar el cambio todavía se comportan demasiado frecuentemente como estados canallas. 

El problema entre Japón y Obama 
TOKIO – Cuando el mes pasado el primer ministro japonés, Shinzo Abe, visitó el polémico santuario Yasukuni en Tokio, los líderes chinos, previsiblemente, condenaron la decisión de honrar a los responsables de “la guerra de agresión contra China”. Pero la visita de Abe al santuario también fue un mensaje dirigido al principal aliado y protector de Japón: Estados Unidos. 
Cada vez más urgido por la renuencia del presidente de Estados Unidos, Barack Obama, a cuestionar los ensayos militares de China y sus ambiciones territoriales en Asia (de lo que da testimonio la reciente discrepancia entre Japón y Estados Unidos por la nueva “zona de identificación aérea” creada por China), Abe consideró necesario informar a ambos países que la autocontención no puede ser unilateral. 
Para China y para Corea del Sur, el hecho de que el santuario Yasukuni incluya a catorce criminales de guerra clase A ejecutados después de la Segunda Guerra Mundial lo convierte en un símbolo elocuente del militarismo japonés de preguerra. 
Abe se abstuvo por mucho tiempo de visitar el santuario (tampoco fue allí durante su anterior período como primer ministro). 
Es muy probable que hubiera mantenido esa actitud si China no hubiera creado la zona de identificación aérea, que deja sentado un nuevo y ominoso precedente, al usurpar espacio aéreo internacional sobre el mar de China Oriental, incluidas áreas que China no controla. 
(Parece que Abe no tuvo en cuenta la posibilidad de que su peregrinación a Yasukuni le resultara útil a China, al profundizar las divisiones entre Corea del Sur y Japón.) 
El gobierno de Obama venía presionando a Abe para que no agravara las tensiones regionales con una visita a Yasukuni, y el vicepresidente Joe Biden reiteró el pedido durante una escala que hizo hace poco en Tokio en medio de un viaje a Beijing. 
De hecho, la gira de Biden profundizó las inquietudes de Japón por su seguridad, porque dejó de manifiesto el interés de Estados Unidos en equilibrar sus relaciones en Asia Oriental, incluso si ello supone tolerar a una China expansionista como equivalente en términos estratégicos a su aliado Japón. 
En vez de posponer el viaje de Biden a Beijing en protesta por la nueva zona de identificación aérea impuesta por China, Estados Unidos aconsejó a sus empresas de aviación comerciales respetar la exigencia china de informar por adelantado de sus planes de vuelo en la zona, mientras que Japón pidió a las suyas que la ignoren. 
Al pedir autocontención a los japoneses, Estados Unidos alentó sus temores, sin obtener ninguna concesión de China. 
La brecha creciente entre Estados Unidos y Japón ya es inocultable. 
Abe sintió como una traición la falta de firmeza de Obama frente a la creación de la zona de identificación aérea (que es el último en una serie de actos agresivos de China tendientes a alterar el statu quo del mar de China Oriental). 
Por su parte, el gobierno de Estados Unidos criticó la visita de Abe a Yasukuni en forma abierta (e inusitada), y su embajada en Japón declaró que Estados Unidos “lamenta que el gobierno japonés haya dado un paso que agravará las tensiones con los vecinos de Japón”. 
Estos reproches no implican que la alianza entre Estados Unidos y Japón (de la que depende la avanzada militar de Estados Unidos en Asia) corra riesgo en lo inmediato. 
Japón sigue siendo un aliado modelo, que alberga en su territorio un gran número de tropas estadounidenses e incluso se hace cargo del costo de su mantenimiento. 
De hecho, la visita de Abe a Yasukuni se produjo apenas un día después de cerrar un arduo acuerdo bilateral impulsado por Estados Unidos para reubicar una base aérea estadounidense en Okinawa a una zona menos poblada de la isla. 
Además, Abe apoya el ingreso de Japón al Acuerdo Transpacífico, el nuevo bloque comercial patrocinado por Estados Unidos para la región, del que China está excluida. 
Sin embargo, entre los gobiernos de Abe y Obama se ha ido desarrollando una grieta psicológica. 
Estados Unidos protesta por la actitud nacionalista de Abe frente a China y Corea del Sur, y los funcionarios japoneses ya no ocultan su intranquilidad por los intentos de Obama de hallar un equilibrio entre los compromisos de Estados Unidos con sus aliados y sus deseos de fortalecer sus relaciones con China. 
Biden dedicó a conversaciones con el presidente chino Xi Jinping más del doble de tiempo que le dedicó a Abe. 
La paradoja está en que si bien la preocupación por la creciente asertividad china contribuyó a llevar a Estados Unidos otra vez al centro de la escena geopolítica asiática y a reforzar sus acuerdos de defensa en la región, no se tradujo en acciones dirigidas a refrenar las políticas expansionistas de China. 
Como consecuencia, Japón duda cada vez más de la voluntad de Estados Unidos de apoyarlo militarmente en el supuesto de que China lanzara un ataque sobre las islas Senkaku/Diaoyu, controladas por Japón. 
Y tampoco ayuda la retórica contradictoria del gobierno de Obama, al afirmar que el tratado de defensa entre Japón y Estados Unidos incluye las Senkaku y al mismo tiempo negarse a tomar partido en relación con la soberanía de las islas. 
Japón vio un llamado de atención en la inacción de Obama en 2012, cuando China ocupó el arrecife de Scarborough, dentro de la zona económica exclusiva de Filipinas. 
Buscando poner fin a un altercado entre ambos países por el control de la zona, Estados Unidos patrocinó un acuerdo para que los dos retiraran sus buques del área. 
Pero cuando Filipinas se retiró, China ocupó el arrecife y Estados Unidos no reaccionó, a pesar del acuerdo de defensa mutua que tiene con Filipinas. 
Esto envalentonó a China, que tomó control efectivo de otro arrecife reclamado por Filipinas en la zona de las disputadas islas Spratly. 
Diversos factores, como la distancia geográfica y la interdependencia económica, hacen que Estados Unidos no quiera quedar atrapado en estas disputas territoriales asiáticas. 
Además, y a diferencia de los países de la región, Estados Unidos podría tolerar una versión china de la “doctrina Monroe” por la cual China se opusiera a cualquier intervención extranjera en Asia. 
Pero la neutralidad estadounidense en estos conflictos de soberanía amenaza con debilitar sus alianzas de defensa bilaterales (que en la práctica colaboran con los intereses chinos, al evitar que países como Japón se vuelquen al militarismo). 
El juego de equilibrios al que se dedica el gobierno de Obama en Asia impide ver que las últimas acciones de China son un ensayo de poder a escala más amplia. 
Lo que está en juego no es simplemente un conjunto de islas en los mares de China Oriental y Meridional, sino un orden regional basado en reglas, la libertad de navegación de los mares y los cielos, el acceso a los recursos marítimos y el equilibrio de la dinámica de poderes en Asia. 
Con su política que hace sentir inseguros a los japoneses, Estados Unidos corre el riesgo de provocar exactamente lo que intenta evitar: el regreso de Japón al militarismo. 


Armar al elefante 
NUEVA DELHI – Se está citando de forma generalizada el aumento de la venta de armas de los Estados Unidos a la India como prueba de que la relación en materia de defensa de esos dos países se está volviendo más estrecha, pero la sostenibilidad a largo plazo de dicha relación, en la que la India es más un cliente que un socio, sigue siendo un motivo de profunda preocupación para los indios. 
¿Señala un punto de inflexión la recién publicada Declaración conjunta sobre la cooperación en materia de defensa, en la que se expresa el propósito de pasar de las ventas de armas a la coproducción de equipo militar, o es simplemente una estratagema para aplacar a la India? 
Los factores que impulsan el desarrollo de la relación estratégica resultan evidentes. 
Desde 2006, el comercio bilateral se ha cuadruplicado hasta ascender a 100.000 millones de dólares, aproximadamente, al año y, en el último decenio, las exportaciones de material para la defensa han aumentado vertiginosamente, desde tan sólo 100 millones de dólares hasta miles de millones al año. 
Como se ha desacelerado el gasto militar de los EE.UU. y otros mercados de exportación siguen flojos, las empresas americanas del sector de la defensa están deseosas de aumentar las ventas a la India, que ahora es el mayor importador de armas del mundo, y el ambiente político es propicio para sus planes: ahora la India lleva a cabo más ejercicios militares conjuntos con los EE.UU. que con ningún otro país. 
Para los EE.UU., el desplazamiento de Rusia como principal proveedor de armas de la India fue un importante triunfo diplomático, semejante a la decisión de Egipto, durante la Guerra Fría, de cambiar su alianza con la Unión Soviética y sus compras de armas a ésta por las de los Estados Unidos. 
La diferencia estriba en que la India puede pagar efectivamente las armas que adquiere. 
Y las facturas son substanciales. 
En los últimos años, la India ha encargado armas americanas por importe de unos 9.000 millones de dólares. 
Ahora va a adquirir otros sistemas de armas de los EE.UU. –22 helicópteros de ataque Apàche, seis aviones turbo de transporte militar C-130J, 15 helicópteros para carga pesada Chinook y 145 obuses ultraligeros M-777– por un importe de 5.000 millones de dólares. 
El valor de los contratos armamentísticos de la India con empresas de los EE.UU. excede el de la ayuda militar americana a cualquier otro país, exceptuado Israel. 
Nirupama Rao, embajador de la India ante los EE.UU., ha llamado esas transacciones en materia de defensa “la nueva frontera” y “además, muy prometedora” en las relaciones EE.UU.-India, pero, si bien se trata de un gran avance para los EE.UU., para la India representa una nueva frontera de dependencia. 
El problema estriba en que el sector de la defensa de la India apenas tiene nada que vender a los EE.UU. El país aún no ha desarrollado una base creíble de producción de armamento como la de –pongamos por caso– el Japón, que está codesarrollando sistemas armamentísticos avanzados con los EE.UU. En realidad, la India depende de las importaciones –no sólo de proveedores importantes como los EE.UU, sino también de Israel, que ocupa el sexto puesto entre .los exportadores de armas– para satisfacer hasta sus necesidades de defensa básicas. 
Además, los dirigentes de la India no han ejercido en pro de sus intereses nacionales la capacidad de negociación brindada por sus enormes compras de armas. 
Podrían, por ejemplo, intentar persuadir a los EE.UU. para que dejaran de vender armas al Pakistán o lograr un mejor acceso al mercado americano para los muy competitivos sectores de tecnologías de la información y farmacéutico de la India, que afrontan nuevos obstáculos no arancelarios. 
No será fácil aplicar la reciente declaración sobre la cooperación en materia de defensa. 
Por ejemplo, para determinar oportunidades concretas de proyectos de colaboración relacionados con las armas, se deben respetar “los procedimientos y las políticas nacionales”, pero la verdad es que las dos partes no pueden “situarse en el mismo nivel como socios mutuamente más próximos”, salvo que se modifiquen suficientemente dichos procedimientos y políticas nacionales, en particular en los EE.UU. 
Asimismo, la declaración se limita a reiterar la posición de los Estados Unidos de apoyo a la “admisión plena” de la India en los cuatro regímenes de control de las tecnologías dirigidos por los EE.UU.: el Acuerdo de Wassenaar, el Grupo de proveedores nucleares, el Régimen de control de la tecnología de misiles y el Grupo de Australia. 
En vista de que la política de los EE.UU. consiste en denegar las tecnologías delicadas a quienes no pertenecen a dichos regímenes, la admisión brindaría a la India el aprovechamiento pleno de la tecnología, pero en la declaración no figura compromiso alguno por parte de los EE.UU. en el sentido de acelerar la admisión de este país. 
Todo ello indica que los EE.UU. están accediendo en parte al deseo de la India de que la relación en materia de defensa sea más igualitaria. 
Están dispuestos a coproducir con la India algunos sistemas defensivos menores, como, por ejemplo, los misiles antitanques Javelin, a fin de preparar el terreno para más tratos sobre sistemas fabricados por los EE.UU. por importes de miles de millones de dólares. 
Los medios de comunicación de la India están contribuyendo a afianzar la impresión de que se han logrado avances, al insistir en la expresión “socios muy estrechos” en sus alabanzas del acuerdo. 
Resulta irónico que, mientras que la aplicación por parte de los Estados Unidos de una relación intensa con la India en materia de defensa va encaminada en gran medida a contrarrestar a una China cada vez más agresiva, el Presidente de los EE.UU., Barack Obama, haya adoptado una posición neutral respecto de las controversias chino-indias. 
Por ejemplo, los EE.UU. han declinado la realización de maniobras militares conjuntas en el estado norteño indio de Arunachal Pradesh, que China reivindica como “Tibet meridional” desde 2006. 
Así las cosas, los EE.UU. venden a la India principalmente sistemas armamentísticos defensivos, mientras que Rusia, por ejemplo, le ofrece armas ofensivas, incluidos bombarderos estratégicos, un portaviones y el arrendamiento de un submarino nuclear. 
¿Estarían dispuestos los EE.UU. a vender a la India armas ofensivas –entre ellas, armas no nucleares de la mayor precisión, sistemas autisubmarinos y misiles de crucero y de largo alcance lanzados desde el aire y desde el mar– que pudieran contribuir a disuadir los ataques militares preventivos de China? 
Al ampliarse la cooperación EE.UU-India en materia de defensa, esa cuestión va a plantearse cada vez más. 

La lenta invasión china 
NUEVA DELHI – El creciente peso geopolítico de China está estimulando su invasión lenta en Asia. 
Después de reclamar el 80% del Mar Meridional de China, acaba de establecer la llamada zona de identificación de defensa aérea en el Mar Oriental de China, lo que aumenta las probabilidades de un conflicto armado con Japón y pone en peligro el principio de libre navegación de mares y espacios aéreos. 
Mientras tanto, la República Popular de China sigue estableciéndose furtivamente a lo largo de la disputada frontera himalaya con India. 
Pocas personas parecen comprender las razones por las que China está dispuesta a enfrentarse a varios vecinos a la vez. 
El país está buscando alterar el status quo de manera gradual como parte de un esfuerzo en el que hay mucho en juego para ampliar su control sobre zonas y recursos estratégicos. 
La promesa de grandeza nacional que hizo el presidente Xi Jinping – y que se refleja en el eslogan “Sueño chino” – se refiere tanto a conseguir hegemonía regional como a lograr progreso interno. 
El método chino se basa en lo que el general Zhang Zhaozhong llamó este año la estrategia de la "col": se hace una reivindicación territorial y gradualmente se rodea la zona con múltiples capas de seguridad, negando así el acceso a un rival. 
La estrategia depende de una serie continua de pasos para adelantarse a los oponentes y crear una nueva realidad en el terreno. 
Este método limita seriamente las opciones de los Estados rivales pues trastorna sus planes de disuasión y les dificulta el diseño de contramedidas efectivas. 
Esto se debe en parte a que la estrategia – que tiene todas las características de la política moderna de China de llevar las cosas al límite, incluido el recurso al sigilo, la sorpresa y la indiferencia ante los riesgos de una escalada militar – busca asegurar que China conserve la iniciativa. 
El patrón ya es familiar: crear una disputa, iniciar una reivindicación de jurisdicción mediante incursiones periódicas y después aumentar su frecuencia y duración y establecer, de ese modo, una presencia militar o presionar a un rival a llegar a un acuerdo favorable para China. 
Los chinos invariablemente sostienen que lo que es suyo es suyo y lo que es de los demás es negociable. 
Por ejemplo, China dice que "no hay bases para el diálogo" con Japón a menos que los japoneses acepten la existencia de una disputa territorial por las inhabitadas islas Senkaku. 
En este caso, como en otros, China ha presentado a sus rivales como la parte obstruccionista. 
Como dijo el ministro de Relaciones Exteriores, Wang Yi, "Japón debe reconocer que existe una disputa. 
Todo el mundo sabe que existe una disputa". 
Pero la disputa existe solo porque China ha logrado sacudir el status quo en años recientes popularizando el nombre chino de las islas (“Diaoyu”) y llevando a cabo incursiones en sus aguas territoriales y su espacio aéreo. 
Después de incrementar continuamente la frecuencia de esas incursiones desde septiembre de 2012, China ha comenzado a aumentar su duración. 
El establecimiento de una nueva zona de identificación de defensa aérea que abarca las islas es la "capa de seguridad" más reciente de la estrategia de la col –una apropiación unilateral de poder que el secretario de la Defensa de los Estados Unidos, Chuck Hagel, calificó rápidamente como “un intento desestabilizador de alterar el status quo de la región.” 
La zona abarca incluso el espacio aéreo sobre el arrecife Leodo (Suyan), una roca sumergida que reclaman tanto Corea del Sur como China. 
A medida que China incremente su campaña de desgaste contra un Japón firme, aumentará el riesgo de un conflicto armado, ya sea por accidente o por error de cálculo. 
La estrategia de China ha tenido más éxito – sin provocar riesgos graves – contra Filipinas, un rival más débil. 
Esto resulta claro tras la toma efectiva del banco Scarborough, localizado claramente dentro de la zona económica exclusiva de Filipinas, el año pasado y la presencia dominante de buques chinos alrededor del segundo banco Thomas, parte de las disputadas islas Spratly, este año. 
China aún no ha intentado expulsar a los infantes de marina filipinos que viven en el banco, pero Zhang lo ha incluido en la "serie de logros" del país en el Mar Meridional de China. 
China no pretende controlar únicamente unos cuantos bancos o farallones pequeños; busca dominar estratégicamente los mares Oriental y Meridional de China y acaparar recursos, incluidos los minerales del lecho marino. 
El área combinada de las islas Senkaku y Spratly es de apenas 11 kilómetros cuadrados, pero las islas están rodeadas de ricas reservas de hidrocarburos. 
Mientras busca aumentar gradualmente su influencia militar en el más del 80% del Mar Meridional de China que reclama, el objetivo del país en el Mar Oriental de China es salir de la "primera cadena de islas", una serie de archipiélagos a lo largo de la costa de Asia oriental que incluyen las islas Senkaku y Taiwán. 
En contraste, en la región del Himalaya, rica en recursos, hay grandes extensiones de tierra en disputa. 
También aquí las incursiones de China, después de aumentar en frecuencia, se están realizando intermitentemente durante períodos más prolongados. 
Que no quede duda: la lenta invasión de China es un elemento que contribuye a la inseguridad en Asia y fomenta tensiones políticas, además de que convierte el continente más dinámico del mundo en términos económicos en una región global potencialmente conflictiva. 
Con seguridad, China actúa con cautela para evitar toda medida espectacular que pueda convertirse en una casus belli en sí misma. 
En efecto, a menudo ha mostrado su habilidad para desagregar su estrategia en múltiples elementos y después los trata por separado de tal forma que los distintos componentes se acomodan en su lugar sin gran resistencia. 
Esta sagacidad no solo mantiene a los oponentes fuera de equilibrio, sino que socava la importancia de las garantías de seguridad de los Estados Unidos hacia aliados y el valor de crear asociaciones estratégicas de contrapeso en Asia. 
De hecho, al camuflar la ofensa por defensa, China moldea la carga de iniciar la guerra contra un oponente, mientras trata de sentar las bases –pieza por pieza– de un imperio medio hegemónico. 
El deseo declarado de los dirigentes chinos de resolver pacíficamente las disputas territoriales simplemente significa lograr una posición lo suficientemente fuerte para obtener lo que quiere sin recurrir a la violencia. 

La guerra sin fin de los Estados Unidos 
NUEVA DELHI – Es oficial: Barack Obama, presidente estadounidense y Premio Nobel de la Paz, está en guerra nuevamente. 
Después de derrocar al dirigente libio, Muammar Kadafi y bombardear objetivos en Somalia y Yemen, Obama ha iniciado ataques aéreos en el norte de Irak, con lo que declara efectivamente la guerra al Estado islámico –decisión que implicará transgresiones al Estado soberano, aunque en vías de desintegración, sirio. 
En su afán de intervenir, Obama está ignorando otra vez el derecho internacional y el de su país, pues no ha solicitado la aprobación ni del Congreso estadounidense ni del Consejo de Seguridad de las Naciones Unidas. 
El predecesor de Obama, George W. Bush, lanzó la llamada “guerra contra el terrorismo” para derrocar a grupos que, insistía, querían “establecer un imperio radical islámico que abarcara desde España hasta Indonesia”. 
Sin embargo, la invasión y ocupación de Irak emprendida por Bush fue tan polémica que fracturó el consenso global sobre la lucha contra el terrorismo. El centro de detención de Guantánamo y la entrega y tortura de sospechosos se convirtieron en símbolos de los excesos de la guerra. 
Después del arranque de su gobierno, Obama trató de introducir un tono más apacible y sutil. 
En una entrevista en 2009 señaló que “el lenguaje que usamos importa”, redefinió la guerra contra el terrorismo como una “lucha” y un “desafío estratégicos”. 
Sin embargo, el viraje retórico no se tradujo en un cambio de estrategia, y la administración Obama dejó de lado las meras inquietudes de seguridad y pasó a las actividades antiterrorismo para imponer intereses geopolíticos de los Estados Unidos más extensos. 
Así pues, en lugar de considerar que la eliminación de Osama bin Laden en 2011 era el fin de la “lucha” contra el terrorismo iniciada por Bush, la administración Obama aumentó la ayuda a los rebeldes “buenos” (como los de Libia), mientras que perseguía con más vehemencia a los terroristas “malos” mediante, entre otros medios, un programa “focalizado de asesinatos”. 
Sin embargo, cuando se habla de actividades terroristas, es difícil establecer esas diferencias. 
Por ejemplo, en un principio Obama puso al Estado Islámico en la categoría de los “buenos”, pues minaba el régimen del presidente sirio Bashar al-Assad y los intereses de Irán en Siria e Irak. 
Su postura cambió después de que el Estado Islámico amenazara con invadir la capital regional kurda de Irak, Erbil –sede de instalaciones militares, diplomáticas, de negocios y de inteligencia estadounidenses. 
Súmense las decapitaciones de dos periodistas estadounidenses, y el equipo de Obama repentinamente estaba usando la retórica de Bush, y declaraba que los Estados Unidos estaban en guerra con el Estado Islámico “de la misma manera que estamos en guerra con Al Qaeda y sus afiliados en todo el mundo”. 
Ahora hay el riesgo de que la guerra contra el terrorismo de los Estados se convierta en una guerra permanente contra una lista creciente de enemigos –a menudo creados inadvertidamente por sus propias políticas. 
Así como el apoyo encubierto a los rebeldes antisoviéticos en Afganistán en los años ochenta contribuyó al surgimiento de Al Qaeda –algo que Hillary Clinton reconoció cuando era secretaria de Estado de Obama– la ayuda que los Estados Unidos y sus aliados ofrecen a los insurgentes sirios después de su surgimiento en 2011 tuvo una influencia en el auge del Estado Islámico. 
Los Estados Unidos regresaron a Afganistán en 2001 para retomar la guerra contra los jihadistas que sus propias acciones habían provocado. 
Asimismo, está lanzando ahora una guerra en Irak y Siria contra los grupos que han surgido debido al cambio de régimen forzado por Bush en Bagdad y el plan mal concebido de Obama para derrocar a Assad. 
Ya es tiempo de que los Estados Unidos reconozcan que desde que emprendieron la guerra contra el terrorismo lo único que ha pasado es que este se ha extendido. 
La franja Afganistán-Pakistán sigue siendo la base del terrorismo transnacional y países como Libia, Irak y Siria, que solían ser estables, se han convertido en nuevos centros. 
Los esfuerzos de Obama para llegar a un trato fáustico con los talibanes afganos, cuyos líderes principales han encontrado refugio en Pakistán, indican que está más interesado en confinar el terrorismo al Medio Oriente que en acabar con él, aunque ello signifique dejar que la India sufra las consecuencias de las actividades terroristas. 
(De hecho, la guerra terrorista de Pakistán contra la India también surgió de las operaciones antisoviéticas de Estados Unidos en Afganistán – las más importantes en la historia de la CIA– ya que los Servicios de Inteligencia Pakistaníes se apropiaron de una gran proporción de los miles de millones de dólares de ayuda militar para los rebeldes afganos.) 
De manera similar, la estrategia de Obama hacia el Estado Islámico busca únicamente limitar el alcance de una orden medieval brutal. 
Momentos después de declarar su intención de "debilitar y destruir" al grupo, Obama respondió a la solicitud de aclaración de un periodista afirmando que su objetivo real es convertir al Estado Islámico en un "problema manejable". 
Para empeorar las cosas, los planes de Obama para usar las mismas tácticas en la lucha contra el Estado Islámico han conducido a su surgimiento: dar autorización a la CIA, con la ayuda de jeques petroleros de la región, de entrenar y armar a miles de rebeldes sirios. 
No es difícil percibir los riesgos inherentes de colmar los campos de batalla sirios con más combatientes mejor armados. 
Los Estados Unidos pueden tener algunos de los mejores think tanks y las mentes más educadas. 
Sin embargo, ignora consistentemente las lecciones de sus errores pasados –y por ende los repite. 
Las políticas encabezadas por los Estados Unidos hacia el mundo islámico han evitado un choque de civilizaciones pero solo se ha logrado estimulando un choque interno en una civilización que ha minado fundamentalmente la seguridad regional e internacional. 
Es improbable garantizar un respaldo internacional continuo o resultados duraderos mediante una guerra sin fin definida según los términos de los Estados Unidos contra los enemigos que ellos mismos ayudaron a crear. 
Esto es evidente sobre todo en la respuesta poco entusiasta de árabes y turcos a los esfuerzos estadounidenses para crear una coalición internacional de apoyo a una acción contra el Estado Islámico, que la propia administración Obama reconoce será una ofensiva militar que durará varios años. 
El riesgo de que la arrogancia imperial acelere en lugar de acabar con el terrorismo islamista es muy real –una vez más. 


Valiente nuevo mundo financiero 
CAMBRIDGE – Una enorme batalla se está gestando dentro del G-20 respecto del futuro del sistema financiero global. 
El resultado podría tener un impacto en el mundo -y no sólo el mundo esotérico de las finanzas internacionales- en las próximas décadas. 
Las finanzas moldean el poder, las ideas y la influencia. 
Los cínicos pueden decir que nada les sucederá a los fundamentos del sistema financiero global, pero se equivocan. 
Lo más seguro es que veamos cambios gigantescos en los próximos años, muy posiblemente en la forma de un regulador o tratado financiero internacional. 
Por cierto, es prácticamente imposible resolver el embrollo actual sin algún tipo de brújula que apunte hacia dónde reside el futuro sistema. 
Estados Unidos y Gran Bretaña naturalmente quieren un sistema que conduzca a ampliar su hegemonía. 
El secretario del Tesoro norteamericano, Timothy Geithner, recientemente adelantó los lineamientos amplios de un régimen regulatorio financiero más conservador. 
Hasta los críticos del pasado libertinaje estadounidense deben admitir que la propuesta de Geithner contiene algunas buenas ideas. 
Por sobre todo, los reguladores obligarían a los financistas a tener más efectivo a mano para cubrir sus propias apuestas, y no confiar tanto en los contribuyentes como respaldo. 
Geithner también apunta a que sea más fácil y más sencillo analizar los acuerdos financieros, de manera que, juntos, reguladores e inversores puedan evaluar mejor los riesgos que enfrentan. 
Si bien el resto del mundo es comprensivo con las ideas de Geithner, a otros países les gustaría ver una reforma más fundamental. 
Rusia y China están cuestionando al dólar como el pilar del sistema internacional. 
En un discurso juicioso, el jefe del Banco Central de China, Zhou Xiaochuan, habló de los méritos de una súper-moneda global, tal vez emitida por el Fondo Monetario Internacional. 
Estos son los críticos más moderados. 
El actual presidente del Consejo de Ministros de la Unión Europea, el primer ministro checo Miroslav Topolanek, manifestó abiertamente el humor furibundo de muchos líderes europeos cuando describió la estrategia dilapidadora de Estados Unidos en materia de política fiscal como "el camino al infierno". 
Bien podría haber dicho lo mismo de las opiniones europeas sobre el liderazgo financiero estadounidense. 
Las apuestas en el debate sobre la reforma financiera internacional son gigantescas. 
El papel del dólar en el centro del sistema financiero global le da a Estados Unidos la capacidad de recaudar vastas sumas de capital sin perturbar indebidamente su economía. 
De hecho, el ex presidente norteamericano George W. Bush recortó los impuestos al mismo tiempo que invadió Irak. 
Por más dudosas que puedan haber sido las acciones de Bush en ambos frentes, las tasas de interés sobre la deuda pública norteamericana en realidad cayeron. 
Más fundamentalmente aún, el papel de Estados Unidos en el centro del sistema financiero internacional le da un poder tremendo a las cortes, reguladores y políticos de Estados Unidos sobre la inversión global en todo el mundo. 
Es por esto que la disfunción actual en el sistema financiero estadounidense ayudó a alimentar una recesión global tan profunda. 
Por otra parte, ¿cuál es la alternativa para la visión de Geithner? 
¿Existe otro paradigma para el sistema financiero global? 
La estrategia de China representa un enorme impuesto disfrazado a los contribuyentes, a quienes se les paga una miseria en concepto de interés por sus depósitos. Esto permite que los bancos controlados por el Estado puedan prestar a tasas de interés subsidiadas a determinadas firmas y sectores favorecidos. 
En la India, la represión financiera se utiliza como una manera de recaudar los ahorros cautivos para ayudar a financiar las masivas deudas del gobierno a tasas de interés mucho más bajas de las que prevalecerían en un mercado liberalizado. 
Una gran parte de los problemas actuales de Rusia surgen de su sistema bancario deficiente. 
Muchos prestatarios, al no poder obtener financiamiento en términos razonables internamente, se vieron obligados a tomar préstamos en moneda dura en el exterior, creando cargas desastrosas cuando el rublo colapsó. 
Europa quiere preservar su modelo bancario universal, en el que los bancos cumplen una amplia gama de funciones, que van desde captar depósitos hasta otorgar pequeños préstamos comerciales a actividades de banca de inversión de alto nivel. 
Las propuestas norteamericanas, por otro lado, dificultarían mucho más la banca universal, en parte porque apuntan a aislar a las instituciones depositarias que plantean un "riesgo sistémico" para el sistema financiero. 
Estos cambios presionan a los bancos universales a abandonar las actividades de banca de inversión más riesgosas para operar más libremente. 
Por supuesto, colosos norteamericanos como Citigroup, Bank of America y JP Morgan también se verán afectados. 
Pero el modelo bancario universal es mucho menos central para el sistema financiero norteamericano de lo que es en Europa y partes de Asia y América latina. 
Aparte de sus implicancias para los diferentes sistemas nacionales, la futura forma de la banca es crítica para el sistema financiero más general, que incluye el capital de riesgo, las compañías privadas que no cotizan en bolsa y los fondos de cobertura. 
La propuesta de Geithner apunta a dominar en todos ellos en alguna medida. 
El miedo a las crisis es entendible, aunque sin estas estrategias nuevas y creativas, Silicon Valley tal vez nunca hubiera nacido. 
¿Dónde reside el equilibrio entre riesgo y creatividad? 
Si bien gran parte del debate del G-20 se ha centrado en temas como el estímulo fiscal global, el póker real de apuestas altas implica elegir una nueva filosofía para el sistema financiero internacional y su regulación. 
Si nuestros líderes no pueden encontrar una nueva estrategia, existen todas las posibilidades de que la globalización financiera vire rápidamente en reversa, haciendo que resulte muy difícil escapar de la ciénaga actual. 

Brazil, Iran, and the Road to the Security Council 
SAN PABLO – El intento del gobierno de Brasil de participar en las negociaciones internacionales sobre el programa nuclear de Irán bien podría llamarse "Un manual para candidatos a una membrecía permanente del Consejo de Seguridad de las Naciones Unidas". 
Los esfuerzos diplomáticos de Brasil con Irán -un país sospechado de desarrollar energía nuclear para fines militares- comenzaron en una reunión el año pasado entre el presidente Barack Obama y su homólogo brasileño, Luiz Inácio Lula da Silva, durante la cumbre del G8+5 en L'Aquila, Italia. 
De acuerdo con Robert Gibbs, el vocero de prensa de Obama, y las autoridades brasileñas, Obama dijo que no tenía objeciones de ningún tipo a que Lula hablara con el presidente iraní, Mahmoud Ahmadinejad. Pero Obama sugirió utilizar el peso de las relaciones comerciales entre ambos países para decirle al líder iraní que debería seguir el ejemplo de Brasil (en Brasil, la prohibición a la energía nuclear para fines militares está ratificada en la Constitución). 
Lula y Ahmadinejad se reunieron en junio de 2009, cuando Obama todavía le extendía la mano a los ayatollahs. 
Lula actuó según la sugerencia de Obama cuando recibió a Ahmadinejad en Brasilia. 
Reconoció -como lo hacen todos- que "Irán tiene razón de querer desarrollar un programa nuclear con intenciones pacíficas", pero inmediatamente pidió "respeto por los acuerdos internacionales" y subrayó el hecho de que "es el camino que está siguiendo Brasil". 
Es más, instó a Ahmadinejad "a continuar involucrando a países interesados en encontrar una solución justa y equilibrada a la cuestión nuclear de Irán". 
"Involucrar" es la palabra clave en este asunto. 
Se la utilizó para describir la nueva diplomacia norteamericana de Obama, particularmente con respecto a Irán, al menos hasta las polémicas elecciones iraníes el verano pasado y el agravamiento de la crisis doméstica que se produjo a continuación. 
En el encuentro de Lula con Ahmadinejad, surgió el tema delicado de la repetida negación del Holocausto por parte de Ahmadinejad. 
Lula le dijo a su par iraní que negar el Holocausto no era algo bueno, ni siquiera para Irán. 
Ahmadinejad respondió que él no lo negaba, sólo criticaba lo que consideraba el "uso político" que Israel hacía de él. 
Aún así, Lula insistió en que debía cambiar su actitud. 
"¿Quién más está en condiciones de decirle este tipo de cosas al presidente de Irán?", preguntó un alto diplomático brasileño intentando justificar un diálogo que ha sido muy criticado por la comunidad judía de Brasil, que se opone enfáticamente al viaje planeado de Lula a Teherán, programado para mayo. 
Las relaciones entre Irán y los países que están negociando la cuestión nuclear se ha deteriorado desde la visita de Ahmadinejad a Brasil el año pasado, que se produjo poco después de su controversial reelección. Una consecuencia es la abierta diferencia de opinión sobre Irán entre el presidente francés, Nicolas Sarkozy, y Lula, o entre Lula y la canciller alemana, Angela Merkel. 
Durante su reunión en Berlín con Merkel en diciembre pasado, Lula insistió en la postura tradicional del gobierno brasileño: las sanciones, como las que defiende férreamente Estados Unidos, no conducen a nada; la mejor manera de avanzar es el diálogo. 
El presidente brasileño pidió "más paciencia" en las conversaciones con Irán. 
La canciller alemana respondió que estaba "perdiendo la paciencia" con los líderes iraníes después de "cuatro años de negociaciones en las que no se hicieron progresos". 
Pero Brasil insistió en el camino del diálogo y empezó a conversar con otros involucrados en la cuestión iraní, como Turquía, cuyo ministro de Relaciones Exteriores, Ahmet Davutoglu, recientemente manifestó una postura similar. 
"Queremos que Oriente Medio sea próspero y estable, y que esté gobernado por el diálogo político y la diplomacia", dijo Davutoglu después de una visita a Teherán. "El aporte iraní será muy importante para que esto suceda". 
Sin embargo, el gobierno de Brasil también empezó a criticar, aunque débilmente, el desempeño de Irán en materia de derechos humanos. 
Al principio, Lula minimizó la gravedad de los incidentes que ocurrieron tras la reelección de Ahmadinejad y llegó a compararlos con una disputa entre fanáticos de fútbol. Esto derivó en un enfrentamiento con Sarkozy cuando Lula visitó París poco después de que se desatara la crisis postelectoral en Irán. 
Si bien Lula no repitió su comparación con un partido de fútbol, tampoco criticó la represión, a diferencia de Sarkozy, que sí lo hizo y con vehemencia. 
Las críticas actuales que le hace Brasil a Irán, junto con un pedido de diálogo con la oposición, por más débiles que sean, representan un cambio de postura, lo cual refleja la prioridad absoluta de la diplomacia brasileña: ser miembro permanente del Consejo de Seguridad. 
Las autoridades brasileñas saben que pueden alcanzar este objetivo sólo si actúan de manera independiente -pero sin apartarse demasiado de las posturas de los actuales miembros permanentes-. 
También saben que, a excepción de China, todos ellos son críticos de Irán, y están decididos a encontrar una solución a la cuestión nuclear, ya sea a través del diálogo o de algún otro medio, si "se pierde la paciencia", como sugirió Merkel. 


El sombrío destino de la Amazonía 
SAN PABLO – El mes pasado, un Brasil profundamente dividido fue a las urnas para elegir en votación a su próximo presidente. 
Ante la disyuntiva entre Fernando Haddad del Partido de los Trabajadores, un partido de izquierda, y el extremista de derecha Jair Bolsonaro, los brasileños eligieron al extremista – un resultado que tendrá consecuencias de largo alcance para el medio ambiente, entre otras cosas. 
Con el sólido respaldo del 5% de los más ricos del país y de los terratenientes rurales, Bolsonaro obtuvo un apoyo popular más amplio al instigar los prejuicios y temores de las personas. 
En su campaña, el blanco al cual se dirigió fueron los grupos vulnerables, y se comprometió a reducir o eliminar las protecciones para las minorías, las mujeres y los pobres. 
Paralelamente, tiene la intención de suavizar las restrictivas leyes de armas de Brasil, con el argumento de que si se permite que los ciudadanos promedio estén armados, se evitará el aumento de la delincuencia. 
En cuanto al medio ambiente, los planes de Bolsonaro se pueden resumir en una palabra: explotación. 
Para empezar, quiere reducir o eliminar las protecciones ambientales en la Amazonía, que es la selva tropical más grande del mundo. 
Y, tiene la intención de reducir sustancialmente la protección de las tierras indígenas que pertenecen a los descendientes de los pobladores originarios de la Amazonía. 
Bolsonaro alivianará las restricciones ambientales al uso de pesticidas, así como la concesión de licencias para el desarrollo de infraestructura. 
“Donde hay tierra indígena”, dijo una vez Bolsonaro, “hay riqueza debajo de ella”. 
Teniendo esto en mente, él ha declarado que no se demarcarán más reservas indígenas y que las reservas existentes estarán accesibles para la minería. 
La agenda de Bolsonaro acelerará dramáticamente la degradación ambiental. 
Imazon, una ONG brasileña, informó que 444 kilómetros cuadrados (171 millas cuadradas) fueron despejadas de forestación este pasado septiembre, un aumento del 84% en comparación con septiembre del año 2017. 
La deforestación total durante 12 meses asciende a 4.859 kilómetros cuadrados, el nivel más alto desde julio de 2008. 
El Instituto Nacional de Investigación Espacial del Brasil, INPE, también informa un repunte en la deforestación – aproximadamente en un 50% interanual en el mes de septiembre. 
Tal y como están las cosas, muchos de los agricultores o madereros que explotan la Amazonía lo hacen ilegalmente, poniéndose en situación de riesgo en cuanto a recibir multas o sanciones. 
Es probable que la expectativa de que el nuevo gobierno no hará cumplir las leyes que prohíben tales actividades ya los esté animando a intensificar sus actividades. 
Una vez que esas leyes se debiliten o deroguen, se puede esperar que la deforestación se acelere considerablemente. 
La aparente inclinación del gobierno a acrecentar actividades como la extracción de oro en la Amazonía sólo empeorará las cosas. 
Hay pocas razones para creer que Bolsonaro no podrá cumplir con su agenda ambiental destructiva. Al fin y al cabo, los representantes de la extrema derecha aliados con poderosos grupos de cabildeo empresariales dominan el nuevo Congreso de Brasil. 
Para facilitar aún más la destrucción del medio ambiente, Bolsonaro prometió a fusionar los ministerios de medio ambiente y el de agricultura; aunque, desde aquel entonces, se echó atrás en este tema. 
Ahora está en búsqueda de un ministro de medio ambiente que esté aliado con los ruralistas, es decir los grandes terratenientes, y ha nombrado a un ministro de agricultura que quiere levantar las restricciones al uso de productos químicos peligrosos en la agricultura. 
Bolsonaro también prometió durante la campaña electoral retirar a Brasil del acuerdo climático de París del año 2015. 
Si bien desde entonces ha retrocedido con respecto a esta promesa, él acaba de nombrar como ministro de asuntos exteriores a un diplomático anti-ciencia y negador del cambio climático. 
Esto planteará ciertas dificultades en cuanto a la candidatura de Brasil para organizar la Conferencia de las Naciones Unidas sobre el Cambio Climático (COP25) el próximo año. 
Más allá de incrementar la vulnerabilidad de los recursos naturales de Brasil a la explotación comercial, los inevitables recortes al presupuesto ambiental bajo el liderazgo de Bolsonaro socavarán la capacidad del país para responder frente a desastres, como es el caso de los incendios forestales. 
Brasil ya ha experimentado un repunte en tales incendios – y en la destrucción relacionada con los mismos – debido a la expansión de la agricultura, la supervisión y vigilancia más débiles; y, el desmantelamiento de los cuerpos de bomberos. 
Los planes de Bolsonaro exacerbarán el problema. 
Y, este no es el único problema que empeorará la agenda de Bolsonaro. 
La desigualdad socioeconómica aumentará. 
A medida que el gobierno entregue más poder sobre la selva tropical a los dueños de grandes negocios, los ciudadanos de a pie – incluidos entre ellos los pequeños agricultores y los habitantes urbanos pobres – se verán condenados a sufrir las consecuencias. 
Sin embargo, los ecosistemas de Brasil son de importancia para un mayor número de países que tan sólo dicho país – la razón es que Brasil es el guardián de la mayor selva tropical del planeta, que es un depósito de servicios ecológicos para todo el mundo y allí es donde se concentra la mayor parte de la biodiversidad de la Tierra. 
La Amazonía es el hogar de más especies de plantas y animales que cualquier otro ecosistema terrestre en el planeta, y sus precipitaciones y ríos alimentan gran parte de América del Sur. 
Además, sus cientos de miles de millones de árboles almacenan enormes cantidades de carbono. 
En los últimos 100 años, Brasil ha reducido el Bosque Atlántico en más del 90%, y ha desforestado el 50% de la Ecorregión del Cerrado y casi el 20% de la Amazonía. 
En una época en la que el Panel Intergubernamental sobre el Cambio Climático advierte que necesitamos urgentemente avanzar en la reducción de las emisiones de gases de efecto invernadero, los planes de Bolsonaro lograrán todo lo contrario. 
Lamentablemente para Brasil y para el resto del mundo, no hay ninguna razón para creer que Bolsonaro no puede o no quiera implementarlos. 

Brasil se levanta 
En estos días, la mayor historia no contada del desarrollo internacional debe ser el despegue económico de Brasil. 
Hace dos años se daba por muerta la economía brasileña, y muchos suponían que la elección del candidato del Partido de los Trabajadores, Luiz Inácio "Lula" da Silva, marcaría el inicio del colapso económico. 
En lugar de ello, Lula ha gobernado con una notable prudencia y Brasil se encamina a un rápido crecimiento. 
Pero hay en juego algo más fundamental: Brasil puede estar finalmente superando algunos de los mayores obstáculos a su desarrollo económico, obstáculos que mantuvieron al país en el atraso durante décadas. 
Si es así, esto marcaría no sólo el ascenso económico de Brasil sino la recuperación de otras partes de América del Sur. 
En enero de 2002, los derechistas estadounidenses estaban aterrorizados por la idea de una revolución de izquierdas en Brasil. 
Los inversionistas extranjeros se encontraban en pánico por la perspectiva de que Brasil incumpliera el pago de su deuda externa. 
El FMI fue la excepción esta vez, ya que hizo un buen trabajo al proporcionar financiamiento provisorio y apoyar políticamente a Lula tras las elecciones. 
A su vez, Lula adoptó políticas macroeconómicas ortodoxas y dio pasos para mantener bajo control el déficit presupuestario, deteniendo la ola de pánico. 
Las proyecciones de mercado para el crecimiento de Brasil son cerca del 4% para 2004. 
Pero hay en juego algo más profundo que las usuales olas de euforia y pánico en los mercados financieros internacionales. 
Gran parte del crédito por los resultados de Brasil le pertenece no a Lula, sino a su predecesor, Fernando Henrique Cardoso, Presidente de Brasil de 1992 a 2000. 
Creo que FHC, como se lo suele conocer, merece un reconomiento por cuatro contribuciones clave. 
· Primero, bajo su gobierno, Brasil abrazó firmemente los derechos humanos, no sólo en el sentido de las elecciones democráticas, sino en términos de justicia económica para los afrobrasileños e indígenas brasileños, que por largo tiempo habían sufrido de discriminación. 
Como gran parte de América Latina, Brasil nació del crisol de la conquista y la esclavitud. 
Incluso durante el siglo XX, ni las poblaciones indígenas ni los descendientes de los esclavos afrobrasileños tenían muchas oportunidades en lo económico y social. 
Esto está cambiando rápidamente. 
La educación pública está empezando a estar disponible para todos, incluidos grupos que sufrían una aguda discriminación en el pasado. 
Notablemente, los grupos indígenas también ganaron una dura lucha por los derechos de tierras en sus parajes tradicionales de la Amazonia. 
· En segundo lugar, finalmente Brasil está uniéndose a la economía del conocimiento global. 
Durante la mayor parte del siglo XX, las elites brasileñas pensaban que se las podían arreglar con los recursos naturales: ranchos de ganado, plantaciones de café, zumos de fruta y cultivos de soja. 
Ahora saben que también se necesitan educación secundaria para todos y una amplia capacitación de nivel universitario. 
Bajo las reformas de FHC, las tasas de matrícula en la educación secundaria aumentaron del 15% en 1990 al 71% en 2000. 
Lo que es igual de importante, las universidades brasileñas están viendo un aumento de la calidad y la asistencia a clases. 
Durante décadas la mayor parte de América Latina, incluido Brasil, hizo caso omiso de las inversiones públicas en investigación y desarrollo, mientras que los países del Este Asiático invertían fuertemente. 
FHC nombró una serie de notables Ministros de Ciencia y Tecnología y el gobierno finalmente comenzó a gastar más en investigación y desarrollo. 
Brasil se está haciendo conocido no sólo por su zumo de naranja, sino por exportaciones de naves aéreas como los jets Embraer que ahora compiten con los productores estadounidenses y europeos por el mercado regional de viajeros frecuentes. 
· En tercer lugar, Brasil está saliendo de aislamiento económico, compitiendo en mercados mundiales, más que protegiendo los mercados nacionales. 
Por decádas, debido al proteccionismo rampante, la proporción de las exportaciones de Brasil con respecto al PGB era una de las más bajas del mundo. 
Esto finalmente está cambiando. 
La relación de exportaciones a PGB ha subido del 8% en 1990 a un 13% en 2001, un signo de que Brasil está comenzando a buscar los mercados mundiales. 
Lula está viajando mucho para promocionar las exportaciones brasileñas, otra señal segura de que la orientación político-económica de Brasil se ha hecho mucho más internacional. 
· Cuarto, Brasil se está centrando en la salud y la productividad de su pueblo. 
Bajo FHC, Brasil fue un pionero en dar respuestas eficaces a la epidemia de SIDA, al garantizar el acceso a las medicinas antirretrovirales y proporcionar de modo generalizado consejería y pruebas para detectar el virus. 
El héroe de esta iniciativa, el doctor Paulo Teixera, está ahora en la Organización Mundial de la Salud ayudando a liderar los esfuerzos mundiales contra el SIDA. 
Brasil también ha mejorado radicalmente la salud infantil y las tasas de mortalidad de niños pequeños han caído abruptamente de 60 por millar en 1990 a 36 por millar en 2001. 
La tasa total fertilidad en Brasil (cantidad promedio de nacimientos por mujer) ha bajado notablemente también, de 2,7 en 1990 a 2,2 en 2001. 
Con más niños sobreviviendo y llegando a adultos, las familias pobres están eligiendo tener menos hijos e invertir más en su salud y educación. 
Las presiones hacia el crecimiento de la población están cayendo, proporcionando un potente impulso de largo plazo al desarrollo económico de Brasil. 
El resultado económico de Brasil puede tener potentes efectos positivos en sus vecinos, especialmente los países de la región andina, que se encuentran en dificultades y están luchando por salir de ellas. 
Este es el escenario más probable, pero es demasiado temprano como para cantar victoria. 
Brasil todavía enfrenta enormes desafíos. 
Lula tendrá que consolidar lo hecho por FHC. 
Se debe afianzar la estabilidad macroeconómica y tener bajo control, de manera decisiva, los déficits presupuestarios. 
Se debe reforzar el consenso político en favor de la educación universal, el comercio orientado hacia el exterior, la salud para todos y una economía orientada a la ciencia y la tecnología. 
Brasil también debe prestar más atención al manejo ambiental, especialmente en la frágil pero importantísima región del Amazonas, si desea un desarrollo económico sustentable y de largo plazo. 
Para que Brasil juegue un papel mayor como líder económico regional, se necesitará ampliar los mercados y lograr una mayor cooperación con sus vecinos en proyectos de infraestructura adecuados. 
Grandes desafíos, de hecho, pero Brasil parece estar con ánimo de alcanzarlos. 


El momento Argentina de Brasil 
CAMBRIDGE – La economía de Brasil ha estado en caída libre, víctima de años de mal manejo económico y del enorme escándalo de corrupción que ha involucrado al establishment político y empresario del país -y que ahora amenaza con derribar al segundo presidente en dos años-. 
Quizá parezca difícil centrarse en cuestiones vinculadas a las políticas en medio de la agitación política y económica, pero la realidad sigue siendo que Brasil debe superar retos fundamentales si quiere sentar las bases para un crecimiento sostenible. 
Pocos desafíos parecen tan grandes como los problemas fiscales del país. 
Existe un fuerte razonamiento de que las agobiadas finanzas gubernamentales de Brasil han sido un lastre para la economía durante mucho tiempo. 
En un 36%, el ratio gasto del gobierno-PIB es uno de los más altos entre países con un nivel de ingresos similar. 
Años de laxitud fiscal, crecientes obligaciones en materia de seguridad social y bajos precios de las materias primas han magnificado enormemente los temores -hoy agravados por la crisis política- sobre la carga de deuda del gobierno, que actualmente ronda el 70% del PIB. 
Las altas tasas de interés necesarias para financiar la peligrosa posición fiscal agravan aún más las cosas: los mayores pagos de intereses representan gran parte de la diferencia del gasto entre Brasil y países equivalentes. 
En este contexto, el Congreso Nacional de Brasil, en un intento por recuperar la confianza del mercado, aprobó una enmienda constitucional sin precedentes en diciembre pasado que impone un techo a los gastos del gobierno excluidos intereses, indexados según la tasa de inflación del año anterior, por un período de por lo menos diez años. 
Mientras esté vigente, el límite de gasto garantiza que el tamaño del gobierno (excluidos los pagos de intereses) se achicará como porcentaje del ingreso nacional en cada año que la economía experimente un crecimiento real. 
El Fondo Monetario Internacional lo respaldó con entusiasmo en aquel momento, y hasta lo definió como un potencial "punto de inflexión" fiscal. 
¿Pero lo es? 
Si se la toma al pie de la letra, la justificación económica para un límite del gasto es asombrosamente débil. 
Nada en la teoría económica respalda mantener el gasto gubernamental real constante durante un período de hasta una década. 
Por más grande que sea el tamaño del gobierno de Brasil, no existe ningún ratio mágico de gasto-PIB que garantice un crecimiento sostenido. 
Es más, el techo no distingue entre consumo e inversión del gobierno. 
Y, en la práctica, probablemente se convierta más en un objetivo que en un techo, eliminando así la posibilidad de una política fiscal contracíclica en una crisis futura. 
Inclusive como una señal para la confianza del mercado, la idea de un tope para el gasto futuro tiene puntos débiles importantes. 
Mientras la economía se contrae, un tope del gasto en verdad no imparte mucha disciplina; no obliga al gobierno a achicarse al ritmo de la economía. 
La contracción fiscal, al estilo agustiniano, se difiere para más adelante -no exactamente un impulso de la confianza-. 
Por cierto, el FMI, con el argumento de que un tope del gasto es inadecuado, ha exigido un mayor ajuste fiscal anticipado. 
Tal vez los tiempos desesperados requieran medidas desesperadas. 
La medida adoptada por Brasil se asemeja al plan de convertibilidad de Argentina de 1991, que abolió los controles monetarios y estableció una paridad entre el peso argentino y el dólar estadounidense. 
Frente a una hiperinflación y a una pérdida total de la confianza del mercado, el gobierno intentó ganar credibilidad colocando la política monetaria en piloto automático. 
El mensaje de Argentina a los mercados fue "miren, no tenemos poder discrecional sobre la política monetaria". 
De la misma manera, Brasil les está diciendo a los mercados que achicará el gobierno (siempre que la economía crezca). 
En ambos casos, las promesas están respaldadas por cambios legales o hasta constitucionales. 
Cuando la credibilidad se convierte en la restricción limitante de la recuperación económica, medidas como éstas pueden tener sentido -siempre que tengan el efecto buscado de la confianza del mercado-. 
En verdad, las tasas de interés de largo plazo de los bonos gubernamentales de Brasil han bajado significativamente desde que se sancionó la enmienda (aunque es difícil precisar el impacto causal de la regla), y siguen estando muy por debajo de los niveles previos a la enmienda, a pesar de la breve recuperación luego de la difusión de una grabación del presidente Michel Temer supuestamente autorizando pagos ilegales a un congresista encarcelado. 
Pero como descubrió Argentina varios años después, la legislación fiscal vinculante puede convertirse en una fuerte limitación para la recuperación económica. 
A fines de los años 1990, una moneda sobrevaluada se había convertido en el gran problema de la Argentina. 
Los sucesivos gobiernos siguieron apegados a la ley de convertibilidad por miedo a perder credibilidad, pero como resultado de ello agravaron la crisis de competitividad de la economía. 
Finalmente, en medio de disturbios callejeros y un caos político, la Argentina abandonó la paridad monetaria en 2002. 
Si se lo analiza teniendo en mente la experiencia de la Argentina, el tope del gasto de Brasil parece problemático -mucho más en un contexto de agitación política que, aparentemente, va a continuar en el futuro previsible-. 
El tope probablemente se vuelva aún más polémico desde un punto de vista político una vez que Brasil se recupere, cosa que sucederá. 
No es difícil imaginar que el próximo gobierno -cuando llegue- percibirá el tope como un obstáculo para un crecimiento económico más rápido. 
Los defensores del tope sonarán poco convincentes, porque el argumento económico para defenderlo es débil en ausencia de problemas de credibilidad extremos. 
Por cierto, el tope terminará debilitándose en la medida que logre corregir la cuestión de la credibilidad. 
Brasil podría volverse prisionero del valor totémico de la política como mecanismo de compromiso, aunque sobreviva a su utilidad como tal. 
La ironía no pasará inadvertida para los inversores o los argentinos: los países que pueden incorporar un tope del gasto en la constitución con poca antelación también lo pueden eliminar con la misma facilidad. 
Existen buenas razones por las que las democracias a veces se atan las manos o delegan la toma de decisiones. 
Los bancos centrales independientes o las comisiones fiscales, por ejemplo, pueden ayudar a los gobiernos a superar la tentación de una manipulación de corto plazo de la economía con un costo a más largo plazo. 
Pero el tope del gasto de Brasil no parece una solución sostenible. 
Si bien nació de una sensación real de urgencia fiscal, el mayor riesgo es que termine alimentando el conflicto político en torno al propio techo, en lugar de fomentar una deliberación sobre las difíciles decisiones fiscales que se pueden tomar. 

Por Qué Brasil Necesita al FMI 
MONTEVIDEO – La economía brasileña se encuentra en terapia intensiva. 
La crisis política que amenaza al país — la Presidenta Dilma Rousseff enfrenta un proceso de destitución por supuestas maniobras contables irregulares para disimular el déficit fiscal – plantea serias preguntas acerca de quién se hará cargo del administrar el tratamiento necesario. 
La situación es ciertamente grave. La producción se está contrayendo, la recaudación fiscal flaquea, y el déficit presupuestario supera el 9% del PBI. 
La inflación ha superado los dos dígitos, obligando al banco central a elevar las tasas de interés — una política insostenible dada la cada vez más profunda recesión y el creciente costo de solventar los intereses de una deuda pública que crece exponencialmente. 
En efecto, el súbito deterioro de las finanzas públicas de Brasil ha llevado a que el riego país sobre su deuda soberana alcance niveles similares a los argentinos. 
La posición de reservas internacionales, equivalente a US$370 mil millones y que hace no tanto tiempo se creía inexpugnable, es cada vez más vulnerable. 
Cuando se toma en cuenta el valor de los swaps de divisas (US$115 mil millones), la proporción de deuda pública a corto plazo (tanto externa como interna) cubierta por reservas internacionales cae por debajo del umbral crítico de 100 por ciento. 
Al comenzar su segundo mandato presidencial a principios de año, Rousseff estableció claramente cuáles serían las prioridades de su administración: implementar un programa de ajuste fiscal creíble para retornar a un superávit primario (el saldo primario excluye el pago de intereses) y reducir el ritmo de crecimiento de la deuda pública a niveles sostenibles. 
Con estos objetivos en mente, Rousseff designó un equipo económico de identificado con la ortodoxia para liderar el esfuerzo. 
Sin embargo, la situación no ha hecho más que empeorar, en parte debido a la desaceleración de la economía China, el fin del auge de los commodities, la normalización de las condiciones financieras internacionales, el anémico crecimiento global, y varios años de mala gestión. 
Pero la crisis política ha transformado una situación mala en una mucho peor: de hecho, el mayor obstáculo para la recuperación económica fue el escándalo de corrupción masivo del gigante petrolero estatal Petrobras. 
Aunque el escándalo estalló el año pasado, recientemente han salido a la luz acusaciones y evidencia que salpican a altos funcionarios de los partidos políticos tradicionales, así como a destacados empresarios. 
De manera similar a lo que ocurrió en Italia con las investigaciones de mani pulite (“manos limpias”) en los años 90, el escándalo de Petrobras ha sumido a la política brasileña en el caos. 
Por primera vez en la historia, un senador en funciones ha sido arrestado por cargos de corrupción. 
El proceso de juicio político (impeachment) a la presidenta Rousseff no hace más que echar leña al fuego a un situación ya complicada. 
En este momento, Brasil se encuentra atrapado en un círculo vicioso, o lo que los economistas llaman un “mal equilibrio”. 
Aún si existiese un gobierno capaz de y dispuesto a llevar a cabo los correctivos fiscales necesarios, las consecuencias políticas del caso Petrobras han infligido un daño severo a la credibilidad del país. 
La recuperación de la credibilidad tomará tiempo – y tiempo es justamente de lo que Brasil no dispone. 
Sin credibilidad a los ojos de los mercados, las tasas de interés y el riesgo soberano se mantendrán en niveles elevados, saboteando el esfuerzo de ajuste fiscal y empujando a la economía a una espiral descendiente. 
Por otra parte, las crecientes presiones presupuestarias harán que sea cada vez mas difícil para el banco central elevar las tasas de interés a corto plazo para así cumplir su mandato anti-inflacionario. 
En resumen, Brasil carece de un anclaje fiscal y monetario creíble. 
Si Brasil ha de recuperar su credibilidad rápidamente, necesitará el apoyo de la comunidad internacional. 
Brasil no cuenta con el equivalente institucional del Banco Central Europeo (BCE), un organismo con la potestad de hacer todo “lo que sea necesario”(“whatever it takes”) para retener acceso al crédito a tasas razonables mientras el país se aboca a reformas fiscales y estructurales. 
Lo más parecido al BCE que tiene Brasil es acceso al Fondo Monetario Internacional, con el cual debe negociar un programa de ajuste. 
Dicho programa incluiría un aumento del superávit primario al 2-3% del PBI en el mediano plazo; restricciones sobre el gasto público (la carga impositiva ya se encuentra por las nubes); la eliminación de las normas de indexación que hacen que el gasto público sea excesivamente rígido; y la desvinculación de ingresos y gastos, un rasgo característico del presupuesto de Brasil que lo hace muy difícil de gestionar en momentos de dificultades económicas. 
Asimismo, Brasil debería eliminar de manera gradual los subsidios del Tesoro a BNDES – el Banco Nacional de Desarrollo brasileño –y usar tasas de mercado para fijar las tasas activas del BNDES, de esta manera contribuyendo a restaurar la salud de las cuentas fiscales y a la vez eliminando distorsiones en la intermediación financiera. 
Por su parte, el FMI daría su sello de aprobación al programa de ajuste y pondría sus propios recursos a disposición, de tal forma que Brasil no necesitaría recurrir a los mercados internacionales de capital por un período de tiempo razonable hasta que el programa comience a generar resultados. 
Esto incrementaría en gran medida las posibilidades de éxito del programa. 
Sin lugar a dudas, recurrir al FMI implica un estigma considerable. 
Sin embargo, la realidad marca que apoyar a países en situaciones como la de Brasil es justamente cuando instituciones financieras globales como el FMI – el cual, debe notarse, es mucho más flexible y abierto hoy que hace diez años – pueden desempeñar un rol constructivo. 
Más concretamente, Brasil se ha quedado sin buenas opciones (y ni que hablar sin opciones fáciles). 
La única alternativa a un programa con el FMI sería una espiral inflacionaria que diluya el valor real de la deuda y demás obligaciones nominales, o una espiral deflacionaria que pueda terminar requiriendo una reestructuración de la deuda pública. 
Cualquiera de los dos escenarios echaría por tierra las reformas y conquistas sociales que el país ha alcanzado desde que el programa de estabilización Plano Realfue iniciado en 1994. 
Ante este panorama, y a pesar de las potenciales complicaciones políticas y una posible reacción social adversa, Brasil no tiene más remedio que implementar un programa de ajuste con el apoyo del FMI. 
Tal vez tenga un sabor amargo, pero sólo el FMI puede proporcionar la medicación que Brasil tanto necesita. 

La salida para Brasil 
WASHINGTON, DC – Con la expresidenta brasileña Dilma Rousseff destituida por juicio político, el nuevo gobierno del presidente Michel Temer debe solucionar el desorden macroeconómico brasileño. 
¿Puede el gobierno de Temer salvar a una economía brasileña que se desmorona? 
La situación es ciertamente desesperada. 
De hecho, Brasil ha estado experimentando últimamente la contracción económica más poderosa de su historia reciente. 
Su PBI per cápita será más del 10 % menor este año que en 2013 y el desempleo se ha disparado a más del 11 %, 4 puntos porcentuales más que en enero de 2015. 
Brasil carece de una vía fácil de recuperación por un motivo sencillo: el problema actual deriva de la intensificación en los últimos años de vulnerabilidades económicas de larga data, en especial, el derroche fiscal y el anémico crecimiento de la productividad. 
Consideremos la posición fiscal brasileña, que se ha deteriorado rápidamente desde 2011: un superávit primario del 3,1 % del PBI dio lugar a un déficit de más del 2,7 %; eso llevó a un déficit presupuestario general cercano al 10 % del PBI. 
De hecho, las causas de ese deterioro fueron creadas hace mucho tiempo. 
La participación del gasto primario del gobierno brasileño en el PBI pasó del 22 % en 1991 al 36 % en 2014. 
Gran parte de ese gasto puede ser explicado por el compromiso para atacar la pobreza endémica —un esfuerzo que incluyó, entre otras cosas, al mayor programa de transferencias condicionales de efectivo del mundo— sin reducir los privilegios que disfrutan los ciudadanos brasileños en mejor situación. 
Durante algún tiempo, el gobierno brasileño fue capaz de financiar el aumento del gasto con la recaudación fiscal, que también subió gracias a los impuestos sobre el mayor consumo y la formalización del mercado de trabajo. 
Los elevados precios de las materias primas ayudaron a sostener un crecimiento del PBI cercano al 4,5 % anual entre 2003 y 2010, que también reforzó los ingresos gubernamentales. 
Pero, por supuesto, la fuerza de trabajo formal no puede ampliarse indefinidamente y los precios de las materias primas siempre caen en algún momento. 
Desafortunadamente, Brasil no logró aprovechar esa buena época aumentar su productividad. 
De hecho, solo el 10 % del crecimiento del PBI brasileño entre 2002 y 2014 puede atribuirse a aumentos de la productividad total de los factores, mientras que dos tercios fueron resultado del ingreso a la fuerza laboral de trabajadores ligeramente más capacitados. 
Cuando finalmente colapsó el impulso a los ingresos fiscales brasileños, los aumentos del gasto público aprobados por ley rápidamente llevaron al Brasil a un precipicio fiscal. 
Actualmente las políticas anticíclicas no son una opción, ya que sencillamente no se cuenta con suficiente margen fiscal ni monetario. 
Esto deja al gobierno del Brasil con una única opción real para devolver la confianza a los negocios y estimular el crecimiento económico: abordar las debilidades estructurales brasileñas. 
La buena noticia es que el gobierno de Temer parece reconocer este imperativo y ya ha propuesto al Congreso brasileño una enmienda constitucional que prohíbe durante los próximos 20 años los aumentos anuales nominales en el gasto público, incluido el nivel subnacional, que superen la tasa inflacionaria del año anterior. 
Siempre que la inflación se estabilice en algún nivel inferior, ese límite llevaría a que la participación del gasto público en el PBI se reduzca en cuanto la economía comience a crecer nuevamente. 
Si los aumentos en los ingresos fiscales acompañan el crecimiento del PBI, se atenderá automáticamente a los desequilibrios fiscales y la acumulación de la deuda pública. 
En un momento en que Brasil cuenta con poca flexibilidad presupuestaria, una norma de ese tipo podría revolucionar el juego fiscal. 
Por supuesto, un límite a la suba del gasto no elimina por sí solo la necesidad de atender a las rigideces presupuestarias existentes. 
El gobierno de Temer ha declarado su intención de presentar al Congreso un plan de reforma jubilatoria exactamente por este motivo. 
En cuanto a la productividad, el gobierno se está centrando en reducir las pérdidas causadas por la insuficiente construcción de infraestructura en las últimas décadas. 
Aumentar la escala de la inversión en infraestructura también promete impulsar al sector privado en otros sectores. 
La clave será la sintonía fina en la división de responsabilidades entre el sector privado y el público — incluidas las agencias regulatorias independientes— en los distintos segmentos de los servicios de infraestructura. 
El gobierno de Temer también espera aprovechar la inversión en capital humano para aumentar la productividad. 
Al momento, las empresas privadas brasileñas invierten menos en la capacitación del personal que las de otros países con ingresos per cápita similares, esto se debe en gran medida a los desincentivos incorporados en las leyes fiscales y laborales (que el gobierno de Temer ha propuesto modificar). 
Para maximizar el impacto de estos esfuerzos, el gobierno de Temer también debe centrarse en reducir las pérdidas del sector privado causadas por otros problemas dentro del entorno empresarial. 
El uso más eficiente de los recursos humanos y materiales haría que las empresas sean más competitivas e impulsaría la productividad total de los factores brasileña, especialmente si se amplía el capital humano de ese país. 
Si a esos esfuerzos sumamos actividades para facilitar el comercio exterior, el "espíritu animal" del emprendimiento podría desatarse y permitir que Brasil escape de la crisis actual y avance hacia un futuro más próspero. 
Las opiniones aquí expresadas son las del autor y no necesariamente reflejan las del Banco Mundial ni las de los gobiernos que representa. 

Cómo arreglar la economía de Brasil 
SÃO PAULO – Brasil está cerca de la elección más trascendental desde el final del régimen militar, hace más de tres décadas. 
La política local muestra una disfuncionalidad preocupante, pero el resultado de la elección dependerá de la agenda de reforma económica del próximo gobierno. 
Uno de los desafíos económicos más importantes que enfrenta Brasil es el anémico crecimiento de la productividad, que limitó el potencial de crecimiento del país. 
Como la producción por empleado viene aumentando apenas un 0,7% anual en promedio desde mediados de los noventa, más de la mitad del crecimiento del ingreso per cápita durante las últimas dos décadas se debe al incremento del porcentaje de población económicamente activa. 
Pero el veloz envejecimiento de la población pronto detendrá ese motor de crecimiento. 
El débil incremento de la productividad se debe en parte a la falta de apertura comercial, que limita el acceso de las empresas brasileñas a insumos y tecnologías extranjeros, sumada a dificultades para una competencia efectiva en el plano interno. 
Además, una infraestructura logística deficiente, divergencias en los regímenes tributarios de los estados y la concesión de subsidios a determinadas empresas permiten a firmas menos eficientes sobrevivir y retener recursos, lo que reduce la media de productividad. 
Para resolverlo, las autoridades deben dar apoyo al sector privado, fortaleciendo la adopción y difusión de tecnologías avanzadas, en vez de compensar los altos costos internos. 
Además, hay que dar a los emprendedores un entorno de negocios más favorable, lo que incluye la reforma del complejo y desequilibrado sistema tributario. 
También se necesita un aumento de la inversión en infraestructura, y una reforma de la intermediación financiera, para que las condiciones de financiación estén mejor alineadas con los proyectos de inversión. 
Y es posible mejorar la calidad educativa y la formación de capital humano con una asignación más flexible de los recursos públicos y más intercambio de experiencias entre estados y municipalidades, algunos de los cuales han hecho avances con medidas que podrían aplicarse en otras partes. 
Brasil también necesita un importante ajuste fiscal. 
Mientras la productividad y el potencial de crecimiento económico crecían a paso de tortuga, hubo un marcado aumento del gasto público real (ajustado por inflación), que creció de menos del 30% del PIB en los ochenta a alrededor de 40% en 2017 (esto incluye un incremento del 68% entre 2006 y 2017). 
Y sin embargo, la inversión pública (incluida la inversión en infraestructura) se redujo: el año pasado no llegó al 0,7% del PIB. 
Como la recaudación impositiva se vio afectada por la reducción del PIB en 2015‑2016 y por la frágil recuperación macroeconómica posterior, el resultado fiscal primario como proporción del PIB empeoró más de cuatro puntos porcentuales. 
Esto provocó un aumento de la deuda pública de 54% del PIB en 2012 a 74% en 2017. 
Para frenar el veloz aumento de la deuda, en 2016 Brasil aprobó una enmienda constitucional que puso un techo al gasto público por los próximos veinte años. 
Si las autoridades consiguen respetar esta norma –o logran combinar recortes de gasto con ingresos tributarios para mejorar el resultado fiscal primario un 0,6% del PIB por año– la deuda pública podría volver a una trayectoria sostenible en un decenio. 
Pero la clave del éxito es aplicar recortes de gasto inteligentes. 
El Banco Mundial, donde soy director ejecutivo, ya identificó áreas que admitirían recortes: seguridad social, nóminas de empleados públicos, subsidios y exenciones fiscales. 
Reducir el gasto en estas áreas aliviará la presión sobre el presupuesto público y puede crear margen para otros tipos de gasto público más productivos. 
Lo más importante es que esos recortes tendrán consecuencias mínimas para los brasileños más pobres. 
De hecho, en materia de reforma impositiva, hay medidas que no sólo pueden contribuir a mejorar el ambiente de negocios, sino que también ayudarán a reducir las desigualdades sociales inherentes al sistema actual. 
En pos de mejorar la productividad y reequilibrar el presupuesto, la dirigencia brasileña también debe encarar una reforma de la gobernanza del sector público. 
En la actualidad, la provisión de servicios públicos en numerosas áreas –que incluyen salud, educación, combate a la violencia, infraestructura, transporte y logística, y gestión de recursos hídricos– es sumamente ineficiente. 
Las razones son muy variadas, e incluyen: exceso de reglas, que contribuye a la rigidez presupuestaria; fragmentación del suministro de servicios; deficiencias en planificación, seguimiento y evaluación de proyectos y políticas; falta de incentivos por buen desempeño para los empleados públicos; judicialización de la formulación de políticas; y una burocracia cada vez más contraria a asumir riesgos. 
De modo que Brasil necesita mejorar la coherencia de las políticas, desde la planificación hasta la ejecución de programas y proyectos, y prestar más atención al seguimiento y la evaluación de los resultados. 
Una mejor coordinación entre los sectores público y privado también aumentará la capacidad del gasto público para contribuir a una mejora de los resultados socioeconómicos. 
El futuro de Brasil depende de la implementación de reformas económicas inteligentes, graduales y coherentes que faciliten el crecimiento de la productividad y pongan al país en la senda hacia la sostenibilidad fiscal. 
Quien sea que gane la inminente elección tiene una responsabilidad de encarar este imperativo. 

Camino a enterrar los fantasmas legales de la hiperinflación de Brasil 
SAN PABLO – Una batalla legal de décadas entre consumidores e instituciones financieras sobre el impacto de las políticas económicas de Brasil de los años 1980 y 1990 se está aproximando a su fin. 
En diciembre, abogados que representan a demandantes presentaron ante el Supremo Tribunal Federal de Brasil un pedido de ratificación de un acuerdo alcanzado con los bancos. 
Si el tribunal aprueba el trato, el acuerdo colocaría miles de millones de reales en los bolsillos de los ahorristas. 
Pero más que una retribución largamente esperada por alrededor de un millón de demandantes, la restitución ordenada por la corte también marcaría un fin oficial de la guerra aparentemente interminable de Brasil a la hiperinflación. 
Durante fines de los años 1980 y principios de los años 1990, el gobierno brasileño luchó por estabilizar la economía y la moneda del país. 
En el pico de la crisis, la inflación anual alcanzó el 2.477%; a esa tasa, los precios de los alimentos y los enseres domésticos aumentaban diariamente. 
Una serie de políticas infructuosas habían acelerado la inflación en los contratos públicos y privados, afectando los salarios, los alquileres y los depósitos bancarios. 
Unas medidas sumamente polémicas -como una decisión en 1990 de incautar los depósitos- frenaron brevemente la inflación pero contribuyeron a una profunda recesión. 
La implementación en 1994 del Plano Real ("El plan real") trajo cierto alivio, al introducir un conjunto de medidas de estabilización que crearon la moneda actual. 
Pero esos también eran años problemáticos para Brasil desde un punto de vista político, ya que el país todavía estaba consolidando su transición a la democracia después de 20 años de dictadura militar. 
La hiperinflación y sus consecuencias sociales representaban un problema económico para los nuevos líderes de Brasil, y una creciente desigualdad planteaba una seria amenaza para las esperanzas democráticas del país. 
Si bien los políticos finalmente surfearon la crisis monetaria, las tensiones económicas en realidad nunca desaparecieron, ni siquiera después de que entrara en vigencia el plan de 1994. 
Muchas de las medidas monetarias fallidas le costaron a la gente ahorros significativos; en consecuencia, casi todos los planes de estabilización desde ese período fueron litigados, inclusive el exitoso Plano Real. 
Las demandas legales en ese caso todavía están pendientes en el Tribunal Supremo. 
Muchos en Brasil, especialmente los banqueros centrales, han advertido que un litigio continuo de políticas monetarias pasadas podría resultar en un colapso del sistema financiero actual, lo que derivaría en nuevos niveles de disfunción económica, como un crédito insuficiente. 
Esa posibilidad parece haber tenido un efecto aleccionador en el principal tribunal del país. 
Históricamente, el Tribunal Supremo se ha puesto de parte de los consumidores en casos vinculados a ajustes por inflación en los depósitos de ahorros. 
Pero los jueces también han atemperado sus decisiones en casos con implicancias económicas de gran envergadura. 
Y, en el caso de las demandas legales que tenían que ver con la política económica, nunca se alcanzó una decisión final, a pesar de permanecer años en la lista de casos. 
Es por eso que se podría interpretar que el acuerdo alcanzado en diciembre -que fue ratificado por el procurador general- le dio una salida al tribunal. 
Los detalles completos del acuerdo no han sido revelados. 
Pero parece cada vez más evidente que después de casi tres décadas de disputas legales, los consumidores y las instituciones financieras han acordado que una estrategia negociada es la única salida. 
Como resultado de ello, más allá de cuál sea el cálculo final, los bancos probablemente terminen mejor parados de lo que las autoridades habían temido. 
Según informes, el acuerdo final estará cerca de los 12.000 millones de reales (3.800 millones de dólares), una cifra que dista mucho de una estimación previa del banco central de 150.000 millones de reales, o los 341.000 millones de reales que había pronosticado Febraban, la Federación Brasileña de Bancos. 
Si este extenso derrotero legal efectivamente termina este año, gran parte del crédito lo merecerán las actualizaciones del Código Procesal Civil Brasileño. 
Los cambios implementados en marzo de 2016 alientan a los litigantes a buscar la mediación y el arbitraje, una medida destinada a reducir las decenas de millones de demandas civiles que hoy están taponando las cortes. 
Estas revisiones también podrían ayudar a cerrar otras causas legales de larga data. 
Un acuerdo aprobado marcaría el fin de una batalla legal compleja y divisoria que durante demasiado tiempo ha impedido que los líderes de Brasil dejaran atrás un legado de iniciativas económicas fallidas. 
Eso sería una buena noticia para los consumidores, las instituciones financieras y la salud económica general de Brasil. 

Aprender a vivir con la COVID‑19 
OXFORD/PORTO ALEGRE – Una de las paradojas de la COVID‑19 ha sido el modo en que algunos países ricos con abundantes recursos (en particular Estados Unidos y el Reino Unido) no lograron contener el virus, mientras que algunos países y regiones pobres con menos recursos (entre ellos Vietnam, Grecia y el estado indio de Kerala) lo controlaron en muy poco tiempo. 
Y ahora que hay que hacer planes para después de las cuarentenas, ha surgido otro contraste igualmente marcado entre los países. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
En Estados Unidos y el RU, esquemas de contención ambiguos sin planes de salida claros han dejado a los gobiernos atrapados en el dilema entre mantener cuarentenas insostenibles o abrir la economía demasiado rápido. 
Las autoridades del estado brasileño de Rio Grande do Sul, en cambio, han apelado a una cuidadosa planificación para aprender a vivir con el virus. 
El estado comenzó a prepararse el 2 de marzo, cuando el gobernador Eduardo Leite encargó a la secretaría de planificación, presupuesto y gestión crear un comité de datos para elaborar e implementar un plan que permitiera mantener andando la economía del estado y al mismo tiempo combatir la propagación del virus. En muchas otras partes de Brasil el virus sigue fuera de control, y el país ya tiene la segunda cifra más alta de casos de COVID‑19 en todo el mundo y la sexta de muertes. 
En primer lugar, Leite se concentró de entrada en evitar el peor resultado posible, no sólo esperar que no sucediera. 
Antes de la llegada de la pandemia a Brasil, personal del estado creó proyecciones matemáticas basadas en datos de Japón y Singapur (donde el impacto del virus ha sido limitado) y de Italia y España (donde ha sido terrible), y se fijó el objetivo de evitar resultados parecidos a los del segundo caso. 
A continuación, ya a mediados de marzo (antes de la primera muerte por COVID‑19 en Rio Grande do Sul) el gobernador anunció restricciones, que permitieron ganar tiempo para fortalecer la capacidad del sistema de salud y al mismo tiempo frenar la propagación del virus. 
En segundo lugar, el estado adoptó una estrategia basada en datos para hacer seguimiento del virus; no sólo se invirtió en reunir más datos, sino también en mejorar sistemas y contratar a los mejores profesionales para evaluar la información. 
El comité de datos dividió el estado en veinte regiones, cada una de ellas provista de un hospital principal con unidad de cuidados intensivos (UCI) y procedió a vigilar once indicadores semanales en cada región. 
Alrededor de la mitad son indicadores referidos a la propagación del virus, entre ellos la cantidad de nuevos casos de COVID‑19 que requirieron hospitalización (en comparación con la semana previa), la cantidad de casos activos respecto de recuperaciones en los últimos cincuenta días, y la cantidad de nuevas hospitalizaciones y muertes por 100 000 habitantes. 
El comité también hace un seguimiento de la cantidad de pacientes en salas normales y en UCI afectados de COVID‑19 o síndrome de dificultad respiratoria aguda, una enfermedad pulmonar relacionada (ya que es común que no todos los casos de COVID‑19 se registren como tales). 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Los otros indicadores, que miden la capacidad del sistema sanitario de cada región, incluyen la cantidad de plazas disponibles en UCI en comparación con la población total y con la cantidad de habitantes de más de 60 años, así como la variación en la ocupación de esas plazas en comparación con la semana previa. 
Además de hacer seguimiento intensivo de los datos, el comité reúne a expertos en salud y académicos (que trabajan en forma gratuita) y publica informes con sus conclusiones. 
En la actualidad hay más de 150 expertos de los ámbitos de gobierno y académicos examinando el impacto de la COVID‑19 sobre la actividad económica, la vulnerabilidad social, la infraestructura y la movilidad dentro del estado. 
Además, al principio de la crisis el gobierno suscribió un acuerdo con una universidad para iniciar testeos aleatorios y un estudio de hábitos en todo el estado, lo que ofrece una idea más acabada de la prevalencia real del virus. 
El tercer componente de la respuesta del estado es un sistema de alerta sencillo, específico y transparente. 
Cada semana, a partir de los once índices el comité genera para cada región una única cifra que la ubica en una de cuatro categorías de riesgo indicadas mediante colores: amarillo, riesgo bajo; naranja, riesgo medio; rojo, riesgo alto; negro, riesgo altísimo (para los casos extremos se prevé el cierre total de actividades). 
Como la población puede examinar los datos de los que surgen las clasificaciones de riesgo, el sistema ayuda a generar comprensión y confianza. 
En cuarto lugar, los funcionarios hicieron un cuidadoso examen del modo de mantener la economía en funcionamiento, porque el estado (que ya estaba endeudado) no puede sostener por mucho tiempo a una población desempleada. 
El comité elaboró una segmentación clara de los puestos de trabajo y de las actividades económicas en términos de seguridad para los trabajadores (con cumplimiento del distanciamiento social) y de importancia económica, asignando a estos factores un peso relativo igual a 70% y 30%, respectivamente. 
Por ejemplo, la agricultura es una actividad relativamente segura, porque los trabajadores están al aire libre y mantienen una distancia suficiente, y también es esencial para la economía de Rio Grande do Sul. 
Toda la información está a disposición del público. 
Finalmente, el gobierno del estado elaboró protocolos de reanudación de actividades para cada industria, sobre la base de consultas con expertos en salud ocupacional, asociaciones industriales, empresas y trabajadores. 
El comité publicó borradores iniciales de los protocolos y llamó a hacer comentarios, lo que facilitó un proceso abierto y transparente. 
Más allá de medidas obligatorias como uso de mascarilla, limpieza, distanciamiento y protección de grupos en riesgo, los protocolos sectoriales varían según el nivel de alerta. 
Por ejemplo, la industria puede funcionar al 100% de capacidad en las regiones amarillas, al 75% en las naranjas, al 50% en las rojas y al 25% en las negras, con excepciones para sectores esenciales como los alimentos, la energía, la industria química y la salud. 
Las tiendas minoristas, que suponen más riesgo de contagio, sólo pueden operar al 50% de capacidad cuando hay alerta amarilla, y deben cerrar cuando hay alerta negra. 
Autobuses e iglesias pueden funcionar con diversas restricciones a la cantidad de asientos según el nivel de alerta, pero por el momento no se permiten eventos masivos. 
Se está debatiendo sobre qué instituciones educativas reabrir primero y cuándo, y sobre el modo de reapertura del resto. 
Las políticas de seguridad laboral de Rio Grande do Sul ya llevan tres semanas en vigencia. 
Hasta la última semana de mayo, la ocupación de plazas en UCI para la COVID‑19 dentro del estado es inferior al 20%. 
La cifra de casos es de 56 por cada 100 000 habitantes, contra 720 por 100 000 en el estado de Amazonas, 390 en el de Ceará y 220 en Río de Janeiro. 
Y la tasa de mortalidad por COVID‑19 es 1,6 por cada 100 000 habitantes, muy por debajo de los índices en Amazonas (42,4) y Río de Janeiro (23,1). 
La dirigencia de Rio Grande do Sul ideó una estrategia para vivir con el virus, basada en indicadores clave, consultas con expertos y procedimientos aplicables. 
Y lo hizo con total transparencia. 
Esto tiene enseñanzas para los gobiernos de países más ricos que todavía tienen que elaborar un plan similar. 

El funesto rescate de Brasil 
La semana pasada, el Fondo Monetario Internacional (FMI) aprobó un paquete de rescate para Brasil más grande de lo que esperaban los mercados financieros. 
Esto debería haber disipado los temores acerca del futuro de ese país. Hasta el momento, eso no ha sucedido. 
Después de un aumento inicial, las tasas de interés brasileñas se han estabilizado a niveles que no son compatibles con la solvencia de largo plazo. 
Sus "bonos C", que son los de referencia, tienen actualmente un rendimiento aproximado de 22% en términos de dólares. 
La deuda de Brasil equivale al 60% del PIB, 35% de la cual vence dentro de un año. 
El FMI ha exigido que Brasil tenga un "superávit primario" (es decir, que los intereses sobre la deuda gubernamental no se consideren dentro de los cálculos para el presupuesto) de 3.75%. 
Pero eso claramento no podrá prevenir un gran deterioro adicional en la relación deuda nacional/PIB, sobre todo a medida que las altas tasas de interés lleven a Brasil a una recesión. 
El hecho de que este paquete no haya logrado traer alivio indica que algo está esencialmente mal en el sistema financiero internacional. 
No se pueden achacar los problemas del país a algo que Brasil haya hecho mal. 
La responsabilidad recae directamente sobre las autoridades financieras internacionales. 
Es cierto que dentro de poco Brasil podría elegir un presidente que no sea del agrado de los mercados financieros globales, pero si los mercados internacionales tienen más peso que una elección democrática, el sistema es indudablemente defectuoso. 
Bajo la influencia del fundamentalismo de mercado, el FMI no beneficia suficientemente a todos sus miembros. 
En años recientes, el llamado "consenso de Washington", según lo siguen el FMI y el Banco Mundial, ha depositado su fe en la naturaleza autocorrectiva de los mercados financieros. 
Esa fe estaba y está mal enfocada. 
Desde que los capitales financieros comenzaron a moverse libremente por todo el globo ha habido una crisis tras otra, y se ha llamado al FMI para que diseñe paquetes de rescate cada vez más grandes. 
Los fundamentalistas del mercado culpan de esto al riesgo moral provocado por los rescates del FMI. 
Después de la crisis de 1997 en Asia, el FMI puso del lado de los prestamistas internacionales una parte mayor del riesgo. 
Al hacerlo, quedaron al descubierto los verdaderos peligros de invertir en mercados emergentes. 
¿Cuál ha sido el resultado? 
Los flujos de capital se han revertido. 
En lugar de que el capital fluya hacia las economías de la periferia, está saliendo de ellas para irse al centro. 
Si queremos conservar la estabilidad, los mercados financieros necesitan instancias reguladoras y un prestamista de último recurso. 
Sin embargo, no puede haber un prestamista de último recurso sin un mínimo de riesgo moral. 
Todos los países desarrollados aprendieron hace décadas esa lección a nivel interno, pero el mundo todavía no la aprende a nivel internacional. 
El sistema que tenemos está desequilibrado. 
Está diseñado para preservar a los mercados financieros internacionales, no la estabilidad de las economías emergentes de la periferia. 
Esto es lo que hizo que la relación riesgo/ganancias de invertir en los mercados financieros se volviera tan desfavorable. 
Con el problema detectado, podemos encontrar soluciones. 
El Consenso de Washington comienza por preguntar qué tan cuantioso es el superávit presupuestal que se necesita para mantener el nivel de endeudamiento bajo control. 
A mayores tasas de interés, mayor es el superávit necesario. 
En el caso de Brasil, con intereses del 22% y crecimiento del 4%, el superávit primario tendría que ser del 4.8% para evitar que la relación deuda/PIB crezca, una imposibilidad evidente. 
La pregunta correcta es esta: ¿qué nivel de tasas de interés se puede conciliar con un crecimiento razonable? 
Un superávit primario del 3.75% se convierte entonces en el máximo, no el mínimo, que se puede exigir, y puede sostener tasas de interés reales de no más del 10%. 
Así, la pregunta se convierte en: ¿cómo se pueden disminuir las tasas de interés a ese nivel? 
Esto podría requerir de ciertas garantías internacionales. 
La tarea que se le plantea al mundo mundo es encontrar instrumentos que puedan minimizar la posibilidad del riesgo moral y mantener el nivel de riesgo real dentro de límites tolerables. 
Yo sugiero que en lugar de un paquete tradicional del FMI, los bancos centrales de los países desrrollados abran sus ventanillas de descuento a la deuda gubernamental de Brasil. 
Los bonos brasileños se fortalecerían y la confianza regresaría con la aparición de un prestamista de último recurso. 
El riesgo se minimizaría al no aumentar la cantidad que los bancos centrales están dispuestos a prestar en la misma medida que el aumento en los precios de mercado. 
Los bancos comerciales pronto restablecerían sus líneas de crédito para Brasil, lo que contribuiría a garantizar la recuperación de las exportaciones (levantar el grueso de las tarifas de los EU al acero brasileño también ayudaría). 
La crisis se desvanecería. 
Mi propuesta lograría lo que el paquete recién anunciado no consiguió, y a un precio no mayor. 
Todavía no es muy tarde para adoptarla. 
Una vez que esté en marcha, el nuevo presidente de Brasil (sin importar quién sea) no tendrá motivos para tratar de interferir con los compromisos normales de pago de deuda del país. 
Como están las cosas, tendría justificación para exigir un mayor apoyo internacional, en lugar de permitir que su país se desangre como le sucede a Argentina. 
En condiciones políticas como las que privan actualmente en Brasil, los mercados tienen razón al tomar en cuenta la posibilidad de una reestructuración de deuda o incluso de una suspensión de pagos. 
Sin embargo, una vez que lo hacen, sus acciones se convierten en una profecía que fomenta su propio cumplimiento. 
Esa es la razón por la que no se puede dejar a los mercados financieros a su propio arbitrio. 

El limbo institucional del Brasil 
SÃO PAULO – Los inversores internacionales están prestando mucha atención al Brasil, cuando sus ciudadanos se preparan para votar en la segunda vuelta de las elecciones presidenciales del próximo 26 de octubre. 
Su voto no sólo decidirá quién será el nuevo Presidente del país; también puede determinar el futuro del Banco Central del Brasil (BCB) y, por tanto, la trayectoria macroeconómica del país. 
Aunque la Presidenta actual, Dilma Rousseff, apoya el marco institucional vigente del BCB, sus oponentes sostienen que la política monetaria adolece de interferencias políticas y la forma mejor de abordarlas sería concediendo una mayor autonomía al BCB, pero ningún candidato ha presentado aún una propuesta de reforma que reduzca el margen de las interferencias políticas y al tiempo garantice una mayor rendición de cuentas y fomente la estabilidad financiera. 
Para que el Brasil mantenga un crecimiento económico fuerte y estable, habrá que mejorar el funcionamiento del Banco Central. 
La política monetaria lleva mucho tiempo desempeñando un papel importante en la política brasileña. 
Durante el proceso de democratización de los decenios de 1980 y 1990, los sucesivos gobiernos intentaron domeñar la hiperinflación, que llegó a ser de 2.477 por ciento en 1993. 
Con la introducción del “plan Real”, lanzado en 1994, se consiguió suprimir el aumento anual de los precios hasta un “aceptable” 22 por ciento en el año siguiente. 
Gracias al éxito del plan, su arquitecto, Fernando Henrique Cardoso, ex ministro de Economía, fue elegido dos veces Presidente (en 1994 y 1998), lo que subrayó el interés de los votantes por la estabilidad de los precios. 
Actualmente, cuando los banqueros centrales de los países en desarrollo están preocupados por la amenaza de la deflación, los políticos brasileños se ven una vez más obligados a responder a los temores generalizados a una aminoración del crecimiento y un regreso a la inflación elevada. 
Lamentablemente, los planes de los candidatos presidenciales para el BCB se quedan cortos respecto de lo que es necesario hacer. 
Históricamente, el Partido de los Trabajadores (PT) de Rousseff se ha resistido a conceder una autonomía reglamentaria y ha jugado claramente una carta populista durante la campaña, al sostener que la autonomía del BCB entregaría demasiada capacidad de control a los banqueros privados. 
Marina Silva, la candidata del Partido Socialista, pidió una independencia reglamentaria del Banco, argumento posteriormente adoptado por el candidato del Partido Socialdemócrata (PSDB), Aécio Neves, quien ahora se enfrenta a Rousseff en la segunda vuelta de las elecciones, pero Neves quiere una autonomía operativa de facto, en lugar de reglamentaria, para el BCB. 
Como Cardoso, Neves está comprometido con la fijación de un objetivo de inflación, la creación de un superávit primario y el mantenimiento de un tipo de cambio flotante. 
Si bien esas políticas pueden fomentar la estabilidad de los precios, su propuesta desatiende las dos cuestiones más importantes para el BCB: la autonomía legal y unas reformas institucionales que garanticen la rendición de cuentas ante los ciudadanos. 
Un compromiso legal con la autonomía del BCB contribuiría a la confianza en la divisa de un modo que no puede conseguir una autonomía oficiosa. 
Las estructuras legales tienen repercusiones directas en las perspectivas de inflación, porque la ley puede proporcionar una protección institucional a los bienes públicos, como, por ejemplo, la estabilidad financiera y de los precios. 
La reforma institucional, apropiadamente ideada y ejecutada, podría aumentar también la rendición de cuentas del BCB ante la sociedad en sentido amplio y al tiempo brindar protección contra la influencia y el mercadeo políticos por parte de los grandes bancos. 
El BCB está maduro para la reforma. 
Es una burocracia tecnocrática de cincuenta años de edad creada durante una dictadura militar, con pocos instrumentos para la rendición de cuentas política y social. 
Así, pues, la reforma institucional debe superar el insuficiente objetivo de la estabilidad de los precios del BCB, fijado conforme a un índice de inflación estrecho y que no refleja las experiencias de los consumidores brasileños de a pie. 
Por ejemplo, la tasa de inflación comunicada en 2013 ascendió al 5,9 por ciento (frente al objetivo del 4,5 por ciento), pero los precios de los alimentos, componente importante de la mayoría de los presupuestos de los hogares, subieron un 8,4 por ciento, con lo que afectaron con mayor dureza a los pobres. 
El gobierno de Russeff ha mantenido artificialmente baja la tasa de inflación comunicada conteniendo los precios de los servicios estatales. 
La estabilidad de los precios debe ir acompañada de otros objetivos, en particular el de la estabilidad financiera, pero también, posiblemente, el del empleo. 
Rousseff frustró los intentos del Congreso de introducir dichos objetivos en 2011 y, naturalmente, se debería formularlos cuidadosamente para evitar los errores del pasado, pero, si se hace correctamente esa operación, una mayor panoplia de criterios con los que evaluar las políticas del BCB, aumentando la rendición de cuentas, fortalecería la legitimidad de la concesión de la autonomía legal a las autoridades. 
También hay margen para que la reforma institucional fomente una mayor estabilidad financiera. 
La crisis financiera de 2008 y sus consecuencias subrayaron la anticuada concepción institucional del BCB. 
Éste no contó con el suficiente respaldo legal para adoptar las medidas necesarias para estabilizar el sistema financiero, lo que obligó al entonces Presidente, Luiz Inácio Lula da Silva, a recurrir a varias medidas espectaculares, incluida la utilización del fondo de garantía de depósitos y los bancos de propiedad estatal para rescatar a entidades financieras fallidas. 
Lula afirmó que ese procedimiento ad hoc brindó al Brasil un grado de flexibilidad del que carecían otros países, pero no careció de costos, según dijo, y los resultados no fueron duraderos. 
El rápido aumento de la deuda privada plantea preocupaciones mayores. 
Otros bancos centrales han reconocido la necesidad de nuevos instrumentos para garantizar la estabilidad financiera, cosa que debe hacer también el BCB. 
La claridad institucional del mandato del BCB en materia de estabilidad financiera y los instrumentos a su disposición podrían ayudar al Brasil a evitar crisis futuras... o al menos a capearlas más eficazmente. 
Las elecciones presidenciales del Brasil parecen ofrecer dos opciones insatisfactorias: una continuación del status quo, con el BCB sometido a la influencia política, en el caso de que gane Rousseff, o un BCB oficiosamente autónomo con un aparato institucional anticuado, en el de que lo haga Neves. 
Sólo la propuesta inicial de Silva comprendía llamamientos en pro de de una reforma institucional de la política monetaria y la reglamentación financiera y no es seguro que su apoyo a Neves en la segunda vuelta haga cambiar a éste de opinión, en caso de que gane. 

La nueva mujer del Brasil 
SÃO PAULO – El Brasil ha cambiado espectacularmente en los quince últimos años. 
Ha dado a su economía la orientación adecuada, ha reducido la pobreza, la disminuido la desigualdad y ha consolidado su democracia. 
Los fantasmas del pasado –autoritarismo, persecución política y censura- han quedado atrás, después de que la democracia brasileña pasara con éxito por pruebas importantes como un proceso por desafuero a un presidente y el ascenso a la presidencia de un antiguo dirigente sindical. 
El Brasil ha pasado ahora por otra prueba: la de tener a una mujer en la cima del poder ejecutivo. 
Los imperativos que afronta la Presidenta electa, Dilma Rousseff, son enormes, pero también lo son sus ventajas. 
Se han puesto las bases para un desarrollo económico rápido y no hay nada que indique la posibilidad de un cambio importante en las metas de inflación, en la autonomía del banco central o en el tipo de cambio flotante. 
Roussef debe su victoria al Presidente saliente, Inácio Lula da Silva, y al éxito de su administración. 
Sabe que los avances del Brasil durante el mandato de Lula estuvieron respaldados por un crecimiento económico estable, transferencias sociales mayores a las familias pobres, como, por ejemplo, Bolsa Familia, y a la democracia. 
Pero, ¿seguirá dando resultado la misma fórmula para el Brasil en el futuro? 
Hay señales que avisan de que se debe hacer más, porque la estabilidad económica no produce dinamismo automáticamente. 
Tampoco la democracia es sinónima de instituciones fuertes y la protección social no puede substituir a un mercado laboral eficiente. 
Para que el Brasil compita en el mercado internacional, resulta esencial una mayor inversión y la economía del país necesita una sacudida en materia de innovación. 
La productividad es escasa y la incorporación de la nueva tecnología sigue limitada a un grupo minoritario de empresas. 
Sin una transformación estructural, el Brasil no podrá mantener su crecimiento durante mucho tiempo. 
Naturalmente, la intervención estatal en la economía corre el riesgo de asfixiar el dinamismo de las empresas y las iniciativas privadas del Brasil. 
Por otra parte, si el Estado no hace nada, la estructura económica podría permanecer inalterada, lo que dejaría al Brasil dependiente de las materias primas. 
No hay una solución fácil para ese problema. 
Por eso, el imperativo principal para la nueva Presidenta seguirá siendo el esfuerzo de Lula para construir una nueva relación entre los sectores público y privado: un modelo que pueda combinar la transparencia y las medidas prácticas y que no caiga en el estatismo centralizador ni ceda ante los mercados. 
La forma como Rousseff dirija ese esfuerzo será la demostración más clara de sus capacidad de mando. 
Los ocho años de Lula en el cargo mostraron a los países en desarrollo de todo el mundo que el Estado no puede hacerlo todo, sin por ello dejar de revelar con la misma claridad, incluso a los más ortodoxos, que los intereses de los mercados no siempre coinciden con los del país. 
La gran presencia del Estado durante el mandato de Lula ayudó al Brasil a encontrar de nuevo su rumbo. 
El imperativo de los quince próximos años será el de consolidar los avances logrados, seguir reduciendo la desigualdad social y erradicar la pobreza extrema. 
Para lograrlo, hay que conseguir un nuevo apoyo a las reformas tributaria, laboral y política que en tiempos formaron parte del programa de Lula. 
El Brasil ha avanzado mucho, pero, para competir con China, la India, Corea del Sur, Rusia y otros países en ascenso, el predominio de los productos con poco valor añadido debe dar paso al ascenso de una economía basada en empresas más innovadoras y dinámicas. 
De lo contrario, el país no logrará brillar demasiado, al mantenerse en la periferia del mercado mundial. 
Entretanto, los segmentos de la población del Brasil que acaban de entrar en el mercado, si bien se muestran entusiastas con sus mejoras sociales, necesitan un apoyo duradero para consolidar los logros obtenidos en su nivel de vida. 
De hecho, una gran parte de la población subiste con empleos de poca productividad. 
Sus avances dependen, por tanto, de la mejora real de la calidad de un sistema educativo concebido para el Brasil del pasado. 
Así, pues, junto a los tres pilares del éxito de Lula –crecimiento económico, redistribución de la riqueza y democracia– hacen falta dos más: la educación y la innovación, para consolidar el crecimiento económico del Brasil y lograr instituciones de mayor calidad. 
Las política brasileña no siempre ha sido admirable, pero hoy está claro que el Brasil ha madurado más rápidamente que su minoría selecta. 
Esperemos que Rousseff siga reduciendo ese desfase y pueda dar a los brasileños el país que merecen. 

La fiebre del petróleo de Brasil 
SAO PAULO – Brasil está por ocupar un lugar entre las potencias petroleras del mundo. 
Los cálculos de sus reservas recién descubiertas lo colocan en el octavo lugar de las naciones productoras de crudo, por delante de Nigeria y del país que es su rival por la influencia en América Latina, Venezuela. 
Una riqueza así es generalmente fuente de celebración. 
Pero el Presidente Luis Inacio Lula da Silva, tal vez temeroso de la tristemente célebre “maldición de los recursos” que ha afectado el desarrollo de tantos países dotados con riquezas minerales, está decidido a que la nueva riqueza petrolera no se convierta en “tonterías”. 
En 2007 se descubrieron enormes depósitos de petróleo en las costas de Brasil. 
Según cálculos modestos, esas reservas son de alrededor de 30 mil millones de barriles. 
Credit Suisse y otros bancos de inversión afirman que hay 50 mil millones de barriles disponibles. 
El descubrimiento es resultado de una política estratégica que se ha mantenido a lo largo de varias administraciones brasileñas, algo poco común en América Latina. 
En 1989, Cuando la guerra Irán–Iraq puso a temblar a los países consumidores de petróleo, Brasil comenzó a realizar exploraciones tanto dentro como fuera de su zona protegida de 200 millas náuticas. 
El tamaño de las áreas oceánicas era inmenso, lo que les valió el nombre de “la Amazonia azul”. 
Se trata de las reservas de petróleo más grandes descubiertas en el océano en años recientes. 
Durante un tiempo Estados Unidos intentó cuestionar el derecho de propiedad de Brasil mediante una discusión sobre la “internacionalización” de los océanos y sus recursos minerales, pero la ONU no estuvo de acuerdo y se reconoció el derecho de Brasil. 
El gobierno de Lula ha meditado mucho sobre la forma de administrar la riqueza petrolera y ha diseñado un programa único. 
En primer lugar, pretende distribuir la riqueza utilizando a la energía y la infraestructura como elementos de un nuevo modelo de integración regional. 
Planea crear un fondo, respaldado en un 70% por los recursos financieros de Brasil que se dedicará a proyectos como la rehabilitación de caminos en Uruguay y Paraguay a fin de mejorar las capacidades de sus vecinos y corregir los desequilibrios económicos. 
El desarrollo económico equilibrado –nacional y regional—es esencial para Brasil. 
En efecto, el gobierno de Lula está buscando formas de asegurar que los beneficios obtenidos por el petróleo y el gas no se limiten a Sao Paulo, Río de Janeiro, Minas Gerais, Paraná y otras regiones de la costa desarrollada. 
A su juicio, es esencial instalar refinerías, industrias y unidades generadoras de energía adicionales en zonas del país que son adecuadas para ese desarrollo y que lo necesitan. 
Un beneficio adicional de distribuir estos recursos productivos será una mayor interacción con los socios sudamericanos de Brasil. 
Las nuevas reservas petroleras de Brasil ciertamente afectarán la geopolítica regional. 
Los campos petroleros de México están disminuyendo, lo que significa que ese país tal vez necesitará buscar suministros del extranjero. 
Las tensiones en el Medio Oriente y la creciente rivalidad entre Estados Unidos y Venezuela harán de Brasil un proveedor atractivo. 
Brasil ya está poniendo a prueba su capacidad de atracción como potencia petrolera mediante las acciones de su poderosa empresa estatal de energía, Petrobras, que ahora está tan activa en África como en Argentina. 
En efecto, actualmente Petrobras produce 100,000 barriles diarios tanto en Angola como en Nigeria y comercializa el petróleo a nivel local. 
Pero los descubrimientos ponen a Brasil en una encrucijada. 
El Estado puede controlar los ingresos derivados del petróleo y utilizarlos en parte en programas sociales, como en Venezuela. 
O se le puede dar una mayor participación al capital privado y confiar en que el mercado se ocupe de las necesidades de la sociedad. 
Este debate que sigue en curso ha impedido que se tomen decisiones sobre el futuro de los pozos profundos en la Amazonia azul. 
La administración de Lula incluso se ha planteado la creación de una nueva empresa petrolera nacional que se ocupe exclusivamente de los nuevos campos. 
Pero esta idea ha creado confusión entre los socios comerciales de Brasil y los inversionistas y no ha avanzado. 
Hay una cuestión aun más compleja. 
El crecimiento de Brasil pronto se basará en un producto que es la fuente principal del calentamiento global. 
En efecto, al aceptar un futuro impulsado por el petróleo, Brasil da marcha atrás a la política de recurrir a los biocombustibles que ha aplicado desde hace mucho tiempo. 
Así pues, Brasil se dirige a un choque contra el futuro. 
La magnitud de las nuevas reservas petroleras da más peso aún a la creciente influencia global del país. 
Pero ya no podrá condenar a Estados Unidos por no firmar los acuerdos ambientales o acusar a China por su enorme generación de contaminación. 
Mucho menos podrá Brasil exigir a sus vecinos un compromiso con el desarrollo sostenible. 
Parece que el petróleo no sólo transformará la economía brasileña sino su mismo papel en el mundo. 

Lecciones brasileñas de política industrial 
SAO PAULO – Pocas ideas económicas son más alabadas y vilipendiadas que la de la política industrial. 
Los partidarios, como aquéllos que estudiaron el ascenso de las economías de Asia oriental, están totalmente convencidos. 
Los opositores se enfurecen de tan sólo escuchar hablar de ella. 
Los primeros señalan el desarrollo económico; los segundos sostienen que decenas, incluso centenares de miles de millones de dólares se han desperdiciado. 
Un área actual que genera (in) satisfacción es la de los combustibles renovables. 
En todo el mundo se están asignando 184,000 millones de dólares en inversiones públicas de estímulo para promover la energía limpia, con los Estados Unidos en primer lugar (67,000 millones de dólares) seguidos de China (47,000 millones de dólares). 
Por supuesto, ha habido progresos –la energía eólica satisface el 20% de la demanda de electricidad en Dinamarca y aproximadamente el 15% en España y Portugal, por ejemplo – pero la receta del éxito sigue siendo difícil de alcanzar. 
En este sentido, la experiencia de Brasil en la promoción de combustibles renovables, desde principios de los años setenta, está directamente relacionada con las actuales posturas polarizadas sobre la política industrial. 
Un programa de política industrial de 10 años llamado Pro-álcool fue crucial en el desarrollo de la industria. 
Actualmente, Brasil es el productor de combustibles renovables más competitivo del mundo, basado principalmente en el bioetanol. 
El etanol representa más del 50% de la demanda actual de combustible de vehículos ligeros en el país, y Petrobras, el gigante energético de Brasil y una de las compañías más grandes de América Latina- estima un aumento de esta proporción a más del 80% para el 2020. 
Nuestra investigación muestra que la política industrial fue exitosa en la promoción de una industria competitiva de bioetanol en Brasil. 
Un paquete masivo de estímulo, propiciado por el aumento de los precios del petróleo de los años setenta dio origen a una industria completamente nueva. 
Sin embargo, no habría funcionado sin la participación decisiva de la competencia. 
Brasil estaba tratando de ser energéticamente autosuficiente de un modo similar a los esfuerzos modernos de otros países. 
No obstante, como nos recuerdan acertadamente los opositores de la política industrial, los regalitos nunca conducen a buenos resultados. 
Lo que siguió fue la clave. 
Como los precios de los energéticos cayeron estrepitosamente, Brasil cerró fortuitamente la llave de los subsidios y a continuación le siguió una lucha darwiniana abierta brutal. 
Esta racionalización competitiva fue la clave del éxito de la política. 
Los detalles del programa Pro-álcool incluyeron la oferta de incentivos para la participación de varias partes, sin los cuales habrían quedado al margen. 
El Estado brasileño ofreció préstamos a bajo interés y garantías de crédito para la construcción de destilerías; así como incentivos fiscales para la compra de vehículos impulsados con etanol. 
Se manipularon los precios del etanol para hacerlo una alternativa atractiva a la gasolina. 
Además, el gobierno indujo a Petrobras a distribuir el combustible renovable. Las estaciones de gasolina instalaron las bombas de etanol. 
El gobierno firmó acuerdos con las principales compañías de automóviles para ofrecer incentivos para fabricar vehículos que pudieran funcionar en un 100% con etanol. 
Quienes visiten Brasil ahora verán estos coches de combustible flexible por todos lados. 
La experiencia de llenar el tanque de estos coches es curiosa. 
Antes de entrar a una estación de gasolina, los conductores brasileños calculan cuál combustible es más barato, la gasolina convencional o el etanol (el bioetanol tiene un 30% menos contenido de energía que la gasolina tradicional), a continuación eligen entre la bomba de gasolina y la de etanol. 
Al principio, las políticas de Brasil atrajeron a empresarios de todo tipo. 
Algunos eran talentosos y pensaron que los nuevos subsidios e incentivos harían altamente atractivas las inversiones de largo plazo en la industria. 
Los empresarios de dudosa calidad tampoco vacilaron en participar, gracias a la generosidad del Estado. 
Por suerte, el gobierno no intentó realizar la tarea imposible de tratar de separar a los ganadores de los perdedores. 
Para los años noventa, los principales subsidios y políticas se habían erradicado y la industria estaba desregulada. 
Nuestro análisis estadístico de los patrones de entrada y salida de los empresarios en la industria brasileña de etanol muestra que los más eficientes adquirieron a los menos eficientes. 
La mayoría de las compañías de etanol con un bajo desempeño se fueron a la quiebra o las tomaron los empresarios que habían tenido trayectorias exitosas en la gestión de operaciones eficientes. 
El gobierno no rescató a las que quebraron, permitiendo que las fuerzas del mercado reestructuraran la industria durante la fase posterior a los subsidios. 
Ciertamente, los beneficiarios de los subsidios del programa Pro-álcool cabildearon ante el Estado para que continuara con las políticas de protección aunque su utilidad –induciendo al desarrollo de la industria- hubiera expirado. 
Por suerte, el gobierno no se dejó persuadir. 
La experiencia de Brasil ofrece tres lecciones importantes para las naciones que implementan iniciativas de energía renovable: 1) las políticas del gobierno deben ser coherentes, simples y de larga duración y dar seguridad a los futuros empresarios para invertir a largo plazo; 2) debe mantenerse al mínimo la conocida debilidad de seleccionar ganadores de los burócratas demasiado entusiastas; y 3) el Estado debe tener la disciplina para desmantelar los subsidios cuando ya no sean necesarios. 
Si se implementan estas lecciones, las fuerzas del mercado pueden entrar cuando haya finalizado el alcance de la política industrial. 
A medida que la política industrial regrese a la escena en países de todo el mundo, ese es un objetivo que los partidarios y oponentes deben adoptar con agrado. 

Pan y pestes contra Bush 
LONDRES – Siento un poco de pena por el Presidente Bush. 
Sean cuales fueren sus muchos otros fallos, tiene una ejecutoria bastante buena en materia de ayuda a los países pobres, en particular de atención de salud. 
Coherente con esa actitud, recientemente anunció un gran aumento de la ayuda alimentaria de los EE.UU… cosa buena para los pobres hambrientos y para los agricultores americanos. 
Fue una reacción más rápida que la de algunos otros países ante la crisis alimentaria mundial. 
Después de bajar durante más de 30 años, recientemente los precios de los alimentos se han puesto por las nubes. 
El índice de precios de los alimentos confeccionado por The Economist ha aumentado hasta su nivel más alto desde que se inició en 1845. 
Como ha ocurrido a lo largo de toda la Historia, los precios disparados y la escasez han causado disturbios desde Bangladesh hasta Bolivia. 
La palabra que significa “pan” en Egipto es aish , que también significa “vida”. 
Las amenazas a la vida hacen bajar a multitudes a las calles. 
Lo que me hizo sentir un poco de pena por Bush fue la reacción a su anuncio. 
Bush se refirió a las razones para la escasez y las subidas de precios, pero no se extendió sobre el desvío de maíz americano de sus usos alimentarios a los de biocombustibles, que reciben importantes subvenciones. 
Tampoco el cambio climático ocupó un lugar prominente en su argumentación, aunque muchos expertos sostienen que puede ser la causa de las sequías e inundaciones que han arruinado las cosechas de trigo en Australia y la producción de aceite vegetal en Indonesia y Malasia. 
Bush señaló primordialmente en otra dirección. 
Los precios de los alimentos habían respondido a la demanda en aumento. 
En Asia, el crecimiento económico había estimulado el consumo de alimentos. 
Los chinos y los indios estaban comiendo más y mejor. 
Por ejemplo, a lo largo de un período de veinte años, se ha duplicado la cantidad de carne que comen los chinos. 
Desde luego, lo que dijo Bush es cierto, pero es sólo parte de la verdad. 
La mundialización ha beneficiado a la India y a China y al resto de nosotros también. 
Una clave de las razones principales para el crecimiento económico del mundo en el período 2000-2007, pese a las guerras y las atrocidades terroristas, fue la de que la India y China se incorporaron a la economía mundial. 
Centenares de millones de personas salieron de la pobreza. 
Pero muchos indios siguen siendo terriblemente pobres: demasiados. 
Tienen una dieta paupérrima… sobre todo si se la compara con la de los vecinos texanos de Bush. 
El consumo de cereales por habitante en la India ha permanecido estático y es inferior a la quinta parte de la cifra correspondiente a los EE.UU. y el consumo de carne por el americano medio es mucho mayor que el de cualquier otro país. 
Piénsese en todas esas chuletas. 
La explicación parcial dada por Bush a la crisis alimentaria mundial, pese a ser correcta dentro de lo que cabe, le granjeó la irritación de los medios de comunicación y de muchos políticos de la India. 
Según el ministro de Defensa de la India, A.K. Anthony, supuestamente experto en mantequilla, además de en cañones, la declaración de Bush fue un “chiste cruel”. 
La oposición parlamentaria instó al Primer Ministro Monmahan Singh, quien escurrió el bulto, a que se uniera a la populista despotricación de los Estados Unidos. 
Más adelante en esa misma semana del “chiste cruel”, la Casa Blanca de Bush agravó el pecado. 
Según el portavoz de Bush para la prensa, el aumento de la demanda mundial de petróleo –en Asia, por ejemplo– era una de las causas del alto precio que representaba llenar los depósitos de los vehículos utilitarios deportivos que tragan grandes cantidades de gasolina, además de los más modestos automóviles familiares, en los surtidores americanos. 
Entretanto, el gobierno de los EE.UU. ocultó el dato de que los americanos, que constituyen menos del 4 por ciento de la población mundial, poseen y conducen 250 millones de los 520 millones de automóviles del mundo. 
Más indignación en todo el mundo por el doble rasero americano. 
Ahora bien, todo esto es algo más que las payasadas de la política internacional. 
Un día, dentro de poco, Bush y Cheney habrán abandonado sus cargos, pero seguiremos con la más difícil cuestión mundial que hemos afrontado jamás: mientras más de nosotros prosperamos, ¿cómo vamos a abordar equitativamente algunas de las consecuencias económicas y medioambientales? 
¿Qué vamos a hacer con los mil millones de personas situadas en los niveles más bajos del mundo y que permanecen sumidas en la más absoluta pobreza, mientras los demás vivimos mejor y más tiempo? 
¿Cómo vamos a abordar la equidad a escala mundial cuando ni siquiera podemos hacerlo a dentro de cada país? 
Este enigma ocupará un lugar fundamental en la diplomacia el año que viene con vistas a encontrar un sucesor para el acuerdo de Kyoto. 
¿Podremos impedir un aumento desastroso del calentamiento planetario de un modo equitativo, que tenga en cuenta las responsabilidades pasadas y presentes y no frustre las esperanzas legítimas de una vida mejor en todas partes? 
Nunca habíamos afrontado una tarea política más difícil. 
Entretanto, hay una crisis alimentaria por resolver. 
Ya hemos visto muchos ejemplos de cómo no se debe abordarla. 
Detener las exportaciones de alimentos es una estupidez. 
Si limitamos las fuerzas del mercado, habrá menos alimentos y precios mayores. 
También debemos evitar la burda artimaña política de reducir lo que pagamos a los agricultores pobres para beneficiar a los habitantes pobres de las ciudades. 
¿Por qué hacen eso los gobiernos? 
La respuesta es evidente: los habitantes de las ciudades provocan disturbios; en el campo, la gente simplemente pasa hambre. 
La forma mejor de abordar el problema es subvencionar los alimentos para los pobres; no debemos reducir el precio que pagamos a los agricultores por producirlos. 
Después de haber disfrutado unos días echando pestes de Bush, la India continuó con la tarea de inclinarse ante las presiones políticas preelectorales. 
El Gobierno anunció que iba a excluir varios productos agrícolas del mercado de futuros. 
La India tiene el triunvirato de políticos más versado en asuntos económicos del mundo a cargo de su economía. 
Han de saber por fuerza que esa medida tendrá tanto efecto en la inflación del precio de los alimentos como la danza de la lluvia en el tiempo atmosférico, pero la política es –¡ay! – la política. 

Pausa pare evitar un quiebre 
El eje francoalemán está probando ser una pesadilla para la unidad europea. 
En tan sólo un mes, el alemán Gerhard Schroeder y el francés Jacques Chirac primero destruyeron el Pacto de Estabilidad de la UE y pusieron en peligro la unión monetaria europea al exigir (y recibir) un estatus especial para los déficits fiscales francés y alemán. 
Ahora el eje ha destruido las esperanzas de aprobar una nueva constitución europea en Bruselas, al exigir la así llamada regla de la "doble mayoría", que debilitaría gravemente el poder de votación de los países medianos y pequeños, en comparación con lo que se acordó hace tres años en Niza. 
La integración europea no se puede permitir más derrotas. 
Se ha minado la confianza. 
El enfado y la cólera abundan. 
Los países medianos y pequeños de la UE se sienten estafados. 
¿Se seguirán sacrificando por el bien común de Europa si una y otra vez los países grandes les dicen que se sienten atrás en la cola y que con paciencia se gana el cielo? 
Es tiempo de hacer una pausa en las iniciativas para la integración de Europa, aunque sea para evitar una ruptura completa e irreparable entre naciones que, se supone, deberían estar uniéndose. 
En particular, los alemanes tienen que darse un tiempo para reflexionar acerca de la falta de inteligencia de sus recientes tácticas de matón de barrio. 
La conducción de Gerhard Schroeder está siendo desastrosa para Alemania. 
El "nuevo nacionalismo" alemán terminará en lágrimas, tanto para Alemania como para Europa. 
¿Es que los alemanes de hoy realmente se han olvidado de que el europeísmo no sólo es la mejor alternativa para Alemania, sino la única? 
Y sin embargo, tras el fracaso de la cumbre realizada la semana pasada en Bruselas, los alemanes y sus aliados franceses están hablando de una Europa a "dos velocidades", en que el así llamado "grupo de los pioneros" (Alemania, Francia, Italia y los países del Benelux, Bélgica, Holanda y Luxemburgo) van más rápido y forman parte de proyectos de integración más profundos que los demás. 
Sin embargo, una Europa a "dos velocidades" no es más que un eufemismo de los tres grandes de Europa para dejar de lado la integración europea. 
Dividiría a Europa de manera decisiva, al permitir que los países grandes y sus satélites marchen a su propio paso (los holandeses nunca aceptarían esto). 
Una Europa a "dos velocidades" significa el fin de la UE como la conocemos. 
Por supuesto, si los países grandes no están dispuestos a sacrificar ni una pizca de soberanía nacional por el bien general europeo, la idea de una Europa unida está condenada de antemano. 
Esta es la razón por que el debate acerca del Pacto de Estabilidad fue tan importante y su abandono tan desconcertante: quedó en evidencia que los alemanes y franceses no quieren sacrificar nada, o muy poco, por el interés común de Europa. 
Ahora, tras el fracaso del apoyo al borrador de constitución de la UE, Schroeder se queja amargamente de que "algunas naciones están buscando beneficiar sus intereses nacionales y han dejado atrás la idea de Europa". 
Mírate en el espejo, Gerhard. 
Pero, a pesar de las recientes derrotas, es muy pronto como para renunciar a una Europa integrada. 
Chirac y Schroeder no durarán por siempre, ni las actuales debilidades de Francia y Alemania que los llevaron a un primer plano. 
Quizás un mayor crecimiento económico dará a estos países la fuerza para deshacerse de sus actuales gobernantes. 
Hasta que Francia y Alemania cambien, el juego europeo será una gran espera. 
El tiempo puede solucionar el problema de Europa. 
Por eso, tiene sentido hacer una pausa ahora. 
Los países pequeños de la UE también se beneficiarían de un respiro. 
A pesar de que los países grandes tratan de marginarlos en cada ocasión, los pequeños no se han podido unir para luchar contra el enemigo en común. 
Esto pasa porque a menudo piensan que tienen más similitudes con los países grandes que con sus semejantes. 
Bélgica, por ejemplo, es prácticamente un satélite de Francia. 
Lo mismo ocurre con Luxemburgo. 
Austria está más cerca de Alemania que Finlandia, y así sucesivamente. 
A menos que los países pequeños se unan en un frente común, seguirán siendo blancos fáciles del nacionalismo de los grandes actores. 
En el problema de los países pequeños versus los grandes, Europa tiene mucho que aprender de los Estados Unidos. 
Los estados grandes coexisten cómodamente con los de menor tamaño en EEUU, porque allí existe un sistema bicameral en que la Cámara de Representantes se basa en la población, pero cada estado elige dos miembros para el Senado. 
El sistema es muy elástico y se ha mostrado capaz de sumar una creciente cantidad de estados. 
Si Europa encontrara un sistema igual de flexible, se simplificaría mucho el inminente ingreso de diez nuevos miembros a la UE. 

Hay que romper el aislamiento de Birmania 
NUEVA YORK – La decisión de la administración Obama de buscar una nueva salida a las relaciones entre Estados Unidos y Birmania reconoce que décadas de intentar aislar a Birmania (Myanmar) para cambiar el comportamiento de su gobierno no han sido muy fructíferas. 
Mientras los generales gobernantes de Birmania se preparan para llevar a cabo elecciones más avanzado el año –por primera vez desde 1990-, es hora de intentar algo diferente. 
El intento de comprometer a uno de los gobiernos más autoritarios del mundo no será fácil. 
No existe evidencia alguna que indique que los líderes de Birmania responderán de manera positiva al mensaje central de la administración Obama, que exige la liberación de los aproximadamente 2.100 prisioneros políticos (entre ellos Daw Aung San Suu Kyi), el inicio de un diálogo genuino con la oposición y la posibilidad de realizar elecciones justas y no excluyentes. 
Por cierto, las leyes electorales recientemente sancionadas, que han recibido la condena internacional, ya apuntan a un proceso que carece de credibilidad. 
Este pasado otoño, convocamos un grupo de trabajo bajo los auspicios de Asia Society a los efectos de analizar cuál es la mejor manera en que Estados Unidos puede buscar un sendero de compromiso con Birmania. 
Llegamos a la conclusión de que Estados Unidos debe asegurarse de que sus políticas no respalden o alienten impensadamente a elementos autoritarios y corruptos de la sociedad birmana. 
Al mismo tiempo, si Estados Unidos establece objetivos demasiado altos desde el principio, se estará negando a sí mismo un papel efectivo a la hora de alejar a Birmania del régimen autoritario y hacer ingresar al país a la comunidad mundial. 
Durante este período de incertidumbre, recomendamos encuadrar la política estadounidense hacia Birmania en base a los cambios que se están produciendo en el país, apelando tanto al compromiso como a las sanciones para alentar la reforma. 
La decisión de la administración Obama de mantener las sanciones comerciales y de inversión contra Birmania a falta de un cambio sustancial, especialmente con respecto a la intolerancia de la oposición política por parte del gobierno birmano, es correcta. 
Sin embargo, existen otras medidas que hoy deberían perseguirse. 
Estados Unidos debería iniciar conversaciones no sólo con los líderes de Birmania, sino también con un amplio rango de grupos dentro del país a los efectos de entablar el diálogo necesario para generar una reconciliación nacional del ejército, los grupos democráticos y las nacionalidades no birmanas. 
La eliminación por parte de Estados Unidos de algunas sanciones no económicas destinadas a restringir la interacción bilateral oficial es bienvenida, a la vez que debería implementarse un mayor relajamiento en las comunicaciones, a través de canales oficiales y no oficiales. 
Expandir este tipo de canales, especialmente durante un período de potencial cambio político, fortalecerá la influencia estadounidense. 
Para llegar de manera directa al pueblo birmano, Estados Unidos debería seguir desarrollando e incrementando programas de asistencia, al mismo tiempo que se preserva la colaboración transfronteriza. 
Debería ampliarse la asistencia a organizaciones no gubernamentales, a la vez que la ayuda estadounidense debería estar orientada hacia los pequeños agricultores y las empresas pequeñas y medianas. 
Deberían aumentarse los intercambios educativos bajo los programas académicos Fulbright y Humphrey así como las actividades de alcance cultural. 
Estos programas producen poderosos agentes para el desarrollo comunitario en Birmania, y pueden mejorar significativamente las perspectivas de una mejor gobernancia. 
La política estadounidense debería virar hacia una fase más robusta si los líderes birmanos comienzan a relajar las restricciones políticas, instituyen reformas económicas y hacen progresos en el área de los derechos humanos. 
Si no existe ningún movimiento en estos frentes, probablemente exista presión en Estados Unidos para que se endurezcan las sanciones. 
Si no hay otro recurso que el de seguir adelante con sanciones más contundentes, Estados Unidos debería coordinar con otros, entre ellos la Unión Europea y la ASEAN, la aplicación de medidas financieras y bancarias destinadas a asegurar que los líderes militares y sus socios no puedan evadir el impacto de lo que, de otra manera, serían sanciones unilaterales poco efectivas. 
Si surge un escenario diferente, debería abrirse el camino para un papel estadounidense mucho más activo a la hora de ayudar a generar capacidad, mejorar la governancia y aplicar esfuerzos internacionales para alentar reformas económicas. 
Una prioridad debería ser el desarrollo de un mecanismo apropiado para asegurar que los ingresos por la venta de gas natural se registren correctamente, se repatríen y se asignen para satisfacer las necesidades nacionales urgentes. 
Al ajustar su política hacia Birmania, Estados Unidos debe enfrentar la realidad con una visión clara de lo que puede lograr su política exterior. 
La influencia estadounidense en Birmania improbablemente tenga más peso que la de los vecinos asiáticos cada vez más poderosos. 
Por lo tanto, Estados Unidos debe hacer de la colaboración con otros actores clave, particularmente la ASEAN, las Naciones Unidas y los vecinos de Birmania –entre ellos, China, India y Japón- la pieza central de su política. 
En todo sentido, las condiciones en Birmania están entre las más sombrías de cualquier país del mundo, y llevará décadas, si no generaciones, revertir las actuales tendencias negativas y crear los cimientos para un gobierno democrático sustentable y viable y una sociedad próspera. 
Estados Unidos necesita posicionarse para responder de manera efectiva y flexible a los giros y vueltas que puede tomar con el tiempo una potencial transición en Birmania, con un ojo puesto en presionar a los líderes birmanos para que avancen en direcciones positivas. 

Liberémonos de los combustibles fósiles 
BERNA – Nunca hubo un mejor momento que ahora para liberarnos de los combustibles fósiles. 
La combinación de temperaturas mundiales récord junto con la caída en picado del precio de los combustibles fósiles, las inversiones históricas en energías renovables y la presión mundial sobre quienes hicieron promesas climáticas para que las cumplan han creado un entorno ideal para este cambio que modificará el mundo. 
La transición no puede ser más urgente. 
El acuerdo climático de las Naciones Unidas forjado en París en diciembre pasado confirmó que 2 °C por encima de los niveles preindustriales es el límite superior del calentamiento global más allá del cual las consecuencias para el planeta serían catastróficas. 
Pero también incluyó compromisos para «hacer esfuerzos» en pos de limitar el calentamiento a 1,5 °C. De acuerdo con los últimos datos publicados por la NASA, no superar ese límite inferior debe considerarse un imperativo. 
Los nuevos datos confirman que 2015 fue el año más cálido registrado y muestran que la racha mundial de temperaturas récord continuó durante los dos primeros meses de 2016. 
Según la NASA, las temperaturas de febrero estuvieron 1,35 °C por encima del promedio de 1951-1980. 
Afortunadamente, esta posición privilegiada de los combustibles fósiles ya parece estar perdiendo fuerzas. 
De hecho según la Agencia Internacional de la Energía (AIE), las emisiones mundiales de gases de efecto invernadero y el crecimiento económico ya se han desacompasado, y las emisiones mundiales de CO2 relacionadas con la generación eléctrica (la mayor fuente de emisiones humanas de gases de efecto invernadero) se han mantenido en el mismo nivel por segundo año consecutivo. Esto significa que los combustibles fósiles ya no son el alma de nuestra economía. 
Parece que la brutal caída de los precios del petróleo —de dos tercios en los últimos 18 meses— no estimuló, como muchos temían, un aumento de su consumo. 
Lo que sí hizo fue golpear duramente los beneficios de los gigantes de los combustibles fósiles, como Shell, BP y Statoil. 
Al carbón no le está yendo mejor. 
Después de la moratoria anunciada por China para las nuevas plantas de generación eléctrica de carbón a fines del año pasado, Peabody, la mayor empresa carbonífera, recientemente presentó una suspensión de pagos por quiebra en EE. UU., cuando le resultó imposible afrontar los pagos de su deuda, en parte debido a la menor la demanda de carbón. 
Mientras tanto, las fuentes de energía renovables están recibiendo inversiones récord (unos 329 300 millones de USD el año pasado), según investigaciones de Bloomberg New Energy Finance. 
El resultado es que un futuro más limpio, justo, sostenible y basado completamente en energías renovables está comenzando a ser una opción real. 
Sin embargo, aún queda mucho por hacer. 
La mayoría de los gobiernos todavía se aferran, con diversa intensidad, a los destructivos combustibles fósiles, con sus precios volátiles e impactos ambientales devastadores, aun cuando esta dependencia desestabiliza sus economías. 
Quienes se han comprometido para actuar frente al cambio climático —desde organizaciones internacionales hasta comunidades locales y ciudadanos individuales— deben aprovechar con urgencia la inercia lograda el último año y mantener una fuerte presión sobre los gobiernos y las empresas para que implementen las políticas y las inversiones necesarias para lograr nuestra liberación de los combustibles fósiles. 
Así como el calentamiento del planeta nos pone a todos en riesgo, aumentar las intervenciones tempranas nos beneficia a todos, y todos debemos responsabilizar a los líderes por sus promesas y ante la ciencia. 
Algunos movimiento mundiales, como Libérate, han dado el ejemplo en este aspecto. 
Al respaldar campañas y acciones masivas orientadas a detener los proyectos más peligrosos del mundo de combustibles fósiles —desde plantas de carbón en Turquía y Filipinas, hasta minas en Alemania y Australia, pasando por pozos petroleros en Nigeria— Libérate espera eliminar el poder y la contaminación de la industria de los combustibles fósiles e impulsar al mundo hacia un futuro sostenible. 
Libérate reconoce la escala y la urgencia del desafío que nos espera, y está preparado para intensificar su resistencia pacífica contra los proyectos nuevos y existentes vinculados con los combustibles fósiles. 
La clave será la fortaleza y el coraje de las comunidades para exigir que dejemos los combustibles fósiles en la tierra y que construyamos un mundo más saludable y justo en el que todos tengamos acceso a energías sostenibles. 
El mundo se acerca a un cambio histórico en nuestro sistema energético. 
Para acelerar los avances, debemos enfrentar a quienes se benefician con el cambio climático y defender los intereses del ciudadano común. 
Las movilizaciones del próximo mes contra los proyectos de combustibles fósiles son un paso importante en la dirección adecuada. 
El alcance de la lucha para liberarnos finalmente de los combustibles fósiles es global... y nadie puede darse el lujo de ignorarla. 

Destrabando el atolladero climático 
LONDRES – El 9 de julio, los líderes de las principales economías del mundo se reunirán en L'Aquila, Italia, en el Foro de las Grandes Economías (MEF, tal su sigla en inglés) para discutir los progresos hacia un nuevo acuerdo climático global. 
En seis meses, se supone que se sellará un convenio en Copenhague, de manera que la reunión del MEF tiene lugar en un momento vital. 
Cuando muchos de los mismos líderes se reunieron en abril para afrontar la crisis económica, acertadamente se comprometieron a hacer "lo que fuera necesario". 
El mismo espíritu tiene que animar el encuentro de L'Aquila. 
Existe una enorme voluntad de que así sea. 
El nuevo gobierno norteamericano está respaldando una fuerte acción por parte de Estados Unidos. 
China se está planteando objetivos ambiciosos para reducir la intensidad de energía y hacer inversiones masivas en energía renovable. 
India ha presentado su propio plan de acción. Europa fijó el objetivo de reducir las emisiones en un 30% por debajo de los niveles de 1990 para 2020 si existe un acuerdo global ambicioso. 
Japón ha publicado sus propuestas para importantes reducciones de carbono. 
En todo el mundo, se han hecho compromisos. 
Sin embargo, siguen existiendo desafíos prácticos. 
Lo que se está pidiendo es que las emisiones globales sean inferiores a la mitad de sus niveles de 1990 para 2050, después de alcanzar un pico antes de 2020. 
Ya que las emisiones de los países en desarrollo son, en términos generales, inferiores a las del mundo desarrollado -y tendrán que seguir aumentando en el corto plazo mientras mantienen el crecimiento económico y encaran la pobreza- se ha propuesto que los países desarrollados recorten las emisiones en por lo menos el 80% en relación a 1990 para 2050, al mismo tiempo que se toman medidas importantes para alcanzar este objetivo en la próxima década. 
Los países en desarrollo también tendrán que hacer su parte, desacelerando significativamente las emisiones y alcanzando su pico máximo de crecimiento en las próximas décadas. 
Para Estados Unidos, estos compromisos significarían recortar las emisiones a aproximadamente una décima parte del nivel per capita actual, mientras que para China implicaría crear un nuevo modelo de desarrollo económico reducido en carbono. 
Para todos los países, este es un desafío importante -una revolución que implica un gigantesco cambio de política. 
La buena noticia es que si nos concentramos en objetivos claros, prácticos y alcanzables, se pueden hacer reducciones importantes para asegurar que, no importa cual fuera el objetivo preciso de mediano plazo, el mundo diseñe una nueva estrategia radical en un plazo manejable. 
Un nuevo informe del proyecto "Breaking the Climate Deadlock" (Destrabando el atolladero climático), una sociedad estratégica entre mi oficina y The Climate Group, demuestra que se pueden implementar reducciones importantes incluso para 2020 si centramos la acción en ciertas tecnologías clave, si aplicamos políticas que hayan resultado efectivas y si invertimos ahora en desarrollar esas tecnologías futuras que demorarán en madurar. 
Quizás el dato más interesante que surge sea que el 70% de las reducciones necesarias para 2020 se pueden lograr invirtiendo en tres áreas: aumentando la eficiencia energética, reduciendo la deforestación y utilizando fuentes de energía bajas en carbono, incluso nucleares y renovables. 
Implementar apenas siete políticas comprobadas -normas de energía renovable (por ejemplo, precios fijos regulados o normas de carteras renovables); medidas de eficiencia industrial; códigos de edificación; normas de eficiencia vehicular; normas de contenido de combustible; normas de electrodomésticos, y políticas para menores emisiones causadas por la deforestación y la degradación (REDD, tal su sigla en inglés)- puede permitir estas reducciones. 
Las siete políticas ya han sido implementadas exitosamente en países de todo el mundo, pero es necesario incrementarlas progresivamente. 
Mientras los sistemas de comercialización de derechos de emisión u otros medios de ponerle un precio a las emisiones de carbono pueden ayudar a ofrecer incentivos para que las empresas inviertan en soluciones bajas en carbono, en el corto plazo al menos, estas siete medidas -así como acciones directas e inversiones implementadas por los gobiernos- son necesarias para alcanzar los objetivos. 
En el más largo plazo, también necesitamos tecnologías como la captura y almacenamiento de carbono (CCS, tal su sigla en inglés), una energía nuclear ampliada y nuevas generaciones de energía solar, junto con el desarrollo de tecnologías cuyo potencial o incluso existencia todavía es desconocido. 
Lo importante para Copenhague es que se tomen decisiones ahora que darán beneficios más adelante. 
Por ejemplo, la abrumadora mayoría de las nuevas centrales de energía en China e India -necesarias para impulsar la industrialización que sacará a cientos de millones de personas de la pobreza- estarán alimentadas a carbón. 
Esto no es más que un hecho. 
De manera que desarrollar CCS o una alternativa que permita que el carbón se convierta en energía limpia es esencial para alcanzar el objetivo de 2050. 
Pero necesitamos invertir ahora, de manera seria y mediante la colaboración global, de manera que para 2020 estemos en condiciones de aumentar progresivamente el procedimiento de CCS o estar preparados para poner en marcha otras alternativas. 
El renacimiento de la energía nuclear requerirá una gran expansión de científicos e ingenieros calificados. 
Los vehículos eléctricos necesitarán grandes ajustes de infraestructura. 
Los sistemas de grilla inteligente pueden permitir grandes ahorros de emisiones, pero exigen un plan para poder ser implementados. 
Estas medidas llevarán tiempo, pero requieren inversiones ahora. 
Mientras tanto, en el corto plazo, la iluminación de bajo consumo de energía y los motores industriales eficientes pueden sonar obvios, pero estamos lejos de utilizarlos todo lo que podríamos. 
De manera que sabemos lo que tenemos que hacer, y tenemos las herramientas para lograr nuestros objetivos. 
Los líderes del MEF por lo tanto pueden confiar en adoptar los objetivos de mediano y largo plazo recomendados por la comunidad científica: mantener el calentamiento a menos de dos grados Celsius; llegar a un pico de emisiones en el lapso de la próxima década, y al menos reducir a la mitad las emisiones globales para 2050 con respecto a 1990. 
Los países desarrollados podrán comprometerse a reducir sus emisiones en un 80% en comparación con 1990 para mediados de siglo, como ya lo han hecho muchos de ellos, y ofrecer el respaldo financiero y tecnológico necesario para los esfuerzos de adaptación y mitigación de los países en desarrollo. 
Con ese respaldo, los países en desarrollo a su vez necesitarán diseñar e implementar "Planes de crecimiento reducidos en carbono" que desaceleren significativamente el crecimiento de las emisiones y que, llegado el caso, ayuden a que se alcance un pico de emisiones. 
Al efectuar estos compromisos, los líderes del MFE, cuyos países representan más de las tres cuartas partes de las emisiones globales, sentarían una base firme para el éxito en Copenhague. 
Entre L'Aquila y Copenhague, sin duda habrá discusiones difíciles sobre los objetivos de mediano plazo para los países desarrollados. 
Si bien esos objetivos son importantes, lo que más importa es el acuerdo sobre las medidas que en definitiva colocarán al mundo en un nuevo sendero hacia un futuro con bajas emisiones de carbono. 
Durante años, el énfasis se puso, acertadamente, en persuadir a la gente de que debe haber "voluntad" suficiente para afrontar el cambio climático. 
Pero los líderes, que luchan por hacer frente a este desafío incluso en medio de la crisis económica, necesitan saber que también existe "una manera". 
Sólo combinando ambas tendremos éxito. 
Afortunadamente, esa manera -inmensamente desafiante pero de todos modos factible- existe. 



Para acabar con el consenso del monopolio neoclásico en economía 
Durante los veinticinco últimos años, el llamado “consenso de Washington”, que comprende medidas encaminadas a ampliar el papel de los mercados y limitar el del Estado, ha predominado en la política de desarrollo económico. 
Como dijo en 2002 John Williamson, quien acuñó el término, esas medidas “son como los dulces que a nadie amargan”, razón por la cual lograron el consenso. 
Ya no es así. 
Dani Rodrik, renombrado economista de la Universidad de Harvard, es el último que ha discutido los fundamentos intelectuales del “consenso de Washington” en un convincente nuevo libro titulado One Economics, Many Recipes: Globalization, Institutions, and Economic Growth (“Una sola economía y muchas recetas. 
Mundialización, instituciones y crecimiento económico”). La tesis de Rodrik es la de que, aunque existe una sola economía, hay muchas recetas para el éxito económico. 
Rodrik ha prestado un servicio importante al afirmar tan claramente la existencia de “una sola economía”. 
Un crítico que hiciera la misma afirmación de que la economía sólo permite un planteamiento teórico sería desechado como paranoide, mientras que la reputación de Rodrik brinda la oportunidad para un debate que, de lo contrario, no sería posible. 
La tesis de las “muchas recetas” es la de que los países se desarrollan con éxito siguiendo políticas eclécticas adaptadas a las condiciones locales concretas y no siguiendo fórmulas genéricas sobre la fórmula de los procedimientos óptimos expuesta por los teóricos de la economía. 
Se trata de una impugnación del “consenso de Washington”, con su fórmula de aplicación universal que combina la privatización, la desreglamentación de los mercados laborales, la liberalización financiera, la integración económica internacional y la estabilidad macroeconómica basada en una inflación baja. 
Pero, si bien la tesis de las muchas recetas tiene un gran atractivo y respaldo empírico y sugiere una postura de pluralismo teórico, la afirmación de “una sola economía” es errónea, pues da a entender que la economía neoclásica dominante es la única economía auténtica. 
Parte de la dificultad para exponer esa concepción estrecha es la de que existe una división en la familia de economistas neoclásicos entre los que creen que las economías de mercado del mundo real se aproximan a la competencia perfecta y quienes no lo creen. 
Los primeros se identifican con la Escuela de Chicago, entre cuyos exponentes principales figuran Milton Friedman y George Stigler. 
Los segundos se identifican con la Escuela del MIT, asociada con Paul Samuelson. 
Rodrik es de la Escuela del MIT, como también nombres tan conocidos como Paul Krugman, Joseph Stiglitz y Larry Summers. 
Esa división oculta la uniformidad subyacente del pensamiento. 
La Escuela de Chicago afirma que las economías de mercado del mundo real producen resultados en gran medida eficientes (el llamado “óptimo de Pareto”) que la política pública no puede mejorar. 
Así, pues, cualquier intervención estatal en la economía ha de perjudicar a alguien. 
En cambio, la Escuela del MIT sostiene que las economías del mundo real sufren las consecuencias de los fallos omnipresentes en los mercados, incluidos el monopolio y la competencia imperfecta, externalidades asociadas con problemas como la contaminación y la incapacidad para suministrar bienes públicos como la iluminación de las calles o la defensa nacional. 
En consecuencia, las intervenciones normativas que abordan los fallos del mercado –además de las generalizadas imperfecciones de la información y la inexistencia de muchos mercados necesarios– pueden beneficiar a todo el mundo. 
Nada de todo esto tiene que ver con la equidad, que es una cuestión aparte. 
De hecho, ni la Escuela de Chicago ni la Escuela del MIT dicen que los resultados del mercado sean equitativos, porque los resultados reales de los mercados dependen de la distribución inicial de los recursos. 
Si dicha distribución no era equitativa, los resultados actuales y futuros también lo serán. 
Los economistas de Chicago parecen creer que la falta de equidad de los resultados del mundo real es aceptable y –lo que es más importante– que los intentos de remediarla son demasiado costosos, porque la manipulación de los mercados causa ineficiencia económica. 
Consideran que la intervención estatal suele provocar sus propios fallos costosos debidos a la incompetencia burocrática y la captación de rentas, mediante las cuales los intereses privados intentan orientar la política en pro de su propio beneficio. 
Los economistas del MIT suelen sostener lo contrario: la equidad es importante, el mundo real presenta una falta de equidad inaceptable y los fallos estatales se pueden prevenir mediante un planteamiento institucional idóneo, incluida la democracia. 
Esas diferencias reflejan la riqueza intelectual de la economía neoclásica, pero no brindan una justificación para la afirmación de que existe una sola economía. 
Al contrario, economistas heterodoxos como Thorsten Veblen y Joseph Shumpeter plantearon hace mucho muchas de las actuales cuestiones cruciales de la economía neoclásica, incluidos el papel de las normas sociales y la relación entre innovación tecnológica y ciclos económicos. 
La economía heterodoxa comprende conceptos teóricos básicos que son fundamentalmente incompatibles con la economía neoclásica en cualquiera de sus dos formas contemporáneas. 
De dichos conceptos se desprenden explicaciones del mundo real en gran medida diferentes, incluidos los factores determinantes de la actividad y del desarrollo económicos y la distribución de los ingresos. 
Además, con frecuencia se desprenden de ellas prescripciones normativas diferentes. 
El difunto Robert Heilbronner, uno de los más renombrados discípulos de Schumpeter, concebía la economía como una “filosofía del mundo”. 
Así como los filósofos están divididos sobre la naturaleza de la verdad y el entendimiento, así también lo está la economía sobre el funcionamiento del mundo real. 
En economía, como en otras ciencias sociales, deben coexistir paradigmas. 
Sin embargo, en la práctica el predominio de la creencia en “una sola economía”, en particular en Norteamérica y Europa, ha propiciado cada vez más una concepción estrecha y excluyente de esa disciplina. 
Resulta difícil transmitir esa realidad. 
Una razón es la de que los economistas neoclásicos progresistas, como Stiglitz y Krugman, comparten valores con los economistas heterodoxos y unos valores compartidos propician fácilmente un análisis compartido. 
Otra razón es la de que los economistas heterodoxos y los de la Escuela del MIT con frecuencia convienen en materia de políticas aplicables, aun cuando sus razonamientos difieran. 
Por último, la mayoría de la gente no cree que los economistas puedan ser tan audaces como para imponer una sola concepción de la economía. 
La tesis de las “muchas recetas” enriquece la contribución de la economía neoclásica al debate sobre el desarrollo y muchas de sus propuestas normativas contarán con el apoyo de los economistas heterodoxos. 
Sin embargo, no aborda las profundas divisiones intelectuales existentes en materia de desarrollo económico, comercio y mundialización, porque se niega a reconocer la legitimidad de esas discrepancias. 
Al repetir la afirmación de “una sola economía”, Rodrik revela, sin darse cuenta, la censura inherente a la economía contemporánea. 
El gran empeño no es el de reconocer que hay muchas recetas, sino el de crear espacio para otras perspectivas sobre el análisis y la política económicos. 

Rompiendo la barrera de Windows 
Kyoto – Cuando comienza el 2009, Microsoft está presentando su sistema operativo de próxima generación, Windows 7, que se destaca sólo porque es casi igual a todas las versiones anteriores. 
El estancamiento en el diseño de computadoras no es sorprendente, teniendo en cuenta que la familiaridad es tan cómoda. 
Pero también puede sofocar el desarrollo. 
La inteligencia militar depende de una comunicación en progreso constante, de manera que es un área en la que el diseño de los sistemas cambia constantemente. 
Algunas de estas innovaciones terminarán penetrando en el mercado convencional, de modo que un vistazo a los experimentos actuales puede revelar cómo podría verse el futuro de la interacción informática ordinaria, y qué se ganaría. 
Para el usuario lego, el contacto con la tecnología se produce, esencialmente, como una interfaz interactiva. 
La gente rara vez considera que las características tangibles supuestamente intrínsecas a la “computadora” son imitaciones de otros objetos -los teclados son una herencia de las máquinas de escribir y las pantallas, de la televisión. 
Dentro de la pantalla de una computadora hay una oficina virtual de los años 1950, con documentos en papel, gabinetes de archivos y un cesto para papeles. 
Este formato de página-ventana se conoce como Window-Icon-Mouse-Pointer, o WIMP, que debido a las fuerzas monopólicas ha sido el paradigma universal desde los años 1980 –historia antigua en años informáticos. 
Estos formatos se dan por sentados, de la misma manera que aceptamos las teclas del teléfono o los tableros de los autos, que también son interfaces de usuarios. 
Es fácil olvidar que, años atrás, los teléfonos no tenían ni botones ni disco –uno tenía que levantar el tubo y pedirle a un operador que hiciera la conexión-. 
El disco del teléfono recién apareció en 1919, cuando el primer grupo autodesignado de “especialistas en interfaces de usuarios” en Western Electric consideró cuál debería ser la forma más intuitiva. 
Cuando se mejora una interfaz de computadora, la clave es la forma. 
Hemos visto esbozos de un nuevo paradigma en el iPhone de Apple, que permite movimientos gestuales con los dedos, pero en la comunidad de inteligencia, la visualización del concepto puede ser tan radical que la mayoría de los usuarios ordinarios apenas podría reconocer qué era. 
Los diseños se inspiran en la ciencia cognitiva, las artes, hasta la ciencia ficción. 
Irónicamente, una tendencia reciente se remonta lejos en el tiempo a un concepto japonés tradicional conocido como katachi , que está surgiendo como un movimiento internacional. 
“Katachi” literalmente significa “forma” en japonés, pero el concepto tiene connotaciones complejas que no existen en otras lenguas. 
La palabra es una combinación de dos términos, “kata” (patrón) y “chi” (poder mágico), de manera que incluye matices como “montaje completo” y “forma que cuenta una historia atractiva”. 
Esta noción más rica proviene de la antigua cultura japonesa, que percibía la superposición entre geometría y significado. 
El símbolo chino para “forma” conlleva parte del mismo razonamiento, debido a su uso de ideogramas. 
Hace cuatro mil años, China desarrolló un sistema de escritura que transmitía conceptos como idea y como imagen. 
Nociones como “estructura de madera” y “belleza” estaban indicadas por símbolos que, al combinarse, podían crear un nuevo concepto, como “forma”. 
Los gobiernos en los países colonizados por China se vieron obligados a adoptar este sistema de escritura pictográfico para recibir reglamentaciones políticas, pero la pronunciación de los caracteres no estaba controlada. 
Los colonizados podían mantener aspectos de su cultura local a través de diferentes versiones orales de la misma “palabra” escrita porque el significado común sólo existía en la forma. 
Los expertos modernos en interfaces de usuarios están interesados en el katachi porque puede revelar de qué manera la forma facilita la interacción humana. 
Un ejemplo tradicional es la ceremonia del té, que se desarrolló en Japón a fines del siglo XVI. 
El formato es simple –un anfitrión sirve té con algunos dulces, los invitados lo beben y luego expresan agradecimiento; eso es todo. 
A los extranjeros suele desconcertarlos por qué un evento tan minimalista puede demandar años de entrenamiento. 
Pero la motivación para este arte es común a todas las culturas: imaginemos un buen anfitrión en cualquier país cuyos modales sean tan sencillos que los invitados se sienten envueltos en una atmósfera de felicidad apacible. 
En la ceremonia del té, esta habilidad se ha refinado en una capacidad que combina materiales, significado y atmósfera. 
Quienes tienen una alta capacidad saben cómo puede mejorarse la experiencia de los invitados mediante una preparación cuidadosa de los utensilios, conversaciones reflexivas y movimientos corporales naturales pero muy bien controlados. 
Los movimientos físicos encarnan el significado buscado del evento, de manera que todo el contexto se vuelve un significante. 
Se suelen introducir pequeñas innovaciones en el estilo de la hospitalidad para sugerir la personalidad del anfitrión. 
Un sistema operativo basado en las nociones del katachi brindaría esta superposición entre forma, sentido y contexto. 
Nos podría permitir sentir la “forma” de un concepto con las manos. 
O podría indicar la confiabilidad de los datos en base a si han sido dispuestos de manera prolija o si tienen un aspecto desordenado, de modo que se lo podría evaluar a simple vista. 
Quizá las interfaces futuras nos permitan comunicarnos a través de las barreras lingüísticas sumergiéndonos en conjuntos de imágenes –un híbrido entre películas, arquitectura y correo electrónico. 
Los íconos expresivos representan pensamiento, pero también pueden comunicar sutilezas y situaciones complejas si permiten múltiples niveles de entendimiento. 
Los científicos informáticos podrían estar en una posición única para permitir una comunicación más rica y, en consecuencia, un futuro más estable quizás. 
Por esta razón, esperemos que, en el año que se inicia, sean más los desarrolladores que exploren este lado de la tecnología llamado “disruptivo”. 



Brecht sobre Brexit 
LONDRES – Tras el levantamiento de los trabajadores en Alemania Oriental el año 1953, el dramaturgo Bertolt Brecht propuso mordazmente que “si el pueblo había perdido la confianza en el gobierno”, al gobierno le resultaría más fácil “disolver al pueblo y elegir otro pueblo”. 
Hoy en día, este es un sentimiento que reverbera en muchas personas en el Reino Unido, a consecuencia del referéndum Brexit del pasado mes de junio. 
Al calor de la campaña del referéndum, Michael Gove, en aquel entonces ministro de Justicia y miembro líder de la campaña a favor de “Salir” de la UE, dijo: “Creo que el pueblo de este país ya está harto de todo tipo de expertos que representan a organizaciones que se denominan mediante siglas, expertos que se equivocaron una vez tras otra. 
Gove fue al ataque de organizaciones como el FMI, la OCDE, la LSE, y todos los otros conciliábulos de economistas que sostenían que la salida de la Unión Europea causaría daño a la economía británica. 
Lamentablemente, Gove tenía razón – no en cuanto a lo que sucedería a la economía, sino sobre el bajo respeto que las personas tienen por los conocimientos especializados en economía. 
A pesar de la opinión casi unánime de los profesionales en economía sobre que la salida Brexit inclinaría al Reino Unido hacia la recesión y reduciría su tasa de crecimiento a largo plazo, los votantes actuaron según lo que les dictaban sus corazones, no sus billeteras. 
La campaña “Permanecer” fue acusada de utilizar las advertencias de los economistas para tratar de asustar a los votantes llevándolos a la sumisión. 
Algunos han señalado que quienes tienen la culpa del resultado del referéndum son los propios economistas, debido a que no fueron capaces de hablar en un idioma comprensible para las personas comunes y corrientes. 
Se hizo una acusación similar en contra de los banqueros y de otros financistas, quienes de igual manera no fueron convincentes; y a quienes, además, se los percibió como personas que expresaban argumentos que se originaban en su estrecho egoísmo sectorial. 
Hay, sin duda, algo de verdad en estas críticas, pero el problema no fue simplemente el lenguaje extremadamente complejo y la jerga indescifrable. 
Todos los economistas comenzaron sus argumentos partiendo del supuesto de que al Reino Unido le estaba yendo muy bien, con un crecimiento del PIB muy por encima, y un nivel de desempleo muy por debajo, del promedio europeo. 
Parecía evidente que la adhesión era buena para Gran Bretaña, en especial, porque se había evitado unirse al euro; y, por lo tanto, los británicos no estábamos atados por nudos monetarios y fiscales diseñados en Bruselas y Frankfurt. 
El problema fue que este panorama color de rosa no tuvo eco entre los votantes fuera de Londres y en el sureste de Inglaterra, por las razones expuestas con gran claridad en un discurso reciente de Andy Haldane, el economista en jefe del Banco de Inglaterra. 
Haldane cita estadísticas nacionales que muestran que el PIB de Gran Bretaña está un 7% por encima de su máximo antes de la crisis, el empleo se ha incrementado en un 6%, y la riqueza ha aumentado en un 30%. 
Sin embargo, añade, que el ingreso nacional per cápita permanece plano. 
La mediana de los salarios reales (ajustados a la inflación) apenas ha aumentado desde el año 2005. 
La población del Reino Unido ha crecido, en parte, debido a la inmigración. 
El incremento registrado en la riqueza ha surgido principalmente de los aumentos en los precios inmobiliarios en zonas favorecidas, sobre todo en Londres, y por el valor de las pensiones de los profesionales jubilados. 
Si usted no tiene la suerte de poseer una propiedad en el sureste de Inglaterra, y no está en un plan de pensiones basado en el último salario, su riqueza se ha estancado o ha disminuido. 
El desglose regional de las cifras del PIB muestra que Londres y el sureste son las únicas zonas del Reino Unido, donde las personas están mejor, en promedio, de lo que estaban en el año 2009, durante el punto más bajo de la recesión. 
Bien puede ser cierto que la salida Brexit acentuará aún más las desigualdades. 
Si se imponen barreras al comercio intraeuropeo, y las empresas optan por invertir en otros lugares para acceder al mercado único europeo, los empleos peor pagados en regiones desfavorecidas pueden desaparecer en su conjunto, o los salarios caerán aún más. 
No obstante, esta aseveración suena a un discurso de los “expertos”; y, quienes estuvieron a favor de la campaña por “Salir” tienen una respuesta a dicho discurso: los economistas hablan con altanería sobre el Reino Unido para demostrar que sus sombríos pronósticos eran correctos. 
Si no se podía confiar en los expertos antes del referéndum, ciertamente no se puede confiar en ellos ahora. 
Este es el telón de fondo nada auspicioso frente al cual pronto se iniciarán las discusiones sobre el futuro de la relación del Reino Unido con la UE. 
Este telón es especialmente desfavorable para la ciudad de Londres. 
Es evidente que existe una relación inversa entre el acceso al mercado único, que la mayoría de las empresas financieras desean en gran medida, y una de sus principales condiciones: libre circulación de los ciudadanos de la UE, que se percibe como un factor que contribuyó al estancamiento salarial en el resto del Reino Unido. 
Por lo tanto, un resultado que beneficie a Londres (que, como era de esperar, votó abrumadoramente a favor de permanecer en la UE) debe ser defendido con sutileza y cuidado, para que no sea visto como el sacrificio del bienestar de muchos por los intereses de unos pocos. 
El argumento más fuerte a favor de permanecer en el mercado único es: si se pone a la ciudad de Londres en peligro, se pone en riesgo a toda la economía del Reino Unido. 
Los servicios financieros sólo dan cuenta del 3% del empleo, pero generan el 11% de los ingresos fiscales. 
Matar a la gallina de los huevos fiscales de oro sería temerario: si la economía se desacelera, que parece ser el mejor escenario que podemos esperar, se necesitarán urgentemente esos ingresos fiscales. 
Además, en un momento en el que el déficit de la balanza de pagos del Reino Unido es más del 5% del PIB (el segundo más grande en la OCDE), el superávit comercial del 3% del PBI del sector financiero ha sido esencial para evitar una explosión externa. 
No es de extrañar, por lo tanto, que la libra esterlina haya caído drásticamente desde la votación Brexit. 
Algunos argumentan que la depreciación del tipo de cambio achicará el déficit comercial, ya que hará que las exportaciones británicas sean más competitivas, pero la experiencia del año 2008, cuando la libra esterlina también cayó con fuerza, es que el impacto sobre el déficit puede que no sea muy grande. 
El Reino Unido tiene pocas exportaciones sensibles a los precios, para las cuales existe una importante capacidad excedentaria disponible para ampliar la producción. 
Por lo tanto, esta es una época de nerviosismo en los mercados financieros de Londres. 
Necesitamos nuevos expertos, que no vengan engalanados con siglas menospreciadas como por ejemplo “FMI”, expertos que tendrán que explicar los hechos desagradables de la vida económica a un público altamente desconfiado. 
Nadie debería tomar la irónica sugerencia de Brecht en serio. 
Los británicos han expresado lo que desean, y se debe encontrar la manera de alcanzar esos deseos al menor costo económico posible. 

La llamada de Breivik a las armas 
NUEVA YORK – Supongamos por un momento que Geert Wilders, el político holandés que está convencido de que Europa está “en las fases finales de la islamización”, tiene razón: Anders Breivik, el asesino en masa noruego, está loco. 
Wilders dijo en Twitter: “Que un psicópata haya abusado de la lucha contra la islamización es repugnante y una bofetada en la cara del movimiento antiislam mundial”. 
Esa suposición no es tan inverosímil. 
Asesinar a más de sesenta jóvenes inocentes en un campamento estival con un fusil de asalto, después de haber hecho estallar con una bomba una sección del centro de Oslo, es, por decirlo suavemente, moralmente excéntrico: algo que a la mayoría de las personas mentalmente sanas nunca se les ocurriría hacer. 
Lo mismo es aplicable, naturalmente, a un grupo de jóvenes que deciden suicidarse y asesinar en masa estrellando aviones comerciales en grandes edificios públicos de Nueva York y Washington, pero ni Breivik ni los terroristas del 11 de septiembre de 2011 mataron sin motivo, al modo de algunos nihilistas americanos que disparan contra personas inocentes. 
Los islamistas no consideran sus actos de asesinatos en masa y al azar reclamos publicitarios personales, sino una táctica en una guerra santa contra el decadente y pecador Occidente. 
Breivik es, a su juicio, un guerrero del otro bando. 
Su fin era el de proteger a Occidente de la islamización. 
Sus enemigos no son sólo musulmanes, sino también las minorías progresistas occidentales y sus hijos, que estaban destruyendo Europa desde dentro mediante el “multiculturalismo” y el “marxismo cultural”. 
En realidad, lo que Breivik escribió en su inconexo manifiesto, titulado Declaración Europea de Independencia, es más o menos lo que los populistas, como Geert Wilders, han estado diciendo. 
Naturalmente, había muchas cosas más en el manifiesto –fantasías sobre el resurgimiento de los caballeros templarios medievales, por ejemplo– que indica una personalidad más desquiciada y Wilders se apresuró a distanciarse de los métodos violentos de Breivik. 
De hecho, sólo un político derechista europeo, Francesco Speroni, de la Liga Norte italiana, que forma parte del gobierno de Berlusconi, estuvo dispuesto a defender a Breivik. Speroni afirmó que las ideas de este último “van encaminadas a la defensa de la civilización occidental”. 
Así, pues, ¿hasta qué punto debemos aceptar las razones ideológicas que los asesinos como Breivik y los terroristas del 11 de septiembre invocan para justificar sus asesinatos? 
Hace unos años, el escritor alemán Hans Magnus Erzensberger escribió un ensayo fascinante sobre el “perdedor radical”. 
Los perdedores radicales suelen ser jóvenes tan enfurecidos por su falta de autoestima social, económica y sexual y la indiferencia del mundo a su alrededor, que anhelan un acto suicida de destrucción en masa. 
Cualquier cosa puede desencadenar semejante acto: el rechazo por parte de una muchacha, la despedida de un trabajo, el suspenso en un examen. 
Y a veces los asesinos buscan justificaciones ideológicas: crear el islam puro, luchar por el comunismo o el fascismo o salvar a Occidente. 
Los ideales particulares pueden carecer de importancia: simplemente los disponibles gracias a la moda o a otras circunstancias históricas. 
Una vez que un perdedor radical tiene ganas de matar, cualquier razón puede valer. 
Puede ser, pero, ¿significa eso que no existe la menor vinculación entre las opiniones declaradas de los clérigos o los políticos radicales y los actos cometidos en nombre de ellas? 
Pese a haberse señalado a Wilders, simplemente porque Breivik profesara admiración por él no se deben utilizar los actos de un asesino trastornado –advierten otros– para desacreditar lo que representa. 
Al fin y al cabo, nada irracional o asesino hay en la afirmación de que el multiculturalismo es un ideal errado o de que el islam choca con las modernas concepciones europeas de la igualdad de los sexos y los derechos de los homosexuales o de que la inmigración en masa causará graves conflictos sociales. 
En el decenio de 1990, empezaron a hacer esas afirmaciones conservadores respetables e incluso socialdemócratas. 
Reaccionaban contra una clase dirigente progresista bastante petulante y que tenía tendencia a desechar toda idea crítica sobre la inmigración o los credos y traiciones no occidentales como racismo e intolerancia. 
Pero, si bien no había nada intrínsecamente negativo en hablar de las consecuencias sociales de la inmigración en gran escala procedente de los países musulmanes, algunos populistas en Holanda, Dinamarca, Francia, Alemania, Bélgica, Gran Bretaña y otros países, fueron mucho más lejos. 
A Wilders, en particular, le gusta hablar en términos apocalípticos de que “las luces se van apagando en Europa” y de “la pura y simple supervivencia de Occidente”. 
Y el problema no es una variedad particular de islam revolucionario violento, sino el propio islam: “Si se quiere comparar el islam con algo, comparéselo con el comunismo o el nacionalsocialismo: una ideología totalitaria”. 
Ése es el lenguaje de la guerra existencial, la clase más peligrosa. 
De hecho, se está resucitando la terminología de la segunda guerra mundial. 
Quienes se oponen a la hostilidad radical para con todas las formas de islam son “apaciguadores” o colabores del “islamofascismo”. 
Para algunos, el 11 de septiembre de 2001 fue análogo a lo sucedido en 1938 o incluso en 1940. 
Está en juego la propia supervivencia de la civilización occidental. 
¿De verdad es tan sorprendente que algunas personas lleguen a confundir esa retórica con una llamada a las armas? 
Desde luego, ni Geert Wilders ni siquiera los titulares de bitácoras electrónicas y rabiosamente antiislámicas de los Estados Unidos, como Scott Spender y Pamela Geller (citados, los dos, por extenso en el manifiesto de Breivik), han hecho llamamiento alguno en pro de la violencia física, pero sus escritos y declaraciones han sido suficientemente histéricos y cargados de odio para incitar a una persona con la mente trastornada. 
De hecho, la interpretación por parte de Breivik de sus palabras es, de forma extraña, más racional que la idea de que se pueda reñir sólo con palabras una guerra en pro de nuestra propia supervivencia. 

El Brexit y el orden europeo 
BERLÍN – Solo quedan unos cuantos meses para que el Reino Unido oficialmente deje de formar parte de la Unión Europea. 
Hasta el momento, el debate en torno al Brexit se ha enmarcado principalmente en términos económicos. 
En caso de que el país abandone el bloque sin un acuerdo mutuo de salida, probablemente el daño sea significativo. 
Y, tal como están las cosas, un acuerdo así está lejos de lograrse. 
Un “Brexit duro” significaría que a las 11:00 P.M. (GMT) del 29 de marzo de 2019 acabaría la calidad de miembro del Reino Unido en todos los tratados de la UE –como la unión aduanera y el mercado único- y los acuerdos de comercio internacionales firmados por esta. 
El Reino Unido se convertiría en un simple tercero, lo que conllevaría amplias consecuencias para el comercio de la UE, no en menor medida el caos en la frontera británica. 
Pero el Brexit tendrá grandes consecuencias políticas también, por supuesto. 
En términos de los asuntos cotidianos, la UE se percibe como un mercado común y una unión aduanera. 
Pero en esencia es un proyecto político sustentado en una idea específica sobre el sistema de estados europeo. 
Esta idea, no su economía, es a lo que apunta realmente el Brexit. 
Y por eso la decisión del Reino Unido de dejar la UE –con o sin un acuerdo de salida- tendrá un profundo efecto en el orden europeo del siglo veintiuno. 
La estrecha mayoría de británicos que votaron a favor de dejar la UE en el referendo de 2016 no estaban preocupados de la riqueza económica, sino por reclamar una soberanía política completa, definida no en términos de hechos objetivos sobre el presente o futuro de Gran Bretaña, sino de su pasado como potencia global en el siglo diecinueve. 
No importa que hoy sea una potencia europea de tamaño medio con poca o ninguna opción de volverse a convertir en potencia mundial, fuera o dentro de la UE. 
Si el resto del continente siguiera el ejemplo británico y optara por el siglo diecinueve en lugar del siglo veintiuno, la UE se desintegraría. 
Cada país se vería obligado a volver a un engorroso sistema de estados soberanos en lucha por la supremacía, midiendo constantemente las ambiciones de los demás. 
En tales condiciones, los países europeos carecerían de cualquier poder real y desaparecerían de la escena mundial definitivamente. 
Dividida entre el transatlanticismo y el eurasianismo, Europa sería presa fácil para las grandes potencias no europeas del siglo veintiuno. 
En un escenario más pesimista, incluso podría volverse un campo de batalla para ellas. 
Los europeos ya no elegirían su propio futuro, que se decidiría en otros lugares. 
El viejo orden europeo en declive del siglo diecinueve surgió originalmente de la Guerra de los Treinta Años (1618-1648), relevando al sistema medieval sustentado en una iglesia y un imperio universal, que había muerto con la Reforma. 
Tras una serie de guerras de religión y la creación de sólidos poderes territoriales, el “sistema westfaliano” de estados soberanos pasó a predominar. 
En los siglos siguientes Europa gobernó el mundo, y la propia Gran Bretaña fue la potencia europea predominante. 
Sin embargo, el sistema westfaliano quedó destruido por las dos guerras mundiales de la primera mitad del siglo veinte, ambas de las cuales fueron en la práctica guerras europeas por la dominación mundial. 
Cuando en 1945 se silenciaron las armas, los europeos (incluso los países aliados europeos victoriosos) habían perdido la soberanía en la práctica. 
El sistema westfaliano se reemplazó por el orden bipolar de la Guerra Fría, en que la soberanía descansaba en las potencias nucleares no europeas: los Estados Unidos y la Unión Soviética. 
La UE se concibió como un intento de recuperar pacíficamente la soberanía europea, mediante la agrupación de los intereses nacionales de los estados europeos. 
Su meta siempre ha sido impedir una vuelta al sistema antiguo de rivalidades de poder, alianzas recíprocas y fanfarronadas sobre quién tiene la hegemonía. 
La clave para el éxito ha sido un sistema continental fundado en la integración, económica, política y legal. 
El Brexit ha puesto muy de relieve las implicancias materiales de este nivel de integración. 
A lo largo de las negociaciones del Reino Unido con la UE, ha resurgido un viejo problema: la cuestión irlandesa. 
Cuando la República de Irlanda y el Reino Unido pertenecían a la UE, los ímpetus por la reunificación irlandesa desaparecieron, y se pudo acallar la guerra civil que por décadas había enfrentado a católicos y protestantes en Irlanda del Norte. 
Las realidades prácticas de la integración con la UE significaron que ya no importaba a qué país pertenecía Irlanda del Norte. 
Pero ahora que el Brexit pone en reversa la historia, los fantasmas del pasado amenazan con regresar. 
Los europeos deberíamos observar atentamente el asunto irlandés, ya que hay incluso más potencial para un regreso de conflictos similares en el continente. 
Está surgiendo un nuevo orden mundial, centrado en torno al Pacífico, no el Atlántico. 
Europa tiene una, y solo una, oportunidad de manejar esta transición histórica. 
Las viejas naciones estado europeas no podrán competir a menos que estén unidas. 
E incluso entonces, para lograr la soberanía europea será necesario un esfuerzo masivo y concentrado de voluntad y destreza políticas. 
Añorar un pasado glorioso no ayudará a los europeos a enfrentar el desafío que se les presenta. 
El pasado, por su propia naturaleza, pasado está. 
Con o sin el Reino Unido, Europa debe afrontar su futuro. 



¿Están suavizando los británicos su actitud hacia la inmigración? 
LONDRES – En el Reino Unido, ahora se dice que las actitudes hacia la inmigración se están suavizando. 
Un titular aparecido en julio en el Financial Times decía que la “negatividad en relación con la inmigración se redujo considerablemente en el RU del Brexit”. 
En tanto, un informe reciente del Comité Asesor del RU para las Migraciones conjetura: “Puede ser que el RU se encuentre en situación de poner fin al libre movimiento de personas en un momento en que la inquietud pública por los flujos migratorios ha disminuido”. 
Es notable, teniendo en cuenta que sólo han pasado dos años desde que un amplio rechazo público a la falta de control migratorio le entregó una victoria a la opción por salir de la Unión Europea en el referendo por el Brexit. 
Además, después de eso no hubo grandes cambios en política migratoria. El RU sigue dentro de la UE, y los ciudadanos del bloque todavía tienen libertad para radicarse allí. 
Y aunque los niveles migratorios se redujeron hasta cierto punto, siguen siendo extraordinariamente altos en términos históricos, muy por encima de la meta del gobierno, que busca reducir el nivel neto de inmigración a “decenas de miles” de personas. 
Sin embargo, es innegable que las encuestas de opinión muestran cambios. 
Los encuestados ahora tienen una actitud más positiva en relación con los efectos económicos y culturales de la inmigración, y son menos los que la mencionan entre las cuestiones más importantes que enfrenta el RU. 
Además, esta tendencia aparece en todo el arco político y social, y se da por igual en partidarios de quedarse en la UE y partidarios de abandonarla. 
Y aunque ya era observable desde el inicio del milenio, se intensificó después del referendo por el Brexit. 
La manifiesta desconexión entre las actitudes que impulsaron el Brexit y las que aparecen en las encuestas de opinión pide a gritos una investigación. 
Hasta que comprendamos el porqué de estos cambios inesperados, es preciso ser cautos en la presentación de los resultados de las encuestas y en su uso como guía para las decisiones oficiales. 
A tal fin, en el Instituto Nacional de Investigación Económica y Social (NIESR) hicimos hace poco una evaluación de los datos disponibles respecto de cómo han variado con el tiempo las actitudes de la sociedad británica hacia la inmigración. 
En un nuevo estudio, mostramos que hay varias explicaciones posibles para los cambios extraordinarios que muestran las encuestas sobre el tema. 
Para empezar, el RU por fin se está dando un debate sobre las migraciones. 
Y aunque a menudo ha sido acalorado y dominado por visiones extremas, es posible que haya llevado a algunos a considerar los pros, en vez de sólo los contras. 
Al fin y al cabo, hay abundancia de pruebas de que la inmigración benefició económicamente al RU. 
Además, tras el referendo por el Brexit, el debate sobre los derechos de los ciudadanos de la UE que ya residen en el RU, sumado a la reciente controversia sobre la “generación Windrush” de inmigrantes caribeños (así llamada por el barco que trasladó un numeroso contingente en 1948), predispuso mejor a la opinión pública hacia los migrantes. 
Este debate parece haber tocado el sentido de justicia de la gente, un sentido que antes se había usado contra los inmigrantes, por ejemplo cuando se acusaba a los solicitantes de asilo de tratar de aprovecharse del sistema de bienestar británico. 
Una explicación alternativa es que la negatividad que predominó en años recientes en el debate público sobre las migraciones llevó a algunos británicos a cambiar sus percepciones. 
Antes, hasta un ligero escepticismo en cuanto al valor de las migraciones se percibía como una actitud contraria a los inmigrantes. 
Pero puede que algunas personas, al darse cuenta de que otras tenían ideas más extremas, comenzaran a verse a sí mismas como no tan contrarias a la inmigración, lo que llevó a que cambiaran sus respuestas en las encuestas (aunque sus ideas sigan siendo esencialmente las mismas). 
Asimismo, algunos que ven la inmigración con cierto escepticismo, o los “preocupados del medio”, tal vez sientan que un debate público dominado por visiones extremas no los representa ni los interpreta bien. 
De ser así, puede que en las últimas encuestas hayan moderado sus posturas en materia migratoria. 
También puede ocurrir que estas personas estén más tranquilas en relación con la inmigración porque consideran que sus inquietudes están teniendo respuesta (algo que podría desaparecer rápidamente si empiezan a sospechar lo contrario). 
Otra posibilidad es que el referendo por el Brexit y el ascenso en años recientes del Partido de la Independencia del RU hayan movilizado a las personas con posturas liberales en relación con la inmigración. 
Finalmente, es posible que en los últimos años haya cambiado la imagen que tienen los encuestados de los inmigrantes, ya que la cobertura de los medios estuvo dominada por las migraciones desde la UE y la generación Windrush. 
Tal vez el encuestado británico promedio esté pensando más en estos grupos de migrantes que, por ejemplo, en los solicitantes de asilo y refugiados que huyen de conflictos en Medio Oriente y el norte de África. 
Es decir, puede que un cambio en la idea que tiene la gente del inmigrante promedio la haya vuelto más favorable a la inmigración en general. 
Hay muchos otros factores que pueden explicar el cambio en las encuestas. 
Pero como se desprende de algunas de las posibilidades que acabamos de describir, este cambio no implica necesariamente que las actitudes públicas hacia la inmigración se hayan suavizado. 
Más bien, son prueba de que necesitamos entender mejor a la opinión pública. 
Como muestran el informe National Conversation on Immigration de British Future y el trabajo de NIESR con focus groups en Kent, las ideas de la gente sobre las migraciones tienen muchos aspectos y matices. 
Mientras las autoridades británicas se disponen a diseñar una nueva política de inmigración para después del Brexit, es muy importante que sigamos ampliando nuestra comprensión de por qué la gente sostiene y expresa determinadas ideas. 
No podemos dar por sentado que ya sabemos la respuesta. 

El Brexit de la banca británica 
LONDRES – Cuando a mediados de los noventa asumí la dirección de la supervisión bancaria en el Reino Unido, a mis amigos no les pareció un cambio atractivo o estimulante en mi carrera. 
La regulación bancaria era un trabajo deslucido, como limpiar alcantarillas: esencial, tal vez, pero muy lejos de las primeras planas. 
Si alguien me preguntaba lo que hacía en el trabajo, generalmente era señal de cortesía más que de auténtico interés. 
Veinte años después, la estructura de la regulación bancaria europea encabeza la agenda política en Londres. 
Es uno de los puntos clave que está renegociando el primer ministro británico David Cameron como condición para la permanencia del RU en la Unión Europea. 
Una de las cuatro demandas principales que hizo Cameron a la UE fue dejar sin efecto en el nivel nacional algunos elementos de la normativa que el Banco Central Europeo busca aplicar a la unión bancaria de la eurozona para asegurar uniformidad entre los diversos países. 
Francia y otros países temen que esta exención permita al RU relajar la regulación financiera en Londres para obtener ventajas competitivas. Pero lo cierto es que las estadísticas recientes indican que los coeficientes de capitalización exigidos y otros controles a las actividades de los bancos son más estrictos ahora en Londres que en el resto de Europa. 
Por ejemplo, Europa no cuenta con un equivalente de la norma británica que obliga a mantener separadas las actividades de banca minorista y banca comercial, y es difícil que se instituya, dado que los gobiernos de Francia y Alemania se oponen. 
La razón de la nueva relevancia política de la supervisión bancaria (y de la regulación financiera en general) es obvia: la crisis financiera de 2008 demostró que las quiebras de bancos pueden ser catastróficas para la economía en su conjunto. 
Esa crisis se produjo después de un período de crecimiento explosivo del sector financiero, especialmente en Europa. 
En el RU y en Alemania, el cociente bancos/mercado (la relación entre el tamaño del sector bancario y el de los mercados de acciones y bonos) se duplicó, aproximadamente, en poco más de una década, mientras en Estados Unidos se mantenía estable (y en un nivel muy inferior). 
La diferencia es particularmente marcada en la eurozona, donde dos tercios de la financiación externa de las empresas no financieras procede de préstamos bancarios. 
En Estados Unidos (donde, como en el RU, las empresas financian mucho más sus inversiones con emisión de acciones y deuda), la correspondiente cifra está más cerca de 20%. 
La consecuencia a corto plazo fue que la contracción crediticia que comenzó en 2008 tuvo un impacto mucho más serio y prolongado en las economías europeas muy dependientes del sector bancario, conforme los bancos limitaban el crédito para preservar y reconstituir sus ratios de capital. 
Ese proceso continúa en partes de Europa continental, aunque en el RU el crédito bancario a las empresas se recuperó. 
Pero un nuevo estudio de Sam Langfield (del BCE) y Marco Pagano (de la Universidad de Nápoles) indica que las derivaciones a más largo plazo pueden ser peores que lo que se pensaba. 
Langfield y Pagano señalan que en los ocho años pasados desde la crisis, el PIB de la Unión Europea creció solamente un 2% (contra más del 9% en Estados Unidos), y atribuyen esta disparidad a las diferentes estructuras financieras a uno y otro lado del Atlántico. 
Tras analizar datos de muchos países, concluyen que “un aumento de tamaño del sector bancario de un país en relación con la capitalización de los mercados de acciones y bonos privados se relaciona con un menor crecimiento del PIB en el quinquenio siguiente”. 
Y la magnitud del impacto que calculan es considerable. 
La relación bancos/mercado en Europa era 3,2 en 1990; en 2011 había subido a 3,8. 
En el modelo de los autores, a un aumento de esa magnitud le corresponde una reducción de 0,3 puntos porcentuales en el crecimiento anual, y el doble en caso de crisis del mercado inmobiliario, dada la alta incidencia del crédito hipotecario en los balances de los bancos de la UE. 
En muchos países de la UE (particularmente Irlanda y España), los precios de las propiedades se derrumbaron después de 2008. 
De modo que aproximadamente la mitad del diferencial de crecimiento respecto de Estados Unidos puede atribuirse al tamaño relativo del sector bancario en la UE. 
Por eso el BCE y algunos gobiernos de la UE están tan interesados en el proyecto de unión de mercados de capitales, cuyo objetivo es hallar modos de estimular el crecimiento de canales de financiación no bancarios en todo el continente. 
Si se lograra, reduciría el riesgo que supone el exceso de dependencia de los bancos. 
Como siempre, el RU está a medio camino entre ambas orillas del Atlántico. 
El crecimiento económico acumulado entre 2008 y 2015 fue 6%. Un poco más cerca de Estados Unidos que del resto de Europa, pero aun así, una recuperación relativamente débil después de una recesión profunda. 
El mercado accionario del Reino Unido es más grande en relación con su economía que en la mayoría de los países de Europa. 
El sistema bancario británico es grande y concentrado, aunque el ingreso de nuevos actores y la aparición de nuevos canales de financiación lo están cambiando. 
El modelo de “préstamos entre pares” creció más rápido que en cualquier otro país de Europa. 
Además, el banco británico promedio está más orientado hacia mercados no europeos, y eso aumenta el tamaño aparente del sector bancario. 
Y un tercio de los activos de los bancos del RU están en posesión de bancos fuera de la UE. 
Cifra que solo tiene un equivalente cercano en Luxemburgo (un poco menos del 20%), mientras en Francia, Alemania e Italia la proporción es insignificante. 
Estas diferencias pueden explicar en parte la renuencia del RU a participar en la unión bancaria europea, mientras otros países que no usan el euro están ansiosos por entrar, por temor a quedar excluidos de la toma de decisiones del BCE si no lo hacen. 
En Londres, hasta los proeuropeos prefieren encarar los desafíos pendientes del sector financiero británico en forma nacional, elección que se torna comprensible a la luz de las diferencias estructurales. 

¿Vale la pena Europa? 
PARÍS – Cuando en 1973 el Reino Unido se unió a la entonces Comunidad Económica Europea, estaba a la cola de la integración europea. 
La pregunta que plantea el próximo referendo sobre su continuidad como miembro de la UE es si está ahora a la vanguardia de la desintegración de Europa. 
Poco tiene que ver el tema con el insignificante acuerdo que alcanzó el Primer Ministro David Cameron con sus colegas de la UE. 
De hecho, cuesta creer que tal documento vaya a determinar la importante decisión que habrán de tomar los británicos en junio. 
El problema fundamental es si ser parte de la UE sigue ofreciendo beneficios suficientes para compensar la pérdida de soberanía que conlleva. 
No es algo que se esté debatiendo solamente en Gran Bretaña. 
Sin embargo, para muchos miembros de la UE se trata de una pregunta muy difícil de formular, porque Europa sigue teniendo una carga emocional. 
Solamente en Gran Bretaña un ministro del gabinete perteneciente al mismo partido que convocara al referendo abogaría por el abandono de la UE. 
Ningún ministro alemán, francés ni español de los partidos mayoritarios de sus países se atrevería a plantear el asunto abiertamente, ni menos a proponer un divorcio. 
Pero no es un tema puede pasar por alto. 
En la mayoría de los países de la UE hay grandes segmentos de la opinión pública insatisfechos con la Unión y que respaldan cada vez más los planteamientos nacionalistas. 
Como respuesta, muchos elogian a Europa de los labios para afuera, al tiempo que ponen énfasis en soluciones meramente nacionales. 
Esta postura incoherente (y, a menudo, sencillamente cínica) ha hecho que Europa caiga en un desafortunado equilibrio: no puede retroceder ni avanzar, y no satisface a nadie. 
Cabe esperar que, ahora que ha comenzado, el enconado debate sobre la pertenencia a la UE sea lo suficientemente honesto como para que todos aprendan de él. 
En particular, los beneficios económicos de ser miembro de la UE es un importante tema de discusión. 
Los economistas describen la integración regional como un punto medio entre las economías de escala y la diversidad de preferencias. 
Al unirse, los países ganan eficiencia e influencia, al coste de tener que aceptar políticas que no son exactamente de su preferencia. 
Por ejemplo, las empresas pueden tener acceso a un mercado de mayor tamaño y los consumidores se benefician de los menores precios, pero las normativas pueden resultarles más restrictivas. 
Es como compartir un piso: se reducen los costos pero hay que adaptarse a los hábitos de los compañeros. 
En Europa, hoy supuestamente las preferencias son muchos menores que hace unas décadas. 
La ex Primera Ministra británica Margaret Thatcher y el ex Presidente francés François Mitterrand estaban mucho más alejados en lo ideológico que sus actuales sucesores. 
Es cierto que los británicos siguen estando más inclinados al libre mercado que los franceses, pero la brecha se ha estrechado bastante. 
No hay razones fácticas para plantear que desde los años 80 nuestra cohabitación se ha hecho más amarga. 
Tampoco es que la UE se haya aventurado en ámbitos en donde no añada valor. 
El primer gobierno de Cameron inició en 2012 una evaluación de las competencias de la UE para determinar cuáles corresponden a ésta y cuáles al Reino Unido. 
Tras una amplia consulta pública y 32 concienzudos informes, la auditoría no produjo ninguna solicitud significativa de repatriación de competencias. 
Quizás por esta razón los partidarios del Brexit a menudo se centran en los cada vez menores beneficios de la integración regional, planteando que a Gran Bretaña le iría mucho mejor sola. 
¿Por qué molestarse en negociar con los socios del continente cuando puede comerciar con el mundo entero? 
¿No vemos prosperar a economías pequeñas y abiertas como Singapur? 
Hay serias objeciones a este argumento. 
Para comenzar, el libre comercio basta para vender camisetas, pero para comerciar con servicios se requiere una detallada legislación e instituciones (como autoridades de ámbitos específicos) que las hagan cumplir. 
Sin un aparato regulatorio integral no es posible vender servicios financieros o sanitarios, entre otros. 
Así, la noción de que todo lo que se necesita es eliminar aranceles y trabas burocráticas no es más que ficción. 
El Reino Unido, que posee un sólido sector de servicios, precisa del marco institucional del mercado único de la UE mucho más que Polonia, por ejemplo, cuyo sector de bienes es mayor. 
En segundo lugar, el marco comercial global mismo está en serios problemas. 
La Ronda Uruguay, el último acuerdo global de comercio, se completó en 1994. 
Su sucesor putativo, la Ronda de desarrollo de Doha, no ha llegado a término y probablemente nunca lo haga. 
Cada vez más el comercio global depende de acuerdos bilaterales o regionales. 
Según la Organización Mundial de Comercio, en la actualidad hay vigentes 267 de estos acuerdos, de los cuales la UE participa en 49. 
Contrariamente a lo que se piensa, la globalización no ha vuelto irrelevantes los acuerdos regionales sino que, por el contrario, depende en gran parte de ellos. 
Más aún, la globalización es cada vez más frágil. 
El liderazgo de Estados Unidos la apuntaló en las décadas posteriores a la Segunda Guerra Mundial, pero esta potencia ya no se ve como el guardián de las normas multilaterales. 
La iniciativa estadounidense de crear dos megazonas de libre comercio (el Acuerdo Transpacífico y el Tratado Transatlántico de Comercio e Inversión, ninguna de las cuales incluye a China) es una buena señal de sus prioridades. 
Y los otros grandes actores, desde China a los productores de commodities, no se privan de blandir su poderío económico. 
Con todas sus debilidades, la UE es un importante actor económico que contribuye a dar forma al mundo que la rodea. 
Como pionera en la fijación de criterios, negociadora y entidad que vela por la aplicación de las normas, tiene bastante más influencia de lo que reconocen sus oponentes. 
Debido a que ella misma se rige por reglas, es la más sólida defensora de la interdependencia económica basada en normas. 
Solo por estas razones, prescindir de ella sería una apuesta arriesgada. 
Si los argumentos racionales no sostienen el abandono de la UE, ¿por qué ha surgido la cuestión? 
En parte porque la UE ha causado desilusión. 
Pero este es un argumento para reformarla, más que para salir de ella. 
En parte, se debe a que la democracia trasnacional no ha cumplido lo que se esperaba de ella. 
Pero la respuesta no es dejarla atrás, sino hacerla funcionar. 
En parte, es porque el aglutinante emocional que unía a Europa se ha secado. 
Pero esta es una razón para generar cambios, no para sucumbir a la complacencia con los provincianismos. 


El fracaso democrático de Gran Bretaña 
CAMBRIDGE – Lo lunático de la votación sobre la salida del Reino Unido de la Unión Europea no es el hecho que los líderes británicos se atrevieran a pedir a su población que sopese los beneficios de la adhesión del país a la Unión Europea frente a las presiones migratorias que dicha adhesión conlleva. Por el contrario, la verdadera locura fue colocar la valla de medición de los resultados de dicha votación en una posición absurdamente baja, misma que requería solamente una mayoría simple. 
Dado que la participación electoral fue del 70%, se puede decir que la campaña por dejar la UE ganó el referéndum con sólo el respaldo del 36% de los electores habilitados para votar. 
Esto no es democracia; esto es un juego de ruleta rusa para las repúblicas. 
Una decisión que conlleva enormes consecuencias – mucho mayores incluso que modificar la constitución de un país (por supuesto, el Reino Unido carece de una constitución escrita) – se ha llevado a cabo sin aplicar ningún sistema de controles y equilibrios de pesos y contrapesos. 
¿Se debe repetir la votación después de un año para estar seguros? 
No. 
¿Tiene que contar la brexit con el respaldo de una mayoría en el Parlamento? 
Aparentemente no. 
¿Sabía realmente la población del Reino Unido sobre qué ellos estaban emitiendo su voto? 
Absolutamente no. 
De hecho, nadie tiene idea cuáles serán las consecuencias para el Reino Unido tanto interna como externamente; es decir, cuál será el efecto para el Reino Unido en el sistema de comercio mundial, y cuál será el efecto sobre su estabilidad política interna. 
Me temo que todo esto no pintará un escenario muy bonito. 
Eso sí, los ciudadanos de Occidente cuentan con la bendición de vivir en tiempos de paz: se puede abordar la evolución de las circunstancias y prioridades mediante procesos democráticos en lugar de hacerlo a través de guerras exteriores y guerras civiles. 
Sin embargo, ¿cómo se define, exactamente, un proceso justo y democrático para tomar decisiones irreversibles que definen lo que es una nación? 
¿Es realmente suficiente obtener el 52% de los votos a favor de una ruptura en un día lluvioso? 
En términos de durabilidad y convicción de las preferencias, la mayoría de las sociedades plantean mayores obstáculos en el camino que tiene que recorrer una pareja de esposos que busca un divorcio en comparación con lo que planteó el gobierno del primer ministro David Cameron para tomar la decisión de salir de la UE. 
Los que apoyan a la brexit no inventaron este juego ni sus reglas; se tiene amplios precedentes, incluyendo el referéndum en Escocia el año 2014 y el referéndum de Quebec del 1995. 
Sin embargo, hasta ahora, el cilindro de la pistola nunca se detuvo en la bala. 
Ahora que la bala sí se disparó, es momento de replantear las reglas del juego. 
La idea de que de alguna manera cualquier decisión tomada en cualquier momento según la regla de la mayoría es necesariamente una decisión “democrática” es una perversión del término. 
Las democracias modernas cuentan con sistemas avanzados de controles y equilibrios de pesos y contrapesos para proteger los intereses de las minorías y para evitar que se tomen decisiones desinformadas con consecuencias catastróficas. 
Cuanto más grande y más duradera sea una decisión, más altas serán las vallas a superar para tomarla. 
Es por esta razón, por ejemplo, que la promulgación de una enmienda constitucional típicamente requiere que se superen vallas muchísimo más altas en comparación con las que se deben superar para aprobar una ley de gastos. 
Sin embargo, la actual norma internacional para la salida de un país de una unión de países es, sin duda, menos exigente que la que se aplica a una votación para disminuir la edad para beber bebidas alcohólicas. 
Ya que Europa se enfrenta ahora al riesgo de que se presente una gran cantidad de nuevas votaciones para salidas de países de la Unión Europea, una pregunta urgente es si existe una mejor manera de tomar estas decisiones. 
Sondeé la opinión de varios científicos políticos líderes para ver si existe algún consenso académico; lamentablemente, la respuesta corta a dicha pregunta es no. 
Por un lado, la decisión brexit puede haber parecido simple en la papeleta de votación, pero en verdad nadie sabe lo que viene a continuación después de una votación a favor de una salida. 
Lo que sí sabemos es que, en la práctica, la mayoría de los países requieren de un “súper mayoría” para tomar decisiones que definen a una nación, no un mero 51%. 
No existe una cifra universal, como por ejemplo el 60%, pero el principio general es que, mínimamente, la mayoría debe ser estable de manera demostrable. 
Un país no debería hacer cambios fundamentales e irreversibles sobre la base de una minoría muy estrecha que podría prevalecer sólo durante un breve período de un estado emocional pasajero. 
Incluso si la economía del Reino Unido no cae en una recesión plena después de esta votación (la caída del precio de la libra podría amortiguar el golpe inicial), existen muchas posibilidades de que el desorden económico y político causará que algunos que votaron a favor de la salida sientan lo que se denomina como “el remordimiento después de la compra”. 
Desde la antigüedad, los filósofos han tratado de idear sistemas para tratar de equilibrar las fuerzas de la regla de la mayoría con la necesidad de garantizar que los participantes informados obtengan una mayor voz en las decisiones críticas, por no hablar de que se escuchen las voces de la minoría. 
En las asambleas espartanas de la antigua Grecia, los votos se emitían por aclamación. 
Las personas podían modular su voz para reflejar la intensidad de sus preferencias, y el funcionario que presidía dicha evento tenía que escuchar cuidadosamente y luego declarar cuál era el resultado. 
Esta fue una forma imperfecta, pero quizás fue una mejor forma de la que acaba de acontecer en el Reino Unido. 
Según algunas versiones, el Estado hermano de Esparta, Atenas, había puesto en práctica el ejemplo histórico más puro de lo que era una democracia. 
Se otorgó a todas las clases sociales un número igual de votos (aunque, cabe mencionar, que solamente votaban los hombres). 
En última instancia, sin embargo, después de algunas decisiones catastróficas sobre guerras, los atenienses vieron la necesidad de dar más poder a organismos independientes. 
¿Qué debería haber hecho el Reino Unido si tenía que formular la pregunta sobre su adhesión a la UE (pregunta que, dicho sea de paso, no se formuló)? 
Sin duda, la valla debería haber sido colocada en una posición mucho más alta; es decir, la brexit debería haber exigido, por ejemplo, que se ganen dos votaciones populares espaciadas a lo largo de al menos dos años, tras las cuales se debía obtener una votación de 60% de votos a favor en la Cámara de los Comunes. 
Si la brexit aún prevalecía, al menos hubiéramos sabido que no fue sólo una foto instantánea tomada en una sola oportunidad de lo que quería un fragmento de la población. 
La votación del Reino Unido ha lanzado a Europa a una situación de caos. 
Mucho dependerá de cómo reaccione el mundo y de cómo maneje el gobierno del Reino Unido su propia reconstitución. 
Es importante hacer un balance no sólo de los resultados, sino que también del proceso. 
Cualquier acción para redefinir un acuerdo de larga data sobre las fronteras de un país debería requerir mucho más que una mayoría simple en un referéndum que se celebra en una única oportunidad. 
La norma internacional vigente en la actualidad de la regla de la mayoría simple es, como acabamos todos de ver, una fórmula para el caos. 

El ascenso de la democracia demótica en Europa 
LONDRES – Aún queda por asimilar la conmoción causada por la votación británica a favor de salir de la Unión Europea. No obstante, los líderes europeos deben acorazarse frente a lo que está por venir. 
De hecho, el brexit podría ser el temblor inicial que desencadene un tsunami de referéndums en Europa durante los próximos años. 
A lo largo de toda Europa, hay 47 partidos políticos insurgentes que hacen que la política se pare de cabeza. 
Ellos están ganando el control de la agenda política, dándole forma según sus intereses – y ganan poder en el proceso. 
En un tercio de los Estados miembros de la UE, tales partidos son miembros de los gobiernos de coalición, y su éxito ha impulsado a los partidos tradicionales a adoptar algunas de sus posiciones. 
A pesar de estos partidos tienen raíces muy diferentes, todos ellos tienen un aspecto en común: todos están tratando de provocar un vuelco en el consenso sobre política exterior que ha definido a Europa desde hace varias décadas. 
Son euroescépticos; desdeñan a la OTAN; quieren cerrar sus fronteras y detener el libre comercio. 
Ellos están cambiando la cara de la política, sustituyendo las batallas tradicionales entre izquierda y derecha con enfrentamientos entre su propio nativismo enojado contra el cosmopolitismo de las élites que desprecian. 
El arma favorita de estos partidos es el referéndum, ya que mediante los referéndums estos partidos pueden obtener rápidamente apoyo popular para sus pequeños temas. 
De acuerdo con el Consejo Europeo de Relaciones Exteriores, se están solicitando 32 referéndums en 18 países de la UE. 
Algunos, como el Partido Popular Danés, quieren seguir el ejemplo del Reino Unido y realizar una votación sobre la membresía en la UE. 
Otros quieren escapar de la eurozona, o bloquear la Asociación Transatlántica de Comercio e Inversión (TTIP) con Estados Unidos, o restringir la movilidad laboral. 
El esquema de reubicación de los refugiados de la UE ha demostrado ser un tema particularmente divisivo. 
El primer ministro húngaro, Viktor Orbán ha declarado que va a celebrar un referéndum sobre las cuotas propuestas. 
Y, el partido de la oposición polaca Kukiz’15 viene recogiendo firmas para su propio referéndum sobre el tema. 
Devolver el poder a las masas a través de la democracia directa puede realmente ser la propuesta más revolucionaria que hacen estos partidos. 
De hecho, refleja una comprensión de las frustraciones que han impulsado una ola mundial de protestas populares durante los últimos años – protestas que, en el mundo árabe, provocaron revoluciones reales. 
El mismo espíritu de protesta que condujo, por ejemplo, a españoles, griegos, y neoyorquinos a salir a las calles – con diferentes demandas, ciertamente – está alimentando el apoyo a estos nuevos referéndums y a los partidos insurgentes que los provocan. 
Esto es una pesadilla no sólo para los partidos establecidos, sino que también para la gobernabilidad democrática. 
Tal como la experiencia de California con referéndums ha demostrado, el público a menudo vota por cosas contradictorias – por ejemplo, a favor de impuestos más bajos y a favor de más programas de bienestar; o, por la protección del medio ambiente y por tener gas más barato. 
Sin embargo, para la UE, esta dinámica es exponencialmente más difícil; de hecho, anula los cimientos de la Unión Europea. 
La UE es, al fin y al cabo, la máxima expresión de la democracia representativa. 
Se trata de un organismo ilustrado que se sustenta sobre valores liberales básicos, tales como los derechos individuales, la protección de las minorías, y una economía basada en el mercado. 
Pero las capas de la representación sobre las que se asienta la UE han creado la sensación de que una especie de “élite-sobre-la élite” es la que está al mando, una élite que está muy alejada de los ciudadanos comunes. 
Esto ha proporcionado a los partidos nacionalistas el blanco perfecto para sus campañas anti-UE. 
Todo esto, más la añadidura de miedos alarmistas sobre temas como la inmigración y el comercio, hace que la capacidad que tienen los partidos nacionalistas para atraer a votantes frustrados o ansiosos sea fuerte. 
Se tienen dos visiones de Europa – la diplomática y la demótica – que ahora se enfrentan una contra la otra. 
La Europa diplomática, encarnada por el padre fundador de la UE Jean Monnet, es la que recibió grandes y delicadas preguntas que surgieron de la esfera de la política popular y las redujo a temas técnicos manejables por los diplomáticos, quienes podían abordarlos a través de compromisos burocráticos a puerta cerrada. 
La Europa demótica, ejemplificada por el Partido de la Independencia del Reino Unido, que ayudó siendo punta de lanza para el brexit, es como Monnet, pero a la inversa, ya que toma compromisos diplomáticos como el TTIP o el acuerdo de asociación con Ucrania, y los politiza intencionalmente. 
Mientras la Europa diplomática se caracteriza por la búsqueda de la reconciliación, la Europa demótica se caracteriza por ir tras la polarización. 
La diplomacia es un ámbito donde todos ganan; la democracia directa es un ámbito de suma cero. 
La diplomacia trata de bajar la temperatura; el paradigma demótico la eleva. 
Los diplomáticos pueden trabajar unos con otros; los referéndums son binarios y fijos, dejando nada de espacio para la maniobra política y para llegar a un compromiso creativo necesario para resolver los problemas políticos. 
En la Europa demótica, la solidaridad es imposible. 
El alejamiento de Europa de la diplomacia comenzó hace más de una década, cuando se rechazó el Tratado por el que se establece una Constitución para Europa en los referéndums populares en Francia y los Países Bajos. 
Ese resultado puede haber sacado por completo a la UE de la actividad de elaborar tratados, lo que significa que la esperanza de una futura integración también puede haberse arruinado. 
Sin embargo, en la estela del brexit, la futura integración no es la mayor preocupación de Europa. 
En vez de ello, tiene que lidiar con fuerzas cada vez más poderosas que socavan la integración que ya se ha logrado, fuerzas que intentan empujar a Europa hacia atrás. 
Por supuesto, solo hay que recordar lo que había antes de la UE para realmente darse cuenta cuán peligroso puede ser este camino. 
En esta nueva era de “vetocracia” en Europa, la diplomacia que sustentó la creación del proyecto europeo ilustrado y progresista no puede funcionar, dejando a la UE en una situación ingobernable. 
Ahora que los euroescépticos se han salido con la suya en el Reino Unido, la vetocracia se hará más fuerte que nunca. 
Las votaciones directas sobre temas como las normas de comercio o la política de inmigración destriparán la democracia representativa de Europa, de la misma forma que las votaciones directas sobre membresías amenazan las entrañas de la propia UE. 
En una novela popular escrita por el premio Nobel José Saramago, la Península Ibérica se desprende de la parte continental de Europa y se aleja flotando por el mar. 
Con un tsunami de plebiscitos presionando al continente, esta puede llegar a ser una metáfora profética. 

Las consecuencias económicas del Brexit 
LONDRES – Quienes hacen campaña a favor de que Gran Bretaña abandone la Unión Europea dicen que así el país sería más libre y rico. 
Plantean que tras el “Brexit” se podría negociar rápidamente con la UE un acuerdo “a medida” que ofrezca todos los beneficios del libre comercio sin los costes de ser miembro, alcanzar mejores acuerdos de comercio con otros países y cosechar inmensos beneficios al deshacerse de la carga de las pesadas regulaciones de la UE. 
Pero no es más que una ilusión. 
De hecho, el Brexit implicaría enormes costes para Gran Bretaña. 
La incertidumbre y las perturbaciones que acarrearía un divorcio sin duda interminable y amargo deprimirían la inversión y el crecimiento. 
Una separación permanente reduciría el comercio, la inversión extranjera y la migración, afectando la competencia, el aumento de la productividad y los estándares de vida. 
Y la “independencia” privaría al país de tener influencia sobre futuras reformas de la UE de las cuales podría beneficiarse (en particular, la conclusión de los detalles sobre el mercado único de servicios). 
El Centro de Rendimiento Económico de la London School of Economics calcula que los costes a largo plazo del menor comercio con la UE podrían llegar al 9,5% del PGB, mientras que la caída de la inversión extranjera costaría un 3,4% del PGB o más. 
Se trata de costes que, por sí mismos, empequeñecen las potenciales ganancias del Brexit. 
El aporte neto de Gran Bretaña al presupuesto de la UE representó apenas un 0,35% del PGB el año pasado y eliminar las regulaciones de la UE conllevaría beneficios limitados porque los mercados laboral y de productos del Reino Unido ya se encuentran entre los más libres del mundo. 
El proceso de salida generaría una larga incertidumbre. 
Se supone que oficialmente duraría dos años, pero probablemente dure mucho más. 
En los años 80 fueron necesarios tres años para negociar la salida de Groenlandia (con una población de 50.000) y el único tema en controversia fue la pesca. 
Sería muchísimo más complejo proceder a la desvinculación de Gran Bretaña (la segunda economía de la UE con una población de 64 millones). 
Más aún, para cualquier acuerdo sobre una nueva relación económica con el Reino Unido se necesitaría la unanimidad de los 27 demás miembros de la UE. 
Y el país tendría que renegociar desde cero los más de 50 tratados de comercio que la UE tiene en vigencia con otros países. 
Todo lo cual implica mucho tiempo. 
Mientras tanto, quedarían en suspenso las normas internas y regulaciones de comercio de Gran Bretaña. 
Las decisiones de empleo e inversión se tendrían que posponer o cancelar. 
La libra se desplomaría. 
Los inversionistas extranjeros que financian el déficit de cuenta corriente británico (que llegó a un 7% del PGB en el último trimestre del año pasado) presionarían al alza la prima de riesgo sobre los activos de Gran Bretaña o, peor aún, abandonarían del tablero. 
Todo esto debilitaría el crecimiento económico, poniendo en riesgo los planes fiscales del gobierno. 
Una vez alcanzados los acuerdos, Gran Bretaña tendría acceso en peores condiciones a los mercados globales y de la UE. 
Económicamente, la opción menos dolorosa sería convertirse en miembro del Espacio Económico Europeo, junto con Noruega, Islandia y Liechtenstein, con lo que lograría un acceso casi total al mercado único (con la opción de no seguir las políticas agrícolas y de pesca), aunque con controles aduaneros y otras barreras al comercio, tales como las exigencias de normas de origen. 
Sin embargo, en términos políticos hacerse miembro del EEE sería un trato desigual. 
Gran Bretaña tendría que cumplir normas y leyes del mercado único en áreas como la protección al consumidor, el medio ambiente y las políticas sociales en cuya creación no podría participar. 
También tendría que aportar al presupuesto de la UE sin recibir a cambio gasto alguno. 
Y tendría que seguir garantizando un libre acceso al país a los ciudadanos de la UE, una pesadilla política para la mayoría de los partidarios del Brexit. 
Puesto que la principal motivación para el Brexit es recuperar la soberanía supuestamente perdida, sería profundamente difícil de digerir una situación en que Gran Bretaña no tuviera voz ni voto pero se viera obligada a pagar y obedecer. 
Comerciar con la UE siguiendo las normas de la Organización Mundial de Comercio, como hacen Estados Unidos y China, conllevaría las menores limitaciones políticas. 
Gran Bretaña podría impedir la entrada de migrantes de la UE esforzados y que pagan sus impuestos. 
Pero esto implicaría controles recíprocos de la UE sobre los migrantes británicos, dañándolos por partida doble. 
Este enfoque implicaría gravámenes de importación a los productos británicos (como un impuesto del 10% a sus exportaciones de coches a la UE), así como barreras no aduaneras. 
Las instituciones financieras con base en la UE perderían su pasaporte para exportar libremente a la UE. 
Y sin acceso al mercado único europeo de 500 millones de consumidores y $16 billones, caería la inversión extranjera. 
Las opciones intermedias, como el modelo suizo o canadiense son apenas más atractivas. 
Los partidarios del Brexit plantean que Gran Bretaña podría lograr un acuerdo especial, escogiendo las cláusulas que más le convengan. 
Tendría la sartén por el mango porque compra más a la UE de lo que le vende. 
Sin embargo, esto es también una ilusión. 
EE.UU. también tiene un déficit comercial con la UE, pero no por ello dicta los términos de las negociaciones de la Asociación Transatlántica para el Comercio y la Inversión (TTIP). 
Más aún, lo que Gran Bretaña exporta a la UE (por un valor de un 13% de su PGB) tiene más peso para ella que lo que recibe de la UE (apenas un 3% de su PGB). 
En pocas palabras, la UE llevaría la voz cantante, y sin duda sería dura con Gran Bretaña. 
A muchos actores económicos (como los fabricantes de automóviles alemanes, los agricultores franceses o los centros financieros de toda la UE) estarían encantados de obstaculizar a sus competidores británicos. 
Por su parte, los gobiernos de la UE desearían castigar a Gran Bretaña, no en menor medida porque un divorcio de terciopelo daría impulso a los partidos anti-EU, como el Frente Nacional de Francia, que ya ha llamado a un referéndum sobre la continuidad del país en la UE. 
Los nuevos acuerdos de comercio de Gran Bretaña con países que no sean de la UE probablemente también implicarían peores condiciones. 
Si bien el país no estaría limitado por los intereses proteccionistas de la UE, el hecho de que su economía es más pequeña y está compuesta principalmente por mercados abiertos, además de su desesperación por alcanzar acuerdos, la pondría en una situación de relativa debilidad. 
De hecho, Estados Unidos ha señalado que no tiene interés inmediato en un acuerdo comercial con Gran Bretaña. 
Y el tono proteccionista de la actual campaña presidencial estadounidense sugiere que en los próximos años no veremos mucha liberalización del comercio. 
Es complejo pensar en todas las implicaciones económicas del Brexit, pero se pueden resumir en una sencilla frase: salir de la UE dejaría a Gran Bretaña en condiciones mucho peores. 

Cómo termina el Brexit 
LONDRES – Los británicos que quieren que el Reino Unido no abandone la Unión Europea esperan todavía revertir el Brexit, y han empapelado las ciudades británicas con una sencilla pregunta: “Brexit: ¿vale la pena?”. 
Pues bien: ¿vale o no vale la pena? 
La respuesta de la economía es clara: es evidente que no. 
Si hablamos de costos y beneficios de salir del bloque, el resultado del referendo de 2016 sobre el Brexit fue totalmente irracional. 
Pero también es evidente que la economía influyó en la decisión. 
Los propagandistas del Brexit supieron muy bien cómo convertir un resentimiento económico palpable (dirigido especialmente contra la inmigración) en hostilidad a la UE. 
Pero la causa del resentimiento era un daño infligido a la economía del RU por sus descuidados gobernantes desde dentro. 
Como Will Hutton y Andrew Adonis correctamente advierten en su reciente libro Saving Britain: “Nuestros problemas se crearon en el país; sólo pueden resolverse dentro del país. 
Europa no es un obstáculo para esta misión (…)”. 
Pero Hutton y Adonis pasan por alto la crucial dimensión no económica del Brexit. 
Tienen razón cuando recuerdan la larga y estrecha relación que hay entre el RU y el continente europeo. 
Pero el RU nunca fue parte de un estado europeo. 
Dejando a un lado el hecho de que la UE dista mucho de ser el “superestado” de las pesadillas de Margaret Thatcher, sus aspiraciones de gobierno carecen de legitimidad, no sólo en el RU, sino entre muchos de sus miembros. 
Aunque se hable de ciudadanía europea, la política del bloque sigue siendo obstinadamente nacional. 
La campaña británica por abandonar la UE fue una revuelta no sólo contra la mala gestión económica, sino también contra la pretensión de un gobierno supranacional. 
De modo que el resultado del Brexit puede indicar cómo evolucionará la dialéctica entre el supranacionalismo y el nacionalismo en gran parte del resto del mundo, donde es material de la política actual. 
El resultado final del Brexit no está nada claro. 
Hay cuatro posibilidades. 
Una es que el RU directamente no abandone la UE. 
Los organizadores de una campaña que impulsa una “votación popular” (un segundo referendo sobre las condiciones finales para la salida del bloque) creen que cuando la gente conozca el costo verdadero, revertirá la decisión tomada en 2016. 
La convocatoria a un segundo referendo puede suceder si el gobierno no consigue apoyo parlamentario para el acuerdo de divorcio al que llegó con la UE. 
Una segunda posibilidad es que el 29 de marzo de 2019 el RU salga eyectado de la UE sin acuerdo de divorcio. 
En este caso, los pronosticadores describen un panorama catastrófico de colapso económico, paralización de rutas y trenes, y escasez de alimentos, medicinas y combustible: una repetición de 1940 (aunque no sería exactamente la hora más gloriosa para el país). 
El gobierno de la primera ministra británica Theresa May promueve una tercera posibilidad: mitad dentro, mitad fuera. 
El así llamado “plan Chequers”, aprobado por el gabinete en julio en la casa de campo de la primera ministra, propone que tras la salida del RU del bloque ambas partes ingresen a un tratado de libre comercio para bienes y productos agrícolas, pero no servicios. 
El plan (ideado por Oliver Robbins, asesor de May) es un intento heroico de resolver el problema de la frontera irlandesa. 
Ese problema se debe a un compromiso conjunto entre el RU y la República de Irlanda de mantener una frontera “sin fricciones” entre el segundo país (que permanecerá en la UE) e Irlanda del Norte (que como parte del RU, se irá con él). 
Pero mantener abierta la frontera en Irlanda implicaría la creación de controles aduaneros entre dos partes del RU. 
De allí el plan Chequers, que propone continuar el libre comercio de bienes entre la UE y el RU; este debería controlar que los bienes que ingresen a Irlanda del Norte con destino a la UE a través de la República de Irlanda cumplan con los aranceles y las normas sanitarias y de seguridad de la UE. 
Los defensores del Brexit dentro del Partido Conservador de May se oponen al plan Chequers, porque implica demasiada integración con la UE. 
Y la dirigencia de la UE tampoco lo ve con agrado, porque sería permitir que el RU esté dentro del bloque para algunas cosas y fuera para otras. 
La última posibilidad es otra variante del “mitad dentro, mitad fuera”. 
El RU abandonaría la unión aduanera, pero permanecería en el Espacio Económico Europeo, que incluye a los 28 miembros de la UE más Noruega, Liechtenstein e Islandia. 
Los países del EEE, aunque tienen libertad para fijar sus propios aranceles, cumplen casi todas las reglas de la UE y aportan al presupuesto del bloque (de modo que para los partidarios más intransigentes del Brexit, esta opción sería incluso más inaceptable que el plan Chequers). 
¿Qué sucederá entonces? 
Casi todos apuestan a que el RU abandonará formalmente la UE en marzo de 2019, pero permanecerá “temporalmente” en la unión aduanera, con un plazo de dos o tres años para negociar el acuerdo final de divorcio. 
Una salida tan “blanda” enfurecería a los partidarios del Brexit, pero es probable que consiga aval parlamentario. 
Se respetaría la decisión de abandonar la UE tomada en el referendo, postergando en tanto sus graves consecuencias económicas: sería un triunfo del pragmatismo sobre la ideología. 
Si la trayectoria del Brexit resulta ser esta, sería un buen ejemplo de la doble naturaleza (y función) de la política. 
John Maynard Keynes lo expresó muy bien: “Está bien que la palabra se prodigue con cierta liberalidad, porque es el asalto del pensamiento a lo no pensado”, escribió en 1933. 
“Pero una vez obtenidos poder y autoridad, ya no hay lugar para licencias poéticas. 
Por el contrario, hay que contar hasta el último penique los costos que la retórica ha desdeñado”. 
La función de los políticos es dar voz a resentimientos que un conservadurismo “no pensado” no deja expresar: sentimientos que sería mejor que no hubiera, pero cuya supresión supone riesgo de explosión política. 
Pero también es su función evitar que esas irrupciones tengan consecuencias extremas. 
Es un acto de equilibrio que de tanto en tanto fracasa, como ocurrió en 1914, cuando la inercia de los acontecimientos superó los tardíos intentos de negociación; y volvió a fracasar en los años treinta, porque el fascismo y el comunismo eran irremediablemente extremistas. 
Pero la mayor parte del tiempo los políticos cumplen su doble tarea, que a fin de cuentas, es preservar la paz interior y la paz internacional. 
De modo que la solución intermedia para el Brexit, si se da, puede ser un preanuncio moderadamente optimista de la suerte que correrá el populismo en nuestro siglo. 
El resurgir del nacionalismo económico que une al Brexit, al trumpismo y a la ultraderecha europea puede no ser causa de interrupción comercial, guerra, dictadura o desglobalización acelerada, sino más bien una sonora advertencia para el centro político, capaz incluso de lograr que la actual camada de extremistas retroceda temerosa ante las consecuencias de sus palabras. 

El Brexit y el futuro de Europa 
NUEVA YORK – En mi opinión, Gran Bretaña tenía con la Unión Europea el mejor de los arreglos posibles; era miembro del mercado común sin pertenecer al euro y había conseguido otras exenciones a las reglas de la UE. 
Pero eso no bastó para evitar que el electorado británico votara por la salida del bloque. 
¿Por qué? 
La respuesta puede hallarse en las encuestas de opinión realizadas los meses previos al referendo por el “Brexit”. 
La crisis migratoria europea y el debate por el Brexit se reforzaron mutuamente. 
La campaña por el “Leave” (la salida de la UE) explotó el empeoramiento de la situación de los refugiados (simbolizado por atemorizadoras imágenes de miles de solicitantes de asilo concentrados en Calais y desesperados por entrar a Gran Bretaña a cualquier costo) para atizar el temor a la inmigración “descontrolada” desde otros países de la UE. 
Y las autoridades europeas demoraron decisiones importantes sobre la política de refugiados para no incidir negativamente en el referendo británico, lo que perpetuó escenas de caos como la de Calais. 
La decisión de la canciller alemana Angela Merkel de abrir las puertas de su país a los refugiados fue un gesto inspirador, pero sin la suficiente reflexión, ya que no se tuvo en cuenta el factor de atracción. 
Una súbita afluencia de solicitantes de asilo trastornó la vida cotidiana de la gente en toda la UE. 
Además, la falta de controles adecuados creó un pánico que afectó a todos: a la población local, a las autoridades a cargo de la seguridad pública y a los refugiados mismos. 
También facilitó el veloz ascenso de partidos xenófobos antieuropeos, como el Partido de la Independencia del RU, que lideró la campaña por el “Leave” mientras los gobiernos nacionales y las instituciones europeas parecían incapaces de manejar la crisis. 
Ahora el escenario catastrófico que muchos temían se materializó, con lo que la desintegración de la UE es prácticamente irreversible. 
A la larga puede que la salida de la UE deje a Gran Bretaña relativamente mejor que otros países o no, pero en el corto a mediano plazo su economía y su pueblo van a sufrir considerablemente. 
Inmediatamente después de la votación, la libra se hundió a su nivel más bajo en más de tres décadas, y es probable que la conmoción financiera mundial se prolongue mientras se desarrolla el largo y complicado proceso de negociación del divorcio político y económico de la UE. 
Las consecuencias para la economía real serán comparables solo a la crisis financiera de 2007 y 2008. 
Es seguro que ese proceso estará cargado de más incertidumbre y riesgo político, porque lo que estaba en juego nunca fue simplemente alguna ventaja real o imaginaria para Gran Bretaña, sino la supervivencia misma del proyecto europeo. 
El Brexit deja la vía libre a otras fuerzas antieuropeas dentro de la Unión. 
Apenas se había anunciado el resultado del referendo, y en Francia el Frente Nacional pidió un “Frexit”, mientras que el populista neerlandés Geert Wilders promovió un “Nexit”. 
Además, es posible que el RU tampoco sobreviva. 
Es de esperar que Escocia, donde el voto por la permanencia en la UE obtuvo una mayoría abrumadora, haga otro intento de independizarse, y algunos funcionarios en Irlanda del Norte, cuyos votantes también respaldaron el “Remain”, ya pidieron la unificación con la República de Irlanda. 
La respuesta de la UE al Brexit puede convertirse en otra trampa. 
Es posible que los líderes europeos, preocupados por disuadir a otros estados miembros de seguir el ejemplo británico, no estén dispuestos a ofrecer al RU condiciones (en particular, en relación con el acceso al mercado común europeo) que le hagan menos dolorosa la salida del bloque. 
Como la UE supone la mitad del intercambio comercial británico, el impacto en los exportadores puede ser devastador (aunque mejore la competitividad del tipo de cambio). 
Y con la reubicación de instituciones financieras y de su personal a ciudades de la eurozona en los próximos años, la City (y el mercado inmobiliario) de Londres acusarán el golpe. 
Pero las derivaciones para Europa pueden ser mucho peores. 
Las tensiones entre los estados miembros alcanzaron un punto crítico, no solo en relación con los refugiados, sino también por las dificultades excepcionales entre los países deudores y acreedores dentro de la eurozona. 
Al mismo tiempo, los gobiernos de Francia y Alemania, debilitados, ahora están obligados a concentrar la atención en los problemas locales. 
En Italia, una caída bursátil del 10% tras el Brexit dejó en claro la vulnerabilidad del país a una crisis bancaria con todas las letras, algo que podría llevar al poder al populista Movimiento Cinco Estrellas (que acaba de obtener la alcaldía de Roma) tan pronto como el año entrante. 
Nada de esto es buen presagio para un programa serio de reformas en la eurozona, que debería incluir una auténtica unión bancaria, una unión fiscal limitada y mecanismos de rendición de cuentas democrática mucho más sólidos. 
Y el tiempo no está del lado de Europa, conforme presiones externas de países como Turquía y Rusia (que están sacando provecho de la discordia) agravan la competencia política interna europea. 
Esa es la situación actual. 
A toda Europa (Gran Bretaña incluida) la perjudica la pérdida del mercado común y de los valores comunes para cuya protección se creó la UE. 
Pero lo cierto es que la UE dejó de funcionar y de satisfacer las necesidades y aspiraciones de sus ciudadanos. 
Va camino de una desintegración caótica que dejará a Europa peor que si la UE nunca hubiera existido. 
Pero no debemos abandonar. 
La UE es, hay que reconocerlo, una creación imperfecta. 
Después del Brexit, todos los que creemos en los valores y principios que ella encarna debemos agruparnos para salvarla reconstruyéndola por completo. 
Estoy convencido de que a medida que en las semanas y los meses siguientes se revelen las consecuencias del Brexit, cada vez más gente se nos unirá. 

¿Un Brexit hacia la nada? 
BERLÍN – La política provoca en todo el mundo emociones fuertes. 
Parece que ni siquiera los británicos son inmunes, pese a su reputación de perseguir sus intereses con calma y frialdad. 
Tal vez esa reputación sólo sea un recuerdo del antiguo Imperio Británico. 
Es evidente que no se aplica al Reino Unido de 2017. 
Piénsese en las decisiones políticas que los británicos tomaron en los últimos doce meses. 
En junio de 2016 decidieron (aunque por estrecho margen) retirarse de la Unión Europea. 
Y el resultado de la elección general anticipada del mes pasado no hace más que reforzar la impresión de que el pragmatismo británico está en retirada. 
La elección (en la que el Partido Conservador perdió la mayoría dando lugar a un hung parliament) da señales de hasta qué punto la clase política británica se ha alejado del resto del país. 
El RU parece atravesar no sólo una crisis política e identitaria, sino también una crisis de confianza en sus élites políticas y económicas, que comenzó con la debacle financiera global de 2008. 
Esto no facilitará las conversaciones en curso para el Brexit. 
El interlocutor de la UE en la negociación es un gobierno seriamente debilitado y en estado de crisis. 
Pero los negociadores de la UE no pueden perder de vista el hecho de que el RU seguirá siendo importante para Europa fuera de la UE. 
Uno de los mayores peligros ahora, para la UE tanto como para el RU, es que el segundo se vaya con las manos vacías, y termine en una situación incluso peor que la actual. 
Es probable que los historiadores del futuro observen con mucho interés los años 2016 y 2017. 
Nunca antes se vio que un país abandone una posición geopolítica y económica sumamente ventajosa simplemente por estar atravesando una prolongada crisis de identidad. 
Antes de que se pusiera en marcha el Brexit, el RU tenía un papel muy importante dentro de la UE y, por tanto, en la escena internacional, sobre todo por su relación especial con Estados Unidos. 
Además, el RU tiene una tradición de liberalismo y de involucramiento global, especialmente con Europa y la eurozona. 
Londres ha sido por mucho tiempo un centro financiero de todo el continente. 
Y la economía británica es (o al menos, era) una puerta de entrada para muchas corporaciones internacionales en busca de acceso al mercado común europeo y a la eurozona (pese a la negativa británica a adoptar la moneda común). 
Aun así, no hay que olvidar que a inicios de los setenta, el RU había perdido su imperio y la influencia política que traía aparejada, y que sólo consiguió revertir su decadencia económica uniéndose a la Comunidad Europea (precursora de la UE) en 1973. 
Es lamentable que los británicos rara vez reconozcan este hecho. 
En vez de eso, hace tiempo que un segmento muy activo de la clase política y del electorado británicos culpa a la UE y a sus instituciones (que en algunos casos requieren a los estados miembros una cesión parcial de soberanía) por todos los males del mundo. 
Pero ahora que el RU se retira de la UE, son cada vez más patentes las grandes pérdidas, económicas y políticas, que sufrirá. 
¿Y para qué? 
Los partidarios del Brexit en el RU exigen “soberanía”, pero sin detenerse a pensar lo que tal cosa pueda significar en una era de globalización e integración económica incesantes. 
Y dada la retórica proteccionista del gobierno de Trump, la importancia de conservar el acceso al mercado común europeo puede ser más apremiante que nunca. 
Pero el RU no será el único perjudicado por el Brexit. 
La UE perderá su segunda economía más grande y su principal garante de seguridad. 
Se espera al menos que la elección de Emmanuel Macron como presidente de Francia mitigue un poco el dolor del Brexit. 
La victoria de Macron, sumada a novedades económicas positivas en la eurozona, representa una oportunidad inesperada para un nuevo inicio dentro de la UE, que tal vez sólo deba esperar a la elección general alemana de septiembre. 
De modo que bien podría ser que el RU esté abandonando una UE que avanza aceleradamente hacia una estabilidad política y un crecimiento económico renovados, justo el resultado que (irónicamente) los partidarios del Brexit imaginaban conseguir. 
Felizmente, es posible que la reciente elección en el RU haya creado un punto de partida para las negociaciones. 
Para muchos observadores, el resultado mostró que los votantes británicos se oponen a un “Brexit duro” por el que el RU abandonaría el mercado común y la unión aduanera sin ningún tratado que los reemplace y regresaría a las reglas de la Organización Mundial del Comercio. 
Los trámites de divorcio no suelen ser placenteros. 
Pero son mucho peores cuando las partes involucradas no se comportan como adultos. 
Cuando se da vía libre a las emociones, los afectos del pasado pueden fácilmente convertirse en rencor y ensañamiento. 
Pero para los países, lo mismo que para las personas, la vida sigue después de los divorcios. 
La UE y el RU seguirán siendo vecinos geográficos, y por tanto geopolíticamente dependientes la una del otro. 
Temas actuales como la seguridad, el terrorismo y los refugiados obligarán a ambas partes a trabajar juntas; y el comercio no se detendrá, aunque enfrente más obstáculos. 
De modo que para ambas partes lo mejor será evitar el ensañamiento y la confrontación, no obstaculizarse ni amenazarse mutuamente. 
Sobre todo, es preciso excluir de las negociaciones las cuestiones concernientes a la seguridad compartida del RU y la UE. 
Ambas partes deben admitir su dependencia mutua y estar dispuestas a mostrar generosidad. 
La UE, por su parte, debe ser generosa en relación con los plazos para la retirada, las nuevas regulaciones de comercio y cualquier disposición transicional que pueda suavizar el impacto de la separación. 
Y el RU debe mostrar consideración hacia los muchos ciudadanos de la UE que hoy residen en Gran Bretaña, y ser honesto en relación con sus compromisos financieros con el bloque. 
Hoy, la idea más importante es que la gente puede cambiar de idea. 
Y así como cambia el parecer de las personas, también cambia el rumbo de los países. 
Ningún futuro puede descartarse, incluso uno en que las dos partes se digan “hagamos otro intento”. 

Integración europea, con o sin Gran Bretaña 
WASHINGTON, DC – Cuando David Cameron, primer ministro de Gran Bretaña, acordó con la Unión Europea en febrero los términos revisados para la membresía del Reino Unido, insistió en que la UE sea reconocida oficialmente como una «unión multimonetaria». 
Cameron creyó que si se establecían límites claros a la integración europea en temas monetarios y otras cuestiones, podría obtener la mayoría popular a favor del acuerdo —y así seguir formando parte de la UE— cuando el RU lleve a cabo su referendo el 23 de junio. 
Sin embargo, en vez de brindar claridad, el pacto usa un lenguaje retorcido para evitar una declaración oficial de ese tenor y las explicaciones que habrían de acompañarla. 
Ciertamente, la decisión de febrero permitió a Cameron hacer campaña contra la Brexit. 
Al especificar que el RU y Dinamarca no están en absoluto obligados a adoptar el euro, las contrapartes de Cameron realmente confirmaron la situación de la UE como unión multimonetaria. 
Pero la decisión también reiteró el objetivo de crear una UE «cuya moneda sea el euro» y reafirmó las disposiciones del tratado que estipulan que otros estados no adheridos al euro, como Bulgaria Polonia, deben adoptarlo cuando cumplan las condiciones predefinidas. 
(Suecia carece de la opción de abandonarlo permanentemente y cumple las condiciones para adoptarlo como moneda; sin embargo, de alguna manera se las ingenia para evitar unirse a la unión monetaria). 
Esa ambigüedad surgió de la falta de voluntad —o de la incapacidad— para proporcionar una descripción clara de cómo funcionará una unión monetaria en el largo plazo. 
Se trata de una cuestión difícil, que habrá que solucionar independientemente del resultado del referendo. 
Después de todo, si los votantes británicos deciden abandonar la UE, surgiría un problema similar en cualquier negociación pos-Brexit para mantener al RU dentro del Mercado Común. 
Actualmente existe un consenso generalizado de que, con el tiempo, la zona del euro tendrá que construir sistemas de gobernanza económica más integrados. 
De hecho, la mayoría de los economistas coincide en que cualquier unión monetaria no solo requiere una unión bancaria, que está siendo establecida actualmente en la zona del euro, sino también una mayor coordinación de las políticas fiscales para compensar la falta de políticas monetarias independientes y tipos de cambio flexibles. 
Los políticos también apoyan el cambio hacia una mayor integración fiscal, al menos quienes representan la corriente dominante moderada. 
El conservador ministro de finanzas alemán Wolfgang Schäuble, el ministro de economía francés de centroizquierda Emmanuel Macron, y el ministro de finanzas centrista italiano Pier Carlo Padoan, han solicitado distintas versiones de un ministro de finanzas común para la zona del euro. 
El desacuerdo reside en la forma en que debe adoptar esa integración. 
Alemania considera que la coordinación fiscal es fundamental para hacer cumplir reglas de conducta firmes, mientras que Francia e Italia querrían incluir más mecanismos para la gestión común de los riesgos, como los eurobonos o compartir el costo del seguro de desempleo. 
Claramente, habrá que encontrar un equilibrio. 
Para satisfacer a Alemania, serán necesarias normas fiscales más estrictas como base para una mayor integración. 
Pero esas reglas deben implicar una mayor anticiclicidad y simetría, obligando tanto a los países superavitarios como a los deficitarios a reducir sus desequilibrios. 
Además, el marco tendrá que permitir que se compartan los riesgos de manera más eficaz y que exista un presupuesto definido para la zona del euro, como lo exigen los estados miembros del sur. 
Los cambios institucionales y legales, entre los que se cuentan el establecimiento de algún tipo de parlamento y tesoro para la zona del euro, también serán necesarios para legitimar los esfuerzos. 
Todo esto es fundamental para que la UE funcione como una unión multimonetaria eficaz. 
Cameron, al igual que su antecesor Gordon Brown —quien estuvo presente en la creación del euro, pero mantuvo fuera al RU— reconoce la necesidad de una mayor integración de la zona del euro, aunque más no sea porque el RU está interesado en que su principal mercado de exportaciones tenga un mejor desempeño. 
Pero relacionarse eficazmente con una eurozona más profundamente integrada sin unirse a ella no será fácil. 
Para alcanzar el éxito, el RU tendrá que cumplir dos objetivos fundamentales. 
En primer lugar, debe establecer una sólida cooperación con la UE en otras cuestiones clave, como las políticas de seguridad, exteriores y climáticas. 
En segundo lugar, debe garantizar que una zona del euro cada vez más integrada no logre suficiente autoridad como para tomar decisiones fiscales y regulatorias unilaterales que, al reformar el mercado único o el sector financiero, tengan implicaciones significativas para el RU. 
La zona del euro, por su parte, debe considerar los intereses británicos durante el proceso de integración, sin permitir que el RU la demore. 
Aunque las cuestiones relacionadas con la integración de la zona del euro y la unión multimonetaria no han sido fundamentales en el debate de la Brexit —que tendió a centrarse en la inmigración— continúan siendo vitales para el futuro de la UE, con o sin el RU. 
Aunque la permanencia de Gran Bretaña como miembro de la UE no es incompatible en términos fundamentales con una zona del euro más integrada, crear instituciones que puedan apoyar una unión multimonetaria permanente —básicamente, como lo he sostenido, dos Europas en una— constituirá un desafío político y legal. 
El fracaso del acuerdo anunciado en febrero para presentar una visión clara impidió fijar un antecedente sólido para superar estos desafíos. 
Si Europa ha de avanzar de manera genuina hacia una mayor estabilidad y prosperidad, tendrá que garantizar la transparencia y la legitimidad en cada uno de los pasos. 
Solo con una visión política clara e instituciones que puedan orientar la política tanto durante las crisis como en las épocas normales, la UE podrá prosperar nuevamente. 
Si el RU se queda, la UE tendrá que definir urgentemente cómo funcionará una unión multimonetaria legítima, en vez de volver al modelo habitual. 
Si el RU se va, habrá que solucionar los mismos problemas básicos; la diferencia será, sin embargo, que el RU habrá perdido toda su influencia. 

El Brexit y la economía global 
WASHINGTON, DC – La cuestión singular del Brexit ha consumido al Reino Unido durante dos años y medio. 
El “si”, “cómo” y “cuándo” del retiro del país de la Unión Europea, después de décadas de pertenencia, ha dominado, entendiblemente, la cobertura noticiosa, y ha desplazado cualquier otro debate político. 
Por ejemplo, algo que se perdió en la confusión ha sido una discusión seria sobre cómo el Reino Unido debería impulsar la productividad y la competitividad en un momento de fluidez económica y financiera global. 
Al mismo tiempo, el interés del resto del mundo por el Brexit, comprensiblemente, ha amainado. 
Las negociaciones del Reino Unido con la UE han pasado por múltiples momentos de déjà vu, y el consenso es que las consecuencias económicas se sentirán de manera más aguda en Gran Bretaña que en la UE, para no mencionar países en otras partes. 
Aun así el resto del mundo enfrenta sus propios desafíos profundos. 
Los sistemas políticos y económicos están pasando por cambios estructurales de amplio alcance, muchos de ellos impulsados por la tecnología, el comercio, el cambio climático, la alta desigualdad y la creciente ira política. 
Al abordar estas cuestiones, los hacedores de políticas públicas en todo el mundo harían bien en tomar en cuenta las lecciones de la experiencia Brexit del Reino Unido. 
Cuando los británicos votaron por un margen del 51,9% vs. 48,1% para abandonar la UE, la decisión resultó un shock para los expertos, los analistas y los líderes del Partido Conservador y Laborista por igual. 
Ellos habían subestimado el papel de la “identidad” como una fuerza impulsora detrás del referendo de junio de 2016. 
Pero ahora, las ideas profundamente arraigadas de los votantes sobre la identidad, real o percibida, ya no se pueden desatender. 
Si bien las políticas disruptivas de hoy están alimentadas por el desencanto y la frustración económicos, la identidad es la punta de lanza. 
Ha expuesto y profundizado las divisiones políticas y sociales que son tan incómodas como inextricables. 
Los expertos también predijeron que la economía del Reino Unido sufriría una caída inmediata y significativa de la producción luego del referendo de 1016. 
En aquel momento, entendieron mal la dinámica de lo que los economistas llaman una “frenada brusca” –es decir, una disfunción abrupta y catastrófica en un sector clave de la economía-. 
Un ejemplo perfecto es la crisis financiera global de 2008, cuando los mercados financieros se frenaron como resultado de dislocaciones operativas y una pérdida de confianza mutua en el sistema de pagos y de acuerdos. 
El Brexit fue diferente. 
Como no se puede reemplazar algo por nada, no hubo un quiebre inmediato en el comercio entre el Reino Unido y la UE. 
A falta de claridad sobre qué tipo de Brexit terminaría materializándose, la relación económica simplemente siguió “tal cual”, y se evitó una alteración inmediata. 
Resulta ser que al hacer proyecciones macroeconómicas y de mercado para el Brexit hasta el momento, “corto versus largo” ha sido más importante que “blando versus duro” (“duro” en referencia al retiro total, y muy probablemente desordenado, del Reino Unido del mercado único europeo y de la unión aduanera). 
El interrogante no es si el Reino Unido enfrentará un ajuste de cuentas económico importante, sino cuándo. 
De todos modos, la economía del Reino Unido ya está experimentando un cambio estructural a ritmo lento. 
Existen pruebas de una caída en la inversión extranjera y esto contribuye al nivel de inversión desalentador de la economía en general. 
Es más, esta tendencia está acentuando los desafíos asociados con un crecimiento débil de la productividad. 
También existen señales de que las empresas con operaciones en el Reino Unido han comenzado a implementar sus planes de contingencia para el Brexit después de un período prolongado de espera, planificación y más espera. 
Además de trasladar inversiones fuera del Reino Unido, las empresas también empezarán a reubicar empleos. 
Y este proceso probablemente se acelerará aun si la primera ministra británica, Theresa May, logra que el acuerdo de salida que propuso sea aprobado en el Parlamento. 
El proceso del Brexit revela así los riesgos asociados con una fragmentación económica y política, y ofrece un anticipo de lo que le espera a una economía global cada vez más fracturada si esto continúa: concretamente, interacciones económicas menos eficientes, menor resiliencia, flujos financieros transfronterizos más complicados y menos agilidad. 
En este contexto, un autoseguro costoso va a reemplazar a algunos de los mecanismos de seguros combinados del sistema actual. 
Y será mucho más difícil mantener normas y estándares globales, para no hablar de buscar una armonización y coordinación internacional de las políticas. 
Es probable que el arbitraje tributario y regulatorio también se vuelva cada vez más común. 
Y la generación de políticas económicas se convertirá en una herramienta para abordar los temores de seguridad nacional (reales o imaginados). 
Todavía está por verse de qué manera esta estrategia afectará los acuerdos geopolíticos y militares existentes. 
Por último, también habrá un cambio en el modo en que los países buscan estructurar sus economías. 
En el pasado, Gran Bretaña y otros países se enorgullecían de ser “pequeñas economías abiertas” que podían apalancar sus ventajas domésticas mediante lazos inteligentes y eficientes con Europa y el resto del mundo. 
Pero ahora, ser una economía grande y relativamente cerrada podría empezar a parecer más atractivo. 
Y para los países que no tienen esa opción –como las economías más pequeñas del este de Asia- los bloques regionales cohesionados podrían ofrecer una alternativa útil. 
El desorden de la política partidaria británica ha hecho que el proceso del Brexit pareciera una disputa doméstica que a veces resulta inescrutable para el resto del mundo. 
Pero el Brexit ofrece lecciones importantes para y sobre la economía global. 
Lejos están los días en que la globalización económica y financiera acelerada y los patrones de crecimiento correlacionados prácticamente no eran cuestionados. 
También estamos en una era de fluidez tecnológica y política considerable. 
Las perspectivas de crecimiento y liquidez probablemente se vuelvan aún más inciertas y divergentes de lo que ya son. 


Del Brexit al futuro 
NUEVA YORK – Pasará mucho tiempo antes de que Gran Bretaña y Europa asimilen, en su plenitud, las implicaciones del referéndum “Brexit” del Reino Unido. 
Las consecuencias más profundas, por supuesto, dependerán de la respuesta de la Unión Europea a la retirada del Reino Unido. 
En un principio, la mayoría de las personas asumieron que la UE no “se patearía a sí misma, autocastigándose”, al fin y al cabo, un divorcio amigable parece ser lo mejor para todos. 
Sin embargo, el divorcio – como pasa en muchos casos – podría llegar a ser problemático. 
Los beneficios del comercio y la integración económica entre el Reino Unido y la EU son mutuos y si la UE tomó en serio su convicción de que una mayor integración económica es la mejor alternativa, sus líderes deberían buscar garantizar los vínculos más cercanos posibles teniendo en consideración las circunstancias. 
Sin embargo, Jean-Claude Juncker, el arquitecto de los mecanismos de evasión de impuestos corporativos masivos de Luxemburgo y en la actualidad Presidente de la Comisión Europea, está tomando una línea dura: “fuera significa fuera”, dice él. 
Es posible que esta reacción precipitada sea comprensible, si se tiene en cuenta que Juncker puede llegar a ser recordado como la persona que presidió la etapa inicial de disolución de la UE. 
Él argumenta que para disuadir a otros países que pudiesen querer salir de la UE, se debe actuar de manera inflexible; y, se debe ofrecer al Reino Unido solamente un poco más de lo que ya está garantizado mediante los acuerdos de la Organización Mundial del Comercio. 
En otras palabras, no se debe mantener unida a Europa por los beneficios que brinda, mismos que superan con creces los costos. 
La prosperidad económica, el sentido de la solidaridad y el orgullo de ser un europeo no son suficientes, según Juncker. 
Se debe mantener unida a Europa mediante amenazas, intimidación y miedo. 
Esa posición ignora una lección enseñada tanto por el voto Brexit como por las elecciones primarias del Partido Republicano de Estados Unidos: grandes porciones de la población no tienen una vida próspera. 
La agenda neoliberal de las últimas cuatro décadas puede haber sido buena para el 1% en la cúspide de la pirámide, pero no lo fue para el resto. 
Yo predije tiempo atrás que, con el pasar del tiempo, llegaría el día en el que este estancamiento tendría consecuencias políticas. 
Ese día ya ha llegado. 
A ambos lados del Atlántico, los ciudadanos culpabilizan a los acuerdos comerciales, señalándolos como una de las fuentes de sus males. 
Si bien esa es una simplificación excesiva, es comprensible. 
Los tratados comerciales de hoy en día se negocian en secreto, en estos tratados los intereses corporativos están muy bien representados, pero los ciudadanos o trabajadores de a pie están completamente excluidos. 
Como era de esperar, los resultados han sido parcializados: la posición de negociación de los trabajadores se ha debilitado aún más, agravando los efectos que tienen las leyes que socaban los derechos de sindicatos y empleados. 
Si bien los tratados comerciales desempeñaron un papel en la creación de esta desigualdad, hubo mucho más que contribuyó a inclinar la balanza política en dirección al capital. 
Las normas de propiedad intelectual, por ejemplo, han aumentado el poder que tienen las compañías farmacéuticas para elevar los precios. 
Sin embargo, cualquier aumento en el poder de mercado de las corporaciones de hecho se traduce en una reducción de los salarios reales – hoy en día, el aumento de la desigualdad se ha convertido en una característica principal de la mayoría de los países avanzados. 
A lo largo y ancho de muchos sectores, la concentración industrial es cada vez mayor – así como también lo es el poder del mercado. 
Los efectos de los salarios reales estancados y en descenso se han combinado con los efectos de la austeridad, lo que hace que se ciernan amenazas de recortes de los servicios públicos, de cuyas prestaciones sociales dependen grandes cantidades de trabajadores de medianos y bajos ingresos. 
La incertidumbre económica resultante para los trabajadores, al combinarse con la migración, fermentó una pócima tóxica. 
El Occidente contribuyo a muchas de las guerras y opresiones de las que hoy son víctimas los refugiados. 
Proporcionar ayuda es una responsabilidad moral de todos, pero especialmente de las Potencias que en el pasado fueron colonizadoras. 
Y, sin embargo, a pesar de que muchos podrían negarlo, un aumento en la oferta de mano de obra poco cualificada conduce – siempre y cuando se tengan curvas de demanda normales con pendientes negativas – a salarios de equilibrio más bajos. 
Y, cuando los salarios no se pueden bajar, o directamente no se los baja, el desempleo aumenta. 
Esto es más preocupante en los países donde la mala gestión económica ya ha dado lugar a un nivel alto de desempleo generalizado. 
Europa, especialmente en la eurozona, ha sido mal administrada durante las últimas décadas, hasta llegar al punto de que su desempleo promedio es de dos dígitos. 
La migración libre dentro de Europa, de manera predecible, se traduce en que los países que han tenido un mejor desempeño en cuanto a la reducción del desempleo van a ser los países que terminen con una proporción de refugiados superior a la que se consideraría como equitativa. 
Los trabajadores de estos países asumen el costo de los salarios disminuidos y el aumento del desempleo, mientras que los empleadores se benefician de tener a disposición mano de obra barata. 
No es de extrañar que la carga de los refugiados recaiga sobre quienes tienen menor capacidad para llevar su peso. 
Por supuesto, se habla mucho acerca de los beneficios netos de la migración de lugares menos poblados a lugares más poblados. 
En el caso de un país que proporciona a todos sus ciudadanos un bajo nivel de prestaciones garantizadas – es decir, niveles bajos de protección social, educación, salud y otros – eso sí puede ser cierto. 
Sin embargo, en países que proporcionan una red de seguridad social bastante decente es todo lo contrario. 
El resultado de toda esta presión a la baja que se ejerce sobre los salarios y para incrementar los recortes en los servicios públicos ha aniquilado a la clase media, extrayendo sus entrañas; y ha tenido consecuencias similares en ambos lados del Atlántico. 
Los hogares de clase media y trabajadora no han recibido los beneficios del crecimiento económico. 
Ellos están conscientes de que los bancos son los causantes de la crisis del año 2008; sin embargo, acto seguido vieron que se destinaron miles de millones para salvarlos y montos triviales para salvar sus hogares y puestos de trabajo. 
Si se considera que el ingreso promedio real (ajustado por la inflación) de un trabajador a tiempo completo en EE.UU. está en un nivel más bajo del que estuvo hace cuatro décadas, la presencia de un electorado enojado no debería causar ninguna sorpresa. 
Para añadir a todo esto, los políticos que prometieron el cambio no cumplieron con lo esperado. 
Los ciudadanos de a pie sabían que el sistema no era justo, pero se tuvieron que enfrentarse a la realidad de que el sistema es incluso más amañado de lo que habían imaginado, y perdieron la poca confianza que aún tenían en la capacidad o la buena voluntad de los políticos tradicionales para corregir dicha situación. 
Eso, también, es comprensible: los nuevos políticos compartían la visión de futuro de aquellos quienes habían prometido que la globalización beneficiaría a todos. 
Sin embargo, emitir un voto iracundo no resuelve los problemas, y puede hacer que una situación política y económica pase del sartén a las brasas. 
Esta apreciación también es válida con respecto a la respuesta que se da frente a dicho voto iracundo. 
El pasado pisado es un principio básico en economía. 
A ambos lados del Canal de la Mancha, el ámbito político ahora debería dirigir sus esfuerzos a comprender cómo, dentro de una democracia, la clase política pudo hacer tan poco por abordar las preocupaciones de tantos ciudadanos. 
Todos y cada uno de los gobiernos de la UE deben ahora considerar la mejora del bienestar de los ciudadanos de a pie como su objetivo principal. 
Una mayor cantidad de ideología neoliberal no ayudará en lo absoluto. 
Y, debemos dejar de confundir los fines con los medios: por ejemplo, el libre comercio, en el caso de ser bien administrado, podría traer mayor prosperidad compartida; pero, si es mal administrado, sin lugar a dudas reducirá el nivel de vida de muchos ciudadanos – posiblemente de la mayoría. 
Existen alternativas al actual régimen neoliberal, son alternativas que pueden crear prosperidad compartida, al igual que también hay alternativas – como por ejemplo la Asociación Transatlántica para el Comercio y la Inversión con la UE que propone el presidente estadounidense Barack Obama – que podrían causar muchísimo más daño. 
Hoy en día el desafío es aprender del pasado, con el fin de abrazar las alternativas mencionadas primero y evitar las segundas. 

El Brexit y el futuro de Europa 
PARIS – Nadie sabe todavía cuándo el Reino Unido presentará su calendario para negociar la salida de la Unión Europea, pero ya es evidente que el Brexit cambiará el mapa de Europa. 
Y, especialmente si se toma en cuenta la asombrosa falta de preparación británica para las consecuencias de su propia decisión (su estrategia, prioridades y hasta sus plazos siguen en la incertidumbre), eso significa que la UE debe comenzar a ver la mejor manera de adaptarse a la situación. 
Aquí se explica cómo. 
Comencemos por las únicas certezas: las negociaciones del Brexit serán largas, complejas y agrias, y el divorcio tendrá efectos geopolíticos de largo alcance. 
El impacto inmediato es el freno al impulso de integración que ya llevaba 60 años. 
Europa se verá afectada también en el corto y mediano plazo, ya que probablemente en los próximos cinco años sea necesario invertir un nivel importante de energía política en el Brexit, un período en que la UE precisa de esa fuerza para afrontar sus peligros internos y externos. 
En el largo plazo, es probable que el Brexit acelere la salida de Europa del protagonismo de la toma de decisiones a nivel global. 
El Reino Unido no podrá eludir esas consecuencias. 
Si bien puede abandonar la UE, no puede reubicarse físicamente fuera de Europa. 
Por esta razón, aunque los socios europeos del Reino Unido no escogieron el Brexit, tienen el deber de gestionar airosamente sus consecuencias, para lo que es necesario equilibrar dos prioridades. 
Su objetivo táctico debe ser llegar a un acuerdo con el Reino Unido que mantenga la integridad de la UE, mientras que su objetivo estratégico ha de ser preservar la prosperidad e influencia de Europa. 
Con estas ideas en mente, junto con varios colegas europeos, cada uno actuando a título individual, escribimos hace poco un artículo que propone un concepto para Europa de ahora a 10-20 años: una relación de colaboración continental que sentaría nuevas bases para la continuidad de la cooperación con el Reino Unido en materia económica, asuntos exteriores y seguridad. 
La idea económica básica es un esquema básico para una relación mucho menos profunda que ser miembro de la UE y más cercana a un acuerdo de libre comercio. 
Si se adopta, el Reino Unido y la UE no sólo conservarían sus lazos económicos, sino también crearían un nuevo modelo para la relación futura entre la UE y los vecinos que no se unirán en un futuro cercano, como Noruega, Suiza, Turquía, Ucrania y probablemente los países del sur del Mediterráneo. 
Toda propuesta sobre el futuro de la relación entre el Reino Unido y la UE debe comenzar por una interpretación del significado del referendo del Brexit. 
La nuestra parte del supuesto de que los votantes británicos rechazaron tanto la imposibilidad legal de limitar los flujos de entrada de trabajadores de la UE como el principio de una soberanía compartida. 
Estas dos limitaciones políticas deben tomarse como un punto de partida. 
La primera implica que un acuerdo duradero entre el Reino Unido y la UE no puede incluir el libre movimiento laboral. 
La segunda descarta la participación en una política común, por lo que toda iniciativa de cooperación debe basarse en acuerdos entre gobiernos. 
La primera limitación es un obstáculo serio, ya que la UE se basa en la libre circulación de bienes, servicios, capital y trabajadores. 
Los socios europeos del Reino Unido plantean claramente que estas cuatro libertades son indivisibles, y que si desea seguir teniendo acceso libre al mercado continental para el procesamiento de datos y sus servicios financieros, debe aceptar el acceso ilimitado de su mercado laboral a los trabajadores irlandeses o polacos. 
Sin duda, la libertad de circulación de los trabajadores es parte integral de la UE. 
De hecho, en ninguna otra parte del mundo existe el derecho fundamental a establecerse en otro país y ganarse allí la vida sin tener que pedir permiso. 
Para millones de personas, este derecho encarna precisamente lo que representa la UE. 
Pero el Reino Unido ya ha tomado su decisión, y la pregunta correcta que cabe hacerse es si es posible conservar unos vínculos económicos sólidos sin libre circulación de mano de obra. 
Desde un punto de vista económico, la respuesta es sí: no se necesita una movilidad laboral plena para que exista un mercado profundamente integrado de bienes, servicios y capital. 
Solamente se precisa de suficiente movilidad temporal para acompañar la integración de los mercados de servicios. 
En otras palabras, la libertad de circulación de los trabajadores es políticamente esencial al interior de la UE, pero económicamente prescindible cuando se trata de terceros países. 
No es necesario incluirla en un acuerdo económico con Gran Bretaña. 
La segunda limitación es de una naturaleza diferente. 
A diferencia de un mercado para clavos o tornillos, el mercado de servicios financieros o de la información debe basarse en leyes detalladas que aseguren la justa competencia y proteja a los consumidores. 
Gran parte de la tarea de la UE es prepararse para estas leyes. 
Así que en este respecto la pregunta es cómo los productores británicos pueden mantener el acceso al mercado de la UE (y viceversa) si ya no son una de las partes del proceso legislativo. 
Uno de los principales objetivos de la asociación con el continente sería solucionar este problema. 
Mediante ella, Gran Bretaña participaría en un proceso multilateral de consultas sobre las propuestas de leyes de la UE y tendría derecho a plantear inquietudes y proponer enmiendas, de manera que el resultado del proceso mantenga el máximo nivel de consenso posible. 
Ambos lados tendrían el compromiso político de escuchar al otro. Sin embargo, la UE tendría la última palabra para la promulgación y aplicación de sus leyes. 
Para tener acceso completo al mercado de la UE, el Reino Unido tendría que aceptar una serie de políticas esenciales para el buen funcionamiento de un mercado integrado: normas de competencia, protección al consumidor y derechos sociales fundamentales, por ejemplo, y quizás también normas tributarias mínimas para evitar distorsiones como las que se acaban de ver en el caso de Apple. 
El Reino Unido también tendría que aportar al presupuesto de la UE, desde el que se proporcionan fondos para el desarrollo (la contraparte al acceso al mercado único). 
Algunos objetan que el acuerdo sería demasiado severo para que el Reino Unido lo acepte. 
¿Pero le iría mejor sin acceso al mercado de su principal socio comercial? 
A otros les preocupa que la UE renuncie a sus facultades de toma de decisiones si las consulta con terceros. 
¿Pero cómo unos pocos con derecho a voto (el Reino Unido y otros países) podrían predominar sobre la mayoría? 
Y otros más señalan que un acuerdo así implicaría demasiadas concesiones al Reino Unido y haría que otros países desearan un estatus parecido, haciendo que la UE acabara desintegrándose. 
¿Pero por qué a un miembro de la UE le iría mejor siguiendo las normas y contribuyendo al presupuesto comunitario sin tener derecho a voto en la formulación de las políticas? 
Y, lejos de socavar la integración europea, una asociación continental ayudaría a la consolidación del núcleo de la UE. 
Es cierto que todos tendrían que pagar un precio, pero sería uno mucho menor en términos de pérdida de prosperidad e influencia global que el que conllevaría no poder crear una relación de colaboración continental. 

La Brexit y el balance del poder 
CAMBRIDGE – Gran Bretaña se unió a lo que en el año 1973 se convirtió en la Unión Europea. 
El 23 de junio de este año se celebrará un referéndum sobre si le conviene salir de esta Unión. 
¿Debería hacerlo? 
Las encuestas actuales muestran un electorado muy dividido. 
El primer ministro David Cameron afirma que las concesiones que él logró de los socios de Gran Bretaña en la UE deberían tranquilizar las preocupaciones populares con respecto a una pérdida de soberanía, misma que supuestamente se transferiría a Bruselas, así como las preocupaciones relativas a una afluencia de trabajadores extranjeros procedentes de Europa Oriental. 
Sin embargo, el partido de conservador de Cameron y su gabinete están profundamente divididos, mientras que el alcalde populista de Londres, Boris Johnson, se ha unido a los partidarios de una salida británica. 
La interrogante sobre los costos y beneficios de la membresía británica en la UE también divide a la prensa británica. 
Muchos medios impresos de circulación masiva apoyan la salida británica, denominada como “Brexit”, mientras que la prensa financiera apoya la continuación de la membresía. 
La revista The Economist, por ejemplo, señala que un 45% de las exportaciones británicas van a otros países de la UE, y que el ambiente para la negociación de un acuerdo comercial posterior a una Brexit probablemente sería bastante frío. 
Por otra parte, la UE dijo con claridad a los países no miembros, como ser Noruega y Suiza, que dichos países pueden tener acceso pleno al mercado único sólo si aceptan la mayoría de sus reglas, incluyendo la libre circulación de personas y las contribuciones al presupuesto de la UE. 
En otras palabras, una Gran Bretaña fuera de la Unión ganaría poco en términos de “soberanía”; por el contrario, perdería su voto e influencia sobre los términos de su participación en el mercado único. 
Mientras tanto centros financieros rivales como los de París y Fráncfort aprovecharían la oportunidad para establecer reglas que les ayuden a conquistar para sus plazas la actividad empresarial que ahora se realiza en Londres. 
Otro de los obstáculos es de orden político: el ascenso del nacionalismo en Escocia y el efecto de una Brexit sobre la supervivencia del Reino Unido. 
En el año 2014, Escocia votó en su propio referéndum indicando que deseaba permanecer como parte del Reino Unido; pero, los nacionalistas ganaron casi todos escaños de Escocia en las elecciones generales ocho meses después de dicho referéndum. 
Ya que la opinión pública escocesa es más pro europea que la de Inglaterra, muchos creen que una Brexit conduciría a otro referéndum sobre la independencia de este país. 
Cameron podría ser recordado como el primer ministro que ayudó a dividir el Reino Unido (y posiblemente a Europa). 
En Estados Unidos, la administración del Presidente Barack Obama ha establecido claramente en sus declaraciones su convicción sobre que ambos, Gran Bretaña y Europa, son más fuertes si están juntos. 
Son erróneas las ilusiones sobre que una relación especial con Estados Unidos iría a reemplazar la influencia de Europa. 
No obstante, el pueblo británico pondrá en la balanza los pros y contras relativos a la conveniencia de apoyar una Brexit, y una mano estadounidense en dicha balanza podría ser contraproducente. 
Al mismo tiempo, usando las palabras de Douglas Alexander, el ex secretario de relaciones exteriores por el Partido Laborista del gabinete en las sombras, “desde el final de la segunda guerra mundial, Estados Unidos ha sido el operador del sistema del orden internacional construido sobre una alianza transatlántica fuerte y estable, misma que se apoya en dos pilares gemelos, la OTAN y la UE. 
Si Gran Bretaña deja la UE, el aliado más cercano de Estados Unidos se vería marginado... y todo el proyecto europeo correría el riesgo de desmoronarse, precisamente en el momento en el que Occidente confronta nuevas amenazas económicas y de seguridad”. 
No es de extrañar que al Kremlin de Vladimir Putin le agrade una Brexit y se entrometa en la política interna de los países europeos para tratar de debilitar a la UE. 
Las consecuencias geopolíticas de una Brexit posiblemente no se mostrarían de inmediato. 
Puede que incluso la UE se mantenga unida temporalmente. 
Pero, se infligirían daños a la percepción europea sobre su misión y su poder blando de atracción. 
También sería más difícil garantizar la estabilidad financiera y gestionar la inmigración. 
Además de un renacimiento del separatismo escoces, podría acelerar el giro hacia el interior que surgió en Gran Bretaña durante los últimos años. 
Y, en el largo plazo, los efectos sobre el equilibrio de poder mundial y el orden internacional liberal – en el que Gran Bretaña tiene un fuerte interés nacional – serían negativos. 
Cuando actúa como una entidad, Europa es la economía más grande del mundo, y su población de casi 500 millones es considerablemente más grande que los 325 millones de habitantes de Estados Unidos. 
Tiene el mercado más grande del mundo, representa el 17% del comercio mundial y proporciona la mitad de la ayuda exterior que recibe el mundo. 
También tiene 27 universidades clasificadas entre las mejores 100 del mundo, y sus industrias creativas contribuyen aproximadamente un 7% de su PIB. 
El ingreso per cápita estadounidense es mayor, pero en términos de capital humano, tecnología y exportaciones, Europa es, en gran manera, su par económico. 
En términos de gasto militar, Europa ocupa el segundo lugar, colocándose únicamente tras Estados Unidos, ya que da cuenta del 15% del total mundial, comparado con el 12% de China y el 5% de Rusia. 
Por supuesto, ese número es algo engañoso, dada la falta de integración militar de Europa. 
Francia y Gran Bretaña son las dos principales fuentes de las fuerzas expedicionarias europeas. 
Los recursos estadounidenses y europeos se refuerzan mutuamente. 
La inversión directa en ambas direcciones es mayor que con Asia, y el comercio entre EEUU y Europa es más equilibrado que el comercio de Estados Unidos con Asia. 
En el plano cultural, los estadounidenses y los europeos comparten los valores de democracia y derechos humanos más entre sí que con otras regiones del mundo. 
Frente a una China en ascenso, una Rusia en descenso pero inclinada hacia el riesgo y la perspectiva de una prolongada agitación en Medio Oriente, una estrecha cooperación transatlántica será crucial para mantener un orden internacional liberal a largo plazo. 
El reconocimiento de que, al debilitar tanto a Europa como a Gran Bretaña, una Brexit probablemente cree un sistema internacional desordenado debería inclinar la balanza a favor de mantener el statu quo. 

El Brexit supone costos para el comercio 
BRUSELAS – Los partidarios del Brexit (la salida de Gran Bretaña de la Unión Europea) aseguran que su propuesta no supone casi costo alguno y que no afectaría al comercio internacional del Reino Unido. 
Se equivocan. 
Cuando el 23 de junio los votantes británicos emitan su opinión en el referendo, deberán reflexionar sobre las consecuencias reales de abandonar la UE y si podrán mantener los beneficios del libre comercio que hoy disfrutan (y dan por sentados). 
Empecemos por lo básico. 
Abandonar la UE implica que el RU dejará de pertenecer a la Unión Aduanera, que es la base del libre comercio a través de las fronteras entre los 28 estados miembros de la UE (y que establece un arancel externo común para el comercio con países ajenos al bloque). 
También implica abandonar el Mercado Único, base del libre movimiento de bienes y servicios entre los estados miembros de la UE. Por definición, los países ajenos al bloque no pueden participar del Mercado Único. 
¿Qué pasaría después? 
Durante los dos años hasta que la retirada de Gran Bretaña termine de efectivizarse, habrá negociaciones entre el RU y la UE en relación con muchos temas, como soberanía, orden jurídico, inmigración, finanzas y asuntos económicos. 
Es de suponer que un objetivo fundamental para Gran Bretaña sería negociar una relación comercial tan parecida como sea posible al régimen actual de libre comercio. 
Pero es más fácil decirlo que hacerlo. 
Lo mejor sería si todos los actores acordaran mantener el nivel de libre comercio ya alcanzado; el RU debería fijar un nuevo arancel externo sobre la base de un régimen preferencial. 
Es lo que sucedió en los setenta, cuando Gran Bretaña y Dinamarca dejaron la Asociación Europea de Libre Comercio y se negociaron acuerdos de libre comercio entre los miembros de la AELC, y entre ellos y la UE (o CEE, como se llamaba entonces). 
Pero los partidarios del Brexit deben darse cuenta de que no hay garantías de que esto se repita, y en todo caso, no sería fácil. 
Si bien la solución funcionaría para el 45% de las exportaciones británicas que se venden en mercados de la UE, anularía toda protección para las industrias de Gran Bretaña. 
Según las reglas de la Organización Mundial del Comercio, a todos los miembros de la OMC se les deben aplicar los mismos aranceles, es decir que si Gran Bretaña no gravara las importaciones procedentes de la UE, tampoco podría hacerlo con las que vengan de otros países. 
La alternativa sería que los exportadores del RU acepten el arancel común externo de la UE, y que el RU cree un arancel propio para todas las importaciones, incluidas las que vengan de la UE. 
Como el arancel común en productos industriales y de pesca es relativamente bajo, tal vez esto no sería una barrera insuperable para las exportaciones del RU, y dejaría cierta flexibilidad para proteger a las empresas del RU de las importaciones. 
Pero el posible problema es que cualquier aumento del arancel británico por encima del nivel de la UE expondría al RU a reclamos de compensación de otros países de la OMC. 
La pregunta más importante que deben responder los partidarios del Brexit es cómo asegurar un alto nivel de acceso al mercado interno de la UE. 
Esto es esencial para las industrias de servicios británicas, particularmente para la exportación de servicios financieros desde la City londinense. 
Hay un único precedente de países ajenos a la UE que fueron capaces de negociar un acceso al mercado interno equivalente al de los miembros de la UE. 
Fue el acuerdo del Área Económica Europea firmado por la UE con Noruega, Islandia y Liechtenstein en 1992. 
En opinión de muchos observadores (entre los que me incluyo), esa solución ya no es practicable. 
Pero ¿y si nos equivocamos? 
El caso es que semejante acuerdo iría contra todos los instintos (y la retórica) de los partidarios del Brexit, porque implicaría aceptar las “cuatro libertades” de la UE: no solamente libre movimiento de bienes, servicios y capital, sino también de personas. 
Sería difícil de compatibilizar con el objetivo que aquellos aducen de poder controlar las fronteras británicas. 
Además, en el contexto de un acuerdo al estilo del AEE, Gran Bretaña estaría obligada a seguir aportando al presupuesto de la UE, algo que los partidarios del Brexit tampoco verían con agrado. 
Claro que podría haber arreglos específicos para determinados sectores. 
Pero no parece probable que pudieran lograrse en el sector de servicios financieros y en los principales servicios profesionales (incluidos médicos, arquitectos y abogados), que son importantes para los competidores de Gran Bretaña en Europa. 
De hecho, podría ocurrir que la UE adopte una actitud mercantilista dura: si Gran Bretaña quiere acceso privilegiado, que no se vaya del club. 
La consecuencia final del Brexit es que el RU perdería los acuerdos de libre comercio con terceros países incluidos en los numerosos tratados firmados por la UE desde 2000. 
Reemplazarlos con tratados bilaterales llevaría tiempo. 
No hay garantías de que la UE acepte una continuación interina del régimen de libre comercio, y parece seguro que las exportaciones del RU se enfrentarán en esos terceros países a aranceles más altos que las de sus exsocios de la UE (lo que supondría una desventaja competitiva para los exportadores británicos). 
Los partidarios del Brexit van muy lejos cuando nos piden creer que los más importantes líderes del mundo (dentro y fuera de Europa) entendieron mal los efectos que traería el Brexit. 
En lo referido al comercio internacional, ya hemos visto al Fondo Monetario Internacional, al presidente de los Estados Unidos, Barack Obama, y a la OCDE (por no hablar del Tesoro del RU) decir a los británicos que la salida de la UE perjudicará la economía. 
De nada sirve responder que la OCDE “está a sueldo de la UE” o que Obama es antibritánico porque su padre fue un keniano que vivió en tiempos de la colonia británica. 
La predicción económica es una ciencia inexacta. 
Pero cuando casi todos los pronósticos apuntan en la misma dirección (que el Brexit será inmensamente dañino para el RU) es hora de decidir a quién hay que creerle. 


Brexit en contexto 
MILÁN – No creo que los extranjeros hagan un aporte positivo cuando pronuncian opiniones fuertes sobre cómo los ciudadanos de un país, o los de una unidad mayor como la Unión Europea, deberían decidir frente a una opción política importante. 
Nuestras percepciones, basadas en la experiencia internacional, a veces pueden resultar útiles; pero no debería existir ninguna confusión respecto de la asimetría de los roles. 
Esto es particularmente válido en lo que concierne al referendo británico sobre si seguir formando parte de la UE o no. 
A escasos días de la votación, el resultado es demasiado reñido, y parece haber suficientes votantes indecisos como para inclinar la balanza hacia un lado o hacia el otro. 
Pero en un momento en el que la fragmentación política y social se extiende mucho más allá de Europa, los extranjeros tal vez puedan sumar cierta perspectiva sobre lo que realmente está en juego. 
En primer lugar, no debería sorprender que, en términos de la distribución del ingreso, la riqueza y los costos y beneficios de un cambio estructural forzado, los patrones de crecimiento en la mayor parte del mundo desarrollado hayan sido problemáticos en los últimos 20 años. 
Sabemos que la globalización y algunos aspectos de la tecnología digital (particularmente aquellos relacionados con la automatización y la desintermediación) han contribuido a la polarización del empleo y el ingreso, ejerciendo una presión sostenida sobre la clase media en todos los países. 
En segundo lugar, la crisis en curso en Europa (más parecida a una enfermedad crónica) ha mantenido el crecimiento en niveles demasiado bajos y el desempleo -especialmente el desempleo juvenil- en niveles inaceptablemente altos. 
Y Europa no es la única. 
En Estados Unidos, si bien la tasa formal de desempleo ha caído, los fracasos de gran escala en términos de inclusión han alimentado el desencanto -tanto de la izquierda como de la derecha- con los patrones y las políticas de crecimiento que parecen beneficiar desproporcionadamente a los ciudadanos de mayores ingresos. 
Dada la magnitud de las recientes sacudidas económicas, los ciudadanos de los países desarrollados podrían estar más felices si hubiera pruebas de un esfuerzo concertado -basado en una repartición genuina de la carga- para hacer frente a estas cuestiones. 
En el contexto de Europa, eso implicaría un esfuerzo multinacional. 
Pero, en general -y, nuevamente, en todo el mundo desarrollado- han faltado respuestas efectivas. 
Los bancos centrales se quedaron prácticamente solos con objetivos que exceden la capacidad de sus herramientas e instrumentos, mientras que elementos de la elite esperan la oportunidad de culpar a los responsables de las políticas económicas por el mal desempeño económico. 
Frente a respuestas de políticas no monetarias que son entre deficientes e inexistentes en relación a la magnitud de los desafíos que enfrentamos, la respuesta natural en una democracia es reemplazar a los que toman las decisiones e intentar algo diferente. 
Después de todo, la democracia es un sistema para la experimentación, así como para la expresión de la voluntad de los ciudadanos. 
Por supuesto, los "nuevos" tal vez no sean mejores y hasta podrían ser peores -quizá significativamente peores. 
En tercer lugar, la UE enfrenta, de una manera más severa, un problema que afecta a gran parte del mundo desarrollado: fuerzas poderosas que operan más allá del control de las autoridades electas están forjando las vidas de los ciudadanos, haciéndolos sentirse impotentes. 
Pero si bien todos los países deben lidiar con los desafíos de la globalización y el cambio tecnológico, elementos importantes de la gobernancia en la UE están más allá del alcance de las instituciones democráticas, al menos aquellas que la gente entiende y con las que se relaciona. 
Esto no quiere decir que la gobernancia local esté libre de problemas. 
No lo está. 
La corrupción, los intereses especiales y la simple incompetencia son problemas comunes. 
Pero la gobernancia democrática es en principio reparable, y las defensas y contramedidas institucionales en verdad existen. 
La situación en la eurozona es particularmente inestable, debido al creciente alejamiento de los ciudadanos de una elite distante y tecnócrata; la ausencia de mecanismos de ajuste económico convencionales (tipos de cambio, inflación, inversión pública y demás); y las restricciones ajustadas para las transferencias fiscales, que envían señales poderosas respecto de los límites reales de la cohesión. 
El Brexit es una parte de este drama mayor. 
Tiene que ver esencialmente con la gobernancia, no con la economía. 
Desde un punto de vista estrictamente económico, los riesgos tanto para el Reino Unido como para el resto de la UE están casi absolutamente a la baja. 
Pero si eso fuera lo único que contara, el resultado sería una conclusión inevitable a favor de quedarse. 
La verdadera cuestión -la autogobernancia efectiva e inclusiva- no es fácil de enfrentar en ninguna parte, porque las fuerzas como la disrupción tecnológica no respetan fronteras nacionales. 
En parte, los británicos votan sobre si su capacidad para navegar en estas aguas turbulentas mejora o se ve reducida si siguen siendo miembros de la UE. 
Pero también está en juego una cuestión más fundamental de identidad política -como sucedió en el referendo por la independencia de Escocia en 2014. 
Algunos británicos (quizás inclusive una mayoría), y muchos otros ciudadanos de la UE, siguen queriendo que las generaciones futuras se piensen a sí mismas como europeas (aunque con un orgulloso origen británico, alemán o español) y estén preparadas para intentar nuevamente una reforma de las estructuras de gobernancia de Europa. 
Y hacen bien en pensar que el mundo sería un lugar mucho mejor con una Europa unida y democrática como una fuerza importante tanto para la estabilidad como para el cambio. 
Esa es mi esperanza, aunque puede parecer una expresión de deseo. 
Más allá del resultado del referendo del Brexit (como muchos extranjeros, espero que Gran Bretaña vote para quedarse y abogue por una reforma generada desde adentro), el voto británico, junto con tendencias políticas centrífugas fuertes y similares en otras partes, debería generar una reconsideración importante de las estructuras de gobernancia y acuerdos institucionales europeos. 
El objetivo debería ser restablecer una sensación de control y responsabilidad ante los electorados. 
Ese sería un buen desenlace en el largo plazo. Exigiría un liderazgo inspirado en todos los rincones de Europa -incluido el gobierno, las empresas, la mano de obra organizada y la sociedad civil así como un compromiso renovado con la integridad, la inclusión, la responsabilidad y la generosidad-. 
Es un reto monumental; pero no un desafío imposible de cumplir. 

¿Marcha atrás al Brexit? 
LONDRES – La realidad económica ya está pisándoles los talones a las falsas esperanzas de muchos británicos. 
Hace un año, una escasa mayoría votó a favor de que el Reino Unido abandonara la Unión Europea, creyendo en las promesas de la prensa popular, y de los políticos que hicieron campaña por esa opción, de que el Brexit no perjudicaría sus niveles de vida. 
Pero lo cierto es que desde entonces, dichos niveles se han mantenido a costa del endeudamiento de los hogares. 
Esto funcionó por un tiempo, porque el aumento del consumo de los hogares estimuló la economía del RU. 
Pero pronto llegará el momento de la verdad. 
Según muestran las últimas cifras publicadas por el Banco de Inglaterra, el crecimiento salarial en Gran Bretaña no se mantiene a la par de la inflación, de modo que el ingreso real ha comenzado a disminuir. 
Conforme esta tendencia continúe en los meses venideros, las familias no tardarán en darse cuenta de que sus niveles de vida están cayendo, y tendrán que ajustar sus hábitos de gasto. 
Para colmo de males, también advertirán que están demasiado endeudadas y tendrán que desapalancarse, lo que reducirá todavía más el consumo hogareño, que viene sosteniendo la economía. 
Además, el Banco de Inglaterra cometió el mismo error que el hogar promedio: subestimó el impacto de la inflación y ahora tendrá que ponerse al día mediante un aumento procíclico de los tipos de interés, que dificultará todavía más el pago de las deudas familiares. 
Los británicos están cada vez más cerca del punto de inflexión típico de todas las tendencias económicas insostenibles, al que yo llamo “reflexividad”: lo que ocurre cuando la causa y el efecto se influyen mutuamente. 
Esta realidad económica se agrava por la realidad política. 
El hecho es que el Brexit es una situación que perjudica tanto a Gran Bretaña como a la UE. 
Ya es tarde para deshacer el referendo, pero la gente todavía puede cambiar de idea. 
Y al parecer, es lo que está sucediendo. 
El intento de la primera ministra Theresa May de fortalecer su posición negociadora mediante una elección anticipada fue un tiro por la culata: perdió la mayoría parlamentaria y creó un hung parliament, en el que ningún partido tiene mayoría por sí solo. 
La causa principal de la derrota de May fue el traspié fatal que dio al proponer que los ancianos paguen una parte sustancial de sus gastos de atención con recursos propios (extraídos por lo general del valor de las casas en que han vivido toda la vida). 
Este “impuesto a la demencia”, como no tardó en ser bautizado, molestó profundamente a la principal base de apoyo del Partido Conservador de May: los ancianos, muchos de los cuales no votaron o apoyaron a otros partidos. 
Otro factor importante de la derrota de May fue el aumento de la participación de los jóvenes, muchos de los cuales votaron al laborismo a modo de protesta, no porque tengan intención de entrar a un sindicato o porque apoyen al líder laborista Jeremy Corbyn (aunque su desempeño a lo largo de la campaña fue inesperadamente destacable). 
La actitud de los jóvenes británicos en relación con el mercado común europeo es diametralmente opuesta a la de May y los simpatizantes del Brexit “duro”. 
A los jóvenes les importa conseguir un empleo bien pago, sea en Gran Bretaña o en otros lugares de Europa, y en ese sentido, sus intereses se corresponden con los de la City londinense, que les da esa posibilidad. 
Para conservar el poder, May deberá negociar el Brexit de otro modo. 
Y hay señales de que está dispuesta a hacerlo. 
Si encara con espíritu conciliador las negociaciones (con inicio el 19 de junio), May podría llegar a un acuerdo con la UE respecto de los futuros pasos, y acordar que Gran Bretaña siga en el mercado común el tiempo suficiente para hacer todo el trabajo legal necesario. 
Esto sería un gran alivio para la UE, ya que pospondría el aciago día en que la ausencia de Gran Bretaña creará un enorme agujero en el presupuesto comunitario. 
Un esquema como este beneficiaría a las dos partes. 
Este es el único modo que da a May alguna esperanza de convencer al Parlamento de aprobar todas las leyes que tendrán que estar en vigencia una vez que, finalizadas las conversaciones para el Brexit, Gran Bretaña se retire de la Unión. 
Es posible que May deba abandonar su mal estudiada alianza con el Partido Unionista Democrático en Úlster y alinearse más claramente con los conservadores escoceses, partidarios de una versión más blanda del Brexit. 
May también tendrá que expiar las culpas de los conservadores de Kensington (Londres) por el incendio de la semana pasada en la Grenfell Tower, en el que perdieron la vida al menos 30 personas (y puede que sean muchas más). 
Con esta plataforma May podría continuar a la cabeza de un gobierno de minoría (ya que nadie más querrá ponerse en su lugar). 
Completar el Brexit llevaría al menos cinco años más, lapso en el que habría una nueva elección. 
Y si todo sale bien, tal vez las dos partes decidan renovar el matrimonio incluso antes de divorciarse. 


El Brexit, contra la cuestión irlandesa 
LONDRES – El día del Brexit (29 de marzo de 2019), se hará a la mar el HMS Buccaneer Britannia, para ir en busca de los tesoros de la “anglosfera”. 
Pero hay un obstáculo: alguien se olvidó de izar el ancla, que sigue clavada en Irlanda. 
Era de prever. 
De todos los políticos conservadores euroescépticos que conozco, ninguno mencionó jamás a Irlanda del Norte, mucho menos al país soberano más al sur. 
Lo único que tienen los brexiteros en la cabeza es la búsqueda de soberanía parlamentaria y liberación respecto del “superestado” supranacional de Bruselas. 
Esta visión miope puede ser simple reflejo de ignorancia. 
Hasta una anterior opositora al Brexit como Karen Bradley (actual secretaria de Estado para Irlanda del Norte) confesó hace poco: “cuando empecé en este trabajo, no comprendía algunas cuestiones muy arraigadas que hay en Irlanda del Norte”. 
Es decir, hasta hace muy poco, no tuvo curiosidad por una de las cuestiones centrales de la historia británica de los siglos XIX y XX. 
Los políticos conservadores que se encuentran en esa posición deberían saber que hubo más de 3600 muertes violentas por conflictos relacionados con la “cuestión irlandesa”. 
Quizá también los ayude saber que sucesivos primeros ministros conservadores, desde Edward Heath, pasando por Margaret Thatcher hasta John Major, intentaron resolver la cuestión y fracasaron, hasta que en 1998 el Acuerdo de Belfast le puso un final. 
Además de lograr el desarme de combatientes, el Acuerdo de Belfast unió a comunidades enfrentadas, al imponer un comercio fluido entre Irlanda del Norte y la República de Irlanda en el marco de la unión aduanera de la UE. 
El hecho de que en el referendo de 2016 el 55,8% de los votantes norirlandeses haya apoyado la opción de quedarse en la UE es en parte reflejo de este logro asombroso. 
Cualquiera con un mínimo de previsión debió saber que el estatuto de Irlanda del Norte se convertiría en un dilema de difícil solución, en el centro de las negociaciones para el Brexit. 
De hecho, el problema es tan intratable que los brexiteros dados a las teorías conspirativas ahora sospechan que los negociadores de la UE lo están usando para demorar o impedir la gloriosa partida del Buccaneer Britannia. 
Irónicamente, también en la UE muchos piensan que hay un complot en marcha. 
La UE siempre insistió en que no puede haber ninguna discusión de las relaciones futuras entre el Reino Unido y la UE sin antes cerrar un acuerdo de divorcio legalmente vinculante. 
Pero ahora se sospecha que el RU está explotando la cuestión irlandesa para introducir subrepticiamente en el acuerdo formal de salida una “declaración política” detallada sobre las relaciones futuras. 
El problema central es el “plan de contingencia” (backstop) para Irlanda, que impediría la creación de una frontera efectiva entre Irlanda del Norte y la República de Irlanda, en caso de que no se llegue a un acuerdo más amplio sobre el futuro de las relaciones entre el RU y la UE. 
En diciembre de 2017, todas las partes coincidieron en que ese plan era necesario para preservar la paz según el Acuerdo de Belfast, pero hubo desacuerdo respecto de cómo expresarlo en vocabulario legalmente vinculante. 
A falta de acuerdo, “el territorio de Irlanda del Norte ha de formar parte del territorio aduanero de la Unión Europea”. 
Por su parte, el gobierno del RU insistió en que puede resolver la cuestión de la frontera manteniendo un “alineamiento regulatorio” con las normas aduaneras de la UE y empleando tecnologías de control aduanero que todavía no están inventadas (es decir, magia). 
Pero el gobierno irlandés insistió en que hay que definir cada detalle del plan de contingencia e incorporarlo en el tratado legal de retirada. 
Sin embargo, este acuerdo preliminar planteó enseguida un problema a May, cuya mayoría en la Cámara de los Comunes depende de diez diputados del Partido Unionista Democrático de Irlanda del Norte. 
Y como su propio partido y el gabinete están divididos en torno del tipo de Brexit que quieren, la república irlandesa y el resto de la UE asisten como espectadores a un acto colosal de daño nacional autoinfligido. 
Para que la provincia se quede en la órbita aduanera y regulatoria de la UE, sería necesaria una frontera en el mar de Irlanda. 
Eso pondría en riesgo no sólo el funcionamiento de la unión aduanera interna del RU, sino también la integridad constitucional del Reino Unido de Gran Bretaña e Irlanda del Norte. 
Para colmo, la falta de precisiones alentó enseguida una demanda de igualdad de los nacionalistas escoceses, que argumentan, con razón, que si se introduce un sistema especial para la mayoría norirlandesa que quiere quedarse en la UE, entonces los escoceses, que también votaron por la permanencia, merecen el mismo trato. 
De lo contrario, pedirán una repetición del referendo independentista escocés de 2014. 
Sólo que esta vez, no tendrán que preocuparse por el argumento de los unionistas de que la independencia implica la retirada de facto de la UE. 
La UE rechazó las propuestas británicas de permanecer temporalmente en la unión aduanera después del Brexit, porque sería darle al RU los beneficios del comercio no arancelado sin la obligación de permitir el libre movimiento de ciudadanos de la UE. 
Aquí la UE sospechó otra vez que el RU está usando a Irlanda del Norte como un caballo de Troya para obtener una ventaja injusta, y los brexiteros acusaron a May de capitular ante la mafia extorsiva de Bruselas. 
El “secretario para el Brexit” de May, David Davis, renunció de inmediato, y al poco tiempo lo siguió el entonces secretario de asuntos exteriores, Boris Johnson (que necesitó un momento para considerar sus posibilidades de reemplazar a May). 
Desde entonces los negociadores han explorado la idea surrealista de crear un “plan de contingencia para el plan de contingencia”, por si el primero resulta “temporalmente limitado” y no es “para todas las contingencias” (all‑weather, como lo llaman en su jerga mortal). 
Ahora lo que se discute es cómo puede la totalidad del RU permanecer en la unión aduanera, con la condición de que “algún día” pueda irse de ella. 
Pero sigue en pie la cuestión central: los brexiteros, mayoritariamente ingleses, no pensaron lo suficiente en la cuestión irlandesa, y ni siquiera en la probabilidad de que salir de la UE por las malas devuelva al RU a la Edad Media. 
Muchos de ellos preferirían perder Irlanda del Norte y Escocia antes que renunciar al Brexit. 
Pero en vez de pensar estuvieron atareados construyendo un mundo fantástico de posibilidades ilimitadas, basado en una mitología nacional que incluye a Sir Francis Drake, Sir Walter Raleigh, el Raj británico y la batalla que en 1940 Inglaterra dio “sola” contra los nazis. 
Psicológicamente, algunos de ellos parecen estar reviviendo una guerra imaginaria con nuestros vecinos y socios comerciales más cercanos. 
La gente sensata vive en el presente. 
Y dondequiera que se mire, desde las guerras comerciales de Trump hasta la promesa de Rusia y Moldavia de impedir el acceso del Reino Unido a la Organización Mundial del Comercio después del Brexit, la realidad está aplastando sin piedad las fantasías de magnificencia inglesa de los brexiteros. 

El derrumbe del Brexit 
LONDRES – Al principio, la primera ministra británica Theresa May tenía un plan: “Brexit es Brexit”. 
La idea era retirar al Reino Unido de la Unión Europea tan rápido que los votantes no se dieran cuenta de que en la campaña del referendo los engañaron y no castigaran al Partido Conservador por haberlo hecho. 
El plan era fingir que lo que se negociara con la UE sería la mejor solución “a medida” posible para que Gran Bretaña pueda abandonar el bloque conservando acceso irrestricto al mercado europeo. 
Desde un punto de vista político estrictamente partidista, el plan tuvo sentido hasta la elección anticipada de junio pasado, cuando May perdió la mayoría parlamentaria. 
Es verdad que hace poco May se anotó un triunfo al derrotar a los conservadores eurófilos en la Cámara de los Comunes. 
Pero no tiene importancia. 
Desde junio pasado, la política británica gira en torno de un solo dilema: cómo evitar la destrucción de un día para el otro de buena parte de la industria británica (que depende de la integración con las cadenas de suministro europeas) sin aceptar también el “modelo noruego”, que supone obedecer las reglas de la UE sin tener ninguna voz en su elaboración. 
Para ayudar al gobierno de May a evitar el desastre que se cierne sobre la industria británica, la Comisión Europea tuvo la gentileza de acordar un “período de implementación” de veintiún meses a partir del 29 de marzo de 2019, fecha oficial de salida del RU. 
La idea era usar dicho período para terminar de negociar los detalles de la relación futura. 
Pero May dilapidó la oportunidad al seguir insistiendo en una serie de puntos no negociables (las llamadas “líneas rojas”), que incluyen no aceptar la jurisdicción del Tribunal Europeo de Justicia (TEJ). 
May está tratando de reproducir los beneficios de un comercio fluido con el mercado común europeo, pero sus exigencias no le dejan a la Comisión modo de hacerlo. 
Así que las negociaciones para el Brexit están estancadas, y ya es prácticamente imposible alcanzar un acuerdo final a tiempo para el “día del Brexit”. 
Además, incluso con la postergación hasta 2021 del “Brexit económico” gracias al “período de implementación”, sencillamente no hay tiempo suficiente para reestructurar la industria británica de modo que sobreviva a la introducción de los controles fronterizos normales de la UE con el resto del mundo. 
En previsión del desastre, los europeístas del gobierno de May propusieron un “modelo de Jersey”, en el que la industria británica permanecería dentro de la unión aduanera, el mercado común y el área común de impuesto al valor agregado de la UE, pero se limitaría la movilidad de mano de obra y servicios. 
Pero esta propuesta es inaceptable para la UE, que insiste en que las “cuatro libertades” (libre movimiento de bienes, capital, servicios y mano de obra) son inseparables. 
Las exigencias de May también impiden resolver la problemática cuestión de la frontera irlandesa. 
En diciembre, May acordó que no habría frontera física o económica entre Irlanda del Norte y la República de Irlanda (que seguirá dentro de la UE); pero también prometió a los protestantes del Úlster que no habrá frontera entre Irlanda del Norte y Gran Bretaña. 
Las dos promesas son incompatibles si tiene que haber una frontera controlada en el Canal de la Mancha. 
De modo que la única solución para May es evitar una frontera controlada con Europa continental, lo que implica aceptar las cuatro libertades (y obliga también a aceptar la jurisdicción del TEJ). 
Sea que la Comisión o el gobierno de May se hayan dado cuenta o no, la contradicción entre sus objetivos es absoluta. 
Los británicos quieren que la UE abandone sus principios fundacionales a cambio de 40 000 millones de euros (46 000 millones de dólares) y de que no haya frontera controlada en Irlanda. 
Pero como el RU ya comprometió esas concesiones, la UE no tiene motivos para atender a sus demandas especiales. 
Si el gobierno de May reniega de los compromisos que hizo en diciembre, habrá un “Brexit sin acuerdo”: el RU saldrá de la UE del peor modo, y muchos sectores de la economía británica quedarán diezmados. 
Quedan tres alternativas; dos son sencillas y la otra es complicada. 
En la primera, Gran Bretaña abandonaría las demandas innegociables y adoptaría un “modelo noruego ampliado”, permaneciendo no sólo en el mercado común, sino también en la unión aduanera. 
En la segunda, el RU aceptaría una frontera económica en el Mar de Irlanda y mantendría sus exigencias en cuanto a la isla de Gran Bretaña, firmando para ello un acuerdo de libre comercio con la UE. 
Paradójicamente, esta posibilidad es aceptable para la Comisión Europea y para los brexiteros más intransigentes, excepto que los segundos se niegan a aceptar una frontera entre Gran Bretaña e Irlanda del Norte. 
El problema más grande es que May no aceptará ninguna de estas soluciones “sencillas” dentro del plazo fijado. 
Y la segunda opción sería un desastre para la industria británica, a menos que el período de transición se extienda muchos años, para que las empresas tengan tiempo de reestructurar sus operaciones. 
De modo que la única salida es a través de una crisis política, algo que bien podría ocurrir en Europa como resultado de conflictos entre estados miembros importantes o intentos del presidente estadounidense Donald Trump de debilitar a la UE. 
Pero una crisis europea no llegaría a tiempo para que May consiga un “modelo de Jersey” para la totalidad del RU. 
Es mucho más probable que antes de eso sea Gran Bretaña la que experimente una crisis, cuando la opinión pública se vuelva cada vez más consciente de los inmensos costos económicos y sociales del Brexit sin acuerdo que se cierne sobre el país. 
En cuanto la crisis estalle y las “líneas rojas” británicas empiecen a desdibujarse, pueden suceder muchas cosas. 
Una sería que el período de transición se extienda hasta, digamos, 2025, después de lo cual se firmaría un acuerdo de libre comercio, con una frontera económica en el Mar de Irlanda. 
Otra sería postergar varios años el Brexit, con el modelo “noruego ampliado” como meta definitiva. 
Y también, las dos alternativas incluyen la posibilidad de otro referendo y la anulación total del Brexit. 
En cualquier caso, está claro que el Brexit, como lo imagina actualmente el lado británico, es sencillamente imposible. 
Y si finalmente se produce, no se parecerá a nada de lo que May propuso hasta ahora. 



La alarma del Brexit 
LONDRES – Como el entusiasta europeísta que soy, el resultado del referendo británico sobre su calidad de miembro de la Unión Europea me horrorizó. Casi con seguridad hará que abandonemos la UE. 
De todos modos, por años había albergado el temor de que la inmigración de gran escala al Reino Unido produjera una respuesta populista nociva. 
Ahora las elites globales tienen que aprender de la crucial lección del “Brexit” y actuar en consecuencia. 
Contrariamente a las suposiciones simplistas, la globalización del capital, el comercio y los flujos migratorios no es “beneficiosa para todos”. 
Si no abordamos sus efectos adversos, puede que el Brexit no sea la última consecuencia, ni la peor. 
La inmigración neta a Inglaterra era cercana a cero en los años 90. 
Comenzó a aumentar más entrada esa década y creció con rapidez después de que ocho países ex comunistas se unieran a la UE en 1994, cuando (a diferencia de, por ejemplo, Francia o Alemania) el país prefirió no usar su derecho de imponer una demora de siete años antes de permitir la libre circulación de personas procedentes de los nuevos estados miembro. 
El año pasado la inmigración neta fue de 333.000 y la población total creció en cerca de 500.000 personas. 
Los pronósticos creíbles sugieren que la población británica, que ahora asciende a 64 millones, podría superar los 80 millones hacia mediados de siglo. 
Sin duda, la migración aporta muchos beneficios: Londres es una ciudad maravillosa en parte debido a que es un crisol de diversas culturas. 
Pero, como argumentara ya en 2008 el Comité de Asuntos Económicos de la Cámara de los Lores, de los cuales entonces yo era miembro, la inmigración a gran escala ha generado importantes desventajas para muchas personas. 
Entre los economistas se debate mucho el impacto preciso de la migración sobre los salarios, pero ninguna economía puede enfrentar un aumento repentino de la oferta de trabajo sin que haya algunas consecuencias adversas para al menos algunos grupos de trabajadores “nativos”. 
Si la población aumenta de improviso, y en particular si se concentra en zonas específicas, también habrá un alza de la demanda de servicios públicos clave, como la educación y la atención de salud, a menos que se compense con un aumento bien planificado y financiado de la inversión pública. 
En el Reino Unido, tal inversión no se hizo. 
En Inglaterra –que compite con los Países Bajos por ser el país más densamente poblado de Europa- muchos temen que un mayor crecimiento de la población signifique una presión indeseada sobre las muy apreciadas zonas rurales. 
Esto ha causado una intensa oposición local a nuevos e importantes proyectos de infraestructura, inevitablemente causando retrasos interminables, mayores costes o un persistente resentimiento. 
Por todas estas razones, era inevitable que el aumento de la migración a Gran Bretaña produjera una reacción política, que en parte reflejó una xenofobia acrecentada por una exageración deliberada: por ejemplo, quienes hicieron campaña por la opción de salir de la UE afirmaron falazmente que Turquía, con su población de gran tamaño y en veloz crecimiento, pronto entraría a la UE sin el consentimiento británico. 
Pero fueron mentiras que funcionaron porque se crearon en torno a un núcleo de verdad, y negarse a reconocer esa verdad no hizo más que intensificar la reacción populista. 
De hecho, frente a la creciente inquietud sobre la inmigración, los políticos y académicos del establishment respondieron ya sea desestimándolos como racismo encubierto o negando que incluso la existencia misma de esas consecuencias adversas; de cualquier modo, parecía que millones de ciudadanos sufrían de falsa conciencia. 
Pero si al menos algunos padecen problemas reales, darles sermones sobre los beneficios de la migración no hará más que aumentar su furia. 
El hecho de que la campaña para permanecer (“Remain”) no haya refutado las preocupaciones sobre la inmigración refleja la incapacidad general de la elite global de convencer a la gente de que la libre circulación del capital, los bienes y las personas es buena para todos en términos generales. De hecho, no lo es, y una buena fundamentación económica nos puede explicar la razón. 
Según la teoría económica, cada una de estas tres libertades puede aumentar el tamaño del pastel global, pero también nos indica que inevitablemente habrá perdedores y ganadores, por lo que la liberalización y la globalización serán beneficiosas para todos sólo si la cantidad de ganadores compensa la de perdedores. 
En todo el mundo, esa compensación ha sido notablemente pequeña. 
En los Estados Unidos, el principal reto del futuro será el impacto del comercio más que la inmigración, porque es probable que pronto llegue a su fin la era de los flujos de entrada en gran escala desde América Latina, a medida que la baja de los índices de fertilidad estabiliza la cantidad de habitantes de la región. 
Paradójicamente, el candidato presidencial estadounidense Donald Trump se las ha arreglado para entusiasmar a muchos votantes con su absurdo plan de construir una muralla en la frontera con México en el momento mismo en que la migración neta desde ese país se vuelve negativa. 
Pero su argumento de que muchos trabajadores estadounidenses han sufrido efectos negativos (y podrían sufrir más) del libre comercio ha tocado una fibra porque tiene una parte de verdad. 
A menos que el sistema político estadounidense pueda poner en práctica respuestas eficaces a esta realidad, es probable que se fortalezca el rechazo populista al libre comercio, combinado con el antagonismo hacia los inmigrantes. 
En contraste, en Europa el enorme reto del futuro será la migración, no tanto al interior de la UE sino desde fuera. 
Según las Naciones Unidas, la población de África podría aumentar de los 1,2 mil millones actuales a más de 4,3 mil millones para 2100. 
A menos que este crecimiento vaya acompañado de una mayor prosperidad y un gran aumento de las oportunidades laborales, será inevitable que se produzcan flujos migratorios continuos y de grandes proporciones. 
En consecuencia, toda Europa se encuentra frente a dos enormes desafíos: ayudar a impulsar el desarrollo económico en África y Oriente Próximo, y enfrentar de la mejor manera posible los importantes flujos migratorios que sin duda ocurrirán, con significativas consecuencias adversas para algunos ciudadanos. 
Para dar respuesta a estos desafíos será necesaria una respuesta coordinada a nivel europeo, y lamento mucho que Gran Bretaña pase a jugar un papel mucho menor en la determinación de los planes para abordar los retos futuros del continente. 
Si algún beneficio se puede derivar de este triste resultado, será el que ha sonado una llamada de alerta sobre los aspectos negativos de la globalización. 
A menos que se los reconozca y aborde, seguirá creciendo la fuerza de la reacción que dio origen al Brexit. 

Europa después de la Brexit 
UU. Franklin D. Roosevelt afirmó una vez que "a lo único que debemos temer es al propio miedo". 
El referendo por el brexit en el Reino Unido, en el cual apenas más de la mitad de quienes votaron decidieron abandonar la Unión Europea, demostró que no estaba del todo en lo cierto. 
También debemos temer a quienes, como los líderes populistas británicos, se aprovechan de los miedos del público para lograr resultados verdaderamente aterradores. 
En este caso, la consecuencia bien puede ser la desintegración de la UE. 
Después de 43 años ser miembro de la UE, Gran Bretaña ha —en la forma supuestamente más democrática posible— decidido retraerse hacia sí misma. 
Sin importar cuán pragmáticos y realistas son supuestamente los británicos, han votado en contra de sus propios intereses. 
Con su rechazo a la UE probablemente hayan condenado a su país a un empobrecimiento gradual y, tal vez, a una desintegración no tan gradual, ya que los líderes de Escocia e Irlanda del Norte, que votaron por abrumadora mayoría a favor de continuar formando parte de la UE, han afirmado que desean escindirse. 
De hecho, los británicos debieron haber temido al brexit. 
Sin embargo la razón, débilmente defendida por voces de la clase dirigente carentes de inspiración y confianza, no logró hacer frente a los temores de lo que podía pasar por una puerta abierta hacia el resto de Europa y, de hecho, del mundo. 
La verdadera paradoja aquí es que precisamente cuando le dicen "Non" a Europa (para hacer eco del famoso veto de Charles de Gaulle a la primera solicitud británica para participar en la integración europea), los británicos son quienes más cerca están en términos emocionales del resto de los ciudadanos europeos. 
Y, de hecho, tal vez ese sea el problema. 
La gente tiene miedo en toda Europa, de hecho, en todo el mundo. 
Por sobre todas las cosas, las personas temen a la globalización que, para ellas, ha metido a un "otro" amenazador en sus vidas diarias y socavado su sustento, beneficiando solo a las élites. 
Temen por su seguridad y sus empleos, y están furiosos con los líderes que no han defendido sus intereses. 
El resultado es que los "desposeídos" se están enfrentando cada vez más a las élites privilegiadas —y con ello a la apertura que estas favorecen, exigiendo en su lugar un regreso a lo que perciben como un pasado más predecible y seguro—. 
La nostalgia fue la fuerza que impulsó la campaña para abandonar la UE, al igual que el deseo de castigar a los sinvergüenzas a cargo. 
El voto por el brexit no fue una casualidad, ni debió haber sido una sorpresa. 
Fue el resultado de temores y frustraciones de larga data, aunque tal vez no hubiéramos esperado que para muchos británicos el instinto se convirtiera en un punto de llegada, más que en uno de partida. 
En todo caso, hace unos pocos años esos instintos no hubieran sacado al RU de la UE. 
Fue un grave error de cálculo político el que posibilitó esta tragedia política. 
Una de las lecciones más importantes de la campaña del brexit es que cuando los políticos tratan de manipular las emociones de la sociedad en beneficio propio, como lo hizo el primer ministro David Cameron, las cosas rápidamente pueden irse de las manos. 
Lanzar gasolina a las llamas del miedo y la frustración tal vez le haya permitido a Cameron y su partido ganar las elecciones de 2015, pero también generó la conflagración que hizo pedazos a su partido, su legado y su país. 
El problema para resto de Europa es que el propio brexit podría funcionar como acelerante de las pasiones populares, mientras las irresponsables figuras populistas alegremente echan leña al fuego. 
Hasta Donald Trump, presunto candidato republicano para la presidencia estadounidense, ha expresado su apoyo al brexit; a pesar de su total falta de comprensión, reconoce cuán poderosa puede ser la promesa de "recuperar el propio país". 
Y no parece que personas como Trump se preocupen demasiado por las consecuencias. 
No son versiones modernas de Winston Churchill. 
El grado en que Europa se desmembrará y las consecuencias de ese proceso quedan por verse, pero es razonable esperar que los movimientos populistas e independentistas en Europa y otros lugares se sientan vigorizados por esta decisión. 
Con seguridad, la imagen de Europa en una aparente decadencia terminal socavará su poder de atracción. 
Con la amenaza al papel de Europa en el escenario internacional, sus líderes deben encarar urgentemente una autoevaluación masiva, tanto en términos literales como metafóricos. 
Deben descubrir qué hicieron —o dejaron de hacer— para perder la confianza de sus ciudadanos, y desarrollar un plan tanto al nivel nacional como de la UE para recuperarla. 
Es fundamental que una evaluación de ese tipo preceda a un impulso para aumentar la integración. 
Si la UE se deja llevar por el pánico y lanza un esfuerzo precipitado para avanzar, demostrará que no comprende lo que verdaderamente está ocurriendo. 
El 23 de junio de 2016 no pasará a la historia como el día de la independencia del RU, como prometió Boris Johnson, exalcalde de Londres y líder de la campaña separatista, pero podría ser recordado como el día en que Europa finalmente se despertó y se dio cuenta de que, para garantizar su futuro, su única opción es obligarse a reinventarse a sí misma. 

Por qué la UE debe ser generosa con Gran Bretaña 
MÚNICH – La primera ministra británica, Theresa May, lo confirmó. El Reino Unido, sin lugar a dudas, va a abandonar la Unión Europea y negociará nuevos acuerdos comerciales. 
La pregunta es qué tipo de acuerdo aceptará la UE. 
May ha dejado en claro que Gran Bretaña no quiere un arreglo como el que Suiza o Noruega tienen, porque el mismo le obligaría a ceder algún control sobre su política de inmigración. 
Someterse a la jurisdicción del Tribunal Europeo de Justicia, al que los líderes británicos acusan de dictar sentencias basadas en intereses creados, tampoco sería una opción aceptable. 
Sin embargo, la UE no está dispuesta a simplemente permitir que el Reino Unido abandone lo que no le gusta, al menos no sin que pague un precio por ello. 
Los líderes de la UE insisten en que el Reino Unido no puede gozar de libre comercio con el mercado único sin permitir la libre circulación de las personas. 
Esta terquedad se debe, en parte, al temor de que, si el Reino Unido obtuviera un acuerdo tan desigual, otros países de la UE intentarían hacer lo mismo. 
Sin embargo, el deseo de castigar a los británicos, aunque sea sólo con el propósito de disuadir a otros Estados miembros de salir de la Unión a la velocidad de un rayo, es también con seguridad un factor contribuyente. 
Este abordaje está totalmente equivocado. 
Si bien es indudablemente lamentable que el Reino Unido se vaya de la Unión, la verdad es que el libre comercio con la UE no tiene que ir acompañado de la libre circulación de las personas. 
Tal como la teoría pura del comercio internacional muestra, los efectos económicos y las ganancias de bienestar resultantes del libre comercio son sustituidos, no mejorados, por aquellos que provienen de la libre circulación de la mano de obra. 
Si la migración no es posible, es más probable que surjan diferentes estructuras salariales entre los países – mismas que conllevan diferentes estructuras de precios. 
Estas diferencias de precios aumentan las ganancias provenientes del comercio; de hecho, explotar tales diferencias es el objetivo central del comercio. 
Si la UE se niega a mantener el libre comercio con el Reino Unido, sus ciudadanos sufrirán tanto como los británicos. 
El argumento de que otros países de la UE probablemente vayan a seguir los pasos del Reino Unido es dudoso. 
Hay dos tipos de comunidad política. 
Una satisface el criterio de la Teoría del Óptimo de Pareto: debido a que la comunidad toma decisiones por unanimidad – o, por lo menos, se adhiere a reglas que protegen a las minorías – implementa medidas que ofrecen ventajas a algunos o a todos los miembros y no genera desventajas para ninguno. 
Ese abordaje se traduce en que los países no están luchando por un pedazo más grande del pastel a expensas de otros. Por el contrario, trabajan juntos voluntariamente para garantizar de que el pastel siga creciendo, y que todos obtenga una porción decente. 
El otro tipo de comunidad se caracteriza por, en primer lugar, la redistribución de los recursos entre los países y, en segundo lugar, por la toma de decisiones por mayoría. 
En esta situación hay ganadores y perdedores, debido a que la mayoría puede forzar a través de sus preferencias, incluso si las ganancias que sus miembros cosechan son empequeñecidas por las pérdidas sufridas por la minoría. 
Como resultado, el pastel a menudo se hace más pequeño, y algunos países terminan muy descontentos. 
Este segundo tipo es inherentemente inestable, porque los perdedores tienden a optar por no participar. La única manera de mantenerlos dentro es hacer que salir de la comunidad sea aún menos atractivo – es decir, por ejemplo, castigarlos por salir. 
Al intentar convertir al Reino Unido en un ejemplo para otros, la UE está enviando el mensaje de que es una Unión en la que algunos miembros están destinados a perder. Esta es la narrativa promovida por el nuevo presidente de Estados Unidos, Donald Trump, quien ha declarado su apoyo a los británicos y su expectativa de que más países sigan los pasos de los británicos. 
Para evitar tal resultado, la UE debe transformarse a sí misma: de ser una Unión redistributiva, gobernada por la mayoría a llegar a ser una Unión óptima y voluntaria regida por unanimidad – una Unión que se ajuste al Principio de Pareto. 
El primer paso debería ser la eliminación del plan para posesionar a un ministro de Finanzas común para la UE quien estaría a la cabeza de una oficina con autoridad competente y facultades impositivas autónomas. 
El siguiente paso debería ser ofrecer al Reino Unido un acuerdo de libre comercio mutuamente beneficioso. 
Si la UE no cambia su abordaje, corre el riesgo de convertirse en una comunidad no consensual en la que sólo algunos miembros están contentos – y otros quieren salir. 
Si bien las sanciones y otras medidas coercitivas pueden mantener a los Estados miembros que están vacilantes dentro de la Unión durante un período de tiempo, dicho abordaje dejaría a la UE propensa a sufrir inestabilidad y a sus miembros vulnerables a la explotación. 
Europa podría terminar sufriendo la misma suerte que corrió la Unión Soviética. 
Ninguna relación puede florecer si sus miembros se sienten encerrados sin escapatoria. 
Una Unión no es distinta. 
Aunque parezca ir contra toda lógica, la única manera de mantener unida a la UE es dejar que Gran Bretaña se vaya, en condiciones generosamente favorables. 


Tragedia británica en un acto 
OXFORD – Dicen que la noche del jueves fue trascendental para los que hicieron campaña por dejar la Unión Europea y volver la espalda de Gran Bretaña al siglo XXI. 
En eso, al menos, puedo estar de acuerdo. 
En palabras de Cicerón: “Trágico e infeliz fue aquel día”. 
La decisión de abandonar la UE dominará la vida nacional británica durante la próxima década, o tal vez más. 
Se puede discutir acerca de la magnitud exacta de la conmoción económica (a corto y largo plazo), pero es difícil imaginar alguna circunstancia en la que el Reino Unido no se volverá más pobre e insignificante en el mundo. 
Muchos de los que fueron alentados a votar, presuntamente, por su “independencia” hallarán que en vez de ganar libertad perdieron el empleo. 
¿Cómo pudo pasar? 
En primer lugar, los referendos reducen la complejidad a una sencillez absurda. 
El vínculo entre cooperación internacional y soberanía compartida que supone la pertenencia de Gran Bretaña a la Unión Europea se tradujo a una serie de afirmaciones y promesas mendaces. 
Se le dijo al pueblo británico que abandonar la UE no traería ningún costo económico ni ninguna pérdida para aquellos sectores de la sociedad a los que la pertenencia a Europa benefició. 
Se prometió a los votantes un tratado comercial ventajoso con Europa (el mayor mercado de Gran Bretaña), menos inmigración y más dinero para el Servicio Nacional de Salud y otros valiosos bienes y servicios públicos. 
Sobre todo, se dijo que Gran Bretaña recuperaría la vitalidad creativa necesaria para tomar el mundo por asalto. 
Uno de los horrores que nos esperan es la creciente decepción de los partidarios del Brexit conforme todas estas mentiras queden expuestas. 
Se les dijo a los votantes que “recuperarían su país”. 
No creo que les guste el país con el que se encontrarán. 
Un segundo motivo del desastre es la fragmentación de los dos principales partidos políticos británicos. 
Por años, el antieuropeísmo erosionó la autoridad de los líderes del Partido Conservador. 
Además, toda noción de disciplina y lealtad partidaria se derrumbó hace años, conforme menguaba la cantidad de simpatizantes conservadores comprometidos. 
Aún peor es lo que sucedió en el Partido Laborista, cuyos simpatizantes tradicionales dieron impulso a la gran victoria del voto por la salida de la UE en muchas áreas de clase trabajadora. 
Con el Brexit, hemos visto al populismo a lo Donald Trump llegar a Gran Bretaña. 
Es obvio que hay una difundida hostilidad, mezclada en una ola de resentimiento populista, hacia cualquiera al que se estime miembro del “establishment”. 
Exponentes de la campaña por el Brexit, como el secretario de justicia Michael Gove, desacreditaron la opinión de todos los expertos, por considerarlos miembros de una conspiración interesada de los que más tienen contra los que menos tienen. 
Tanto si era la opinión del director del Banco de Inglaterra, del arzobispo de Canterbury o del presidente de los Estados Unidos, sus consejos no valieron nada. 
A todos se los pintó como representantes de otro mundo, sin relación con las vidas del pueblo británico ordinario. 
Eso apunta a un tercer motivo del voto pro-Brexit: la creciente inequidad social contribuyó a una revuelta contra una presunta élite metropolitana. 
La vieja Inglaterra industrial, en ciudades como Sunderland y Manchester, votó contra una privilegiada Londres. 
A esos votantes se les dijo que la globalización solo beneficia a los que están arriba (cómodos trabajando con el resto del mundo), a costas de todos los demás. 
Además de estas razones, por años casi nadie defendió vigorosamente la pertenencia de Gran Bretaña a la UE. 
Esto creó un vacío que permitió ocultar los beneficios de la cooperación europea tras un manto de espejismos y engaños, y alentar la idea de que los británicos se habían vuelto esclavos de Bruselas. 
A los votantes pro-Brexit se los imbuyó de un concepto de soberanía ridículo, que los llevó a anteponer una pantomima de independencia al interés nacional. 
Pero ahora no sirve de nada lamentarse y rasgarse las vestiduras. 
En estas circunstancias difíciles, las partes involucradas deben tratar de asegurar honrosamente lo mejor para el RU. 
Solo nos queda esperar que los partidarios del Brexit tengan al menos la mitad de razón, por difícil que sea imaginarlo. 
En cualquier caso, las cartas están dadas y hay que hacer lo mejor que se pueda con ellas. 
Pero nos salen a la mente tres desafíos inmediatos. 
En primer lugar, ahora que David Cameron dejó en claro que renunciará, el ala derecha del Partido Conservador y algunos de sus miembros más acérrimos dominarán el nuevo gobierno. 
Cameron no tenía elección: no podía de ningún modo ir a Bruselas como representante de unos colegas que lo traicionaron, para negociar algo en lo que no cree. 
Si su sucesor es un líder del Brexit, a Gran Bretaña le espera ser gobernada por alguien que se pasó las últimas diez semanas esparciendo mentiras. 
En segundo lugar, los lazos que mantienen unido al RU (en particular a Escocia e Irlanda del Norte, ambos lugares donde ganó el voto a favor de la permanencia) comenzarán a sufrir grandes tensiones. 
Espero que la revuelta pro‑Brexit no conduzca inevitablemente a un referendo por la ruptura del RU, pero sin duda ahora es una posibilidad. 
En tercer lugar, Gran Bretaña tendrá que empezar a negociar su salida muy pronto. 
Es difícil imaginar que pueda terminar en una relación con la UE mejor que la que tiene hoy. 
A todos los británicos les aguarda la difícil tarea de convencer a sus amigos en todo el mundo de que no abandonaron también la sensatez. 
La campaña del referendo revivió la política nacionalista, que en definitiva siempre gira en torno de la raza, la inmigración y las conspiraciones. 
Todos los que estamos en el campo proeuropeo tenemos por delante la tarea de tratar de contener las fuerzas que el Brexit liberó y afirmar la clase de valores que en el pasado nos ganaron tantos amigos y admiradores en todo el mundo. 
Esto comenzó en los años cuarenta, con Winston Churchill y su visión de Europa. 
Para describir el modo en que terminará, nada mejor que uno de los aforismos más famosos de Churchill: “El problema con el suicidio político es que uno queda vivo para lamentarlo”. 
En realidad, muchos votantes pro‑Brexit tal vez no vivan lo suficiente para lamentarlo. 
Pero es casi seguro que lo lamentarán los jóvenes británicos que en abrumadora mayoría votaron por seguir siendo parte de Europa. 

La brexit y la relación especial 
NUEVA YORK – La decisión de continuar siendo parte de la Unión Europea obviamente está en manos del pueblo británico y sus representantes electos. 
Pero intereses adicionales a los británicos y europeos se verán afectados por el resultado, por lo que es tanto legítimo como apropiado que otras partes intervengan. 
Déjenme entonces ejercer mi derecho como extranjero afectado por lo que ocurra para expresar una clara opinión: desde mi punto de vista (y el de muchos otros estadounidenses), la decisión del Reino Unido de abandonar la UE sería indeseable, de hecho, muy indeseable. 
Soy consciente de la ironía que muchos seguramente notarán en esto, dado que la propia independencia de los Estados Unidos tuvo lugar cuando las colonias americanas se separaron de Gran Bretaña. 
Pero eso fue entonces y esto es ahora, y la salida del RU de Europa será motivo de lamentos y preocupaciones, en partes iguales, para su aliado más cercano. 
Hay varias razones para esto. 
Uno de los motivos por los cuales EE. UU. valora tanto sus vínculos con el RU es por su papel en Europa. 
Gran Bretaña es importante no solo como socio bilateral, sino porque lo más habitual es que se pueda contar con ella para presentar y apoyar posiciones en Bruselas coherentes con —o, al menos no tan alejadas de— las estadounidenses. 
La llamada «relación especial» ya se ha tornado considerablemente menos especial en los últimos años; el rechazo del Parlamento hasta diciembre para apoyar la acción militar en Siria ha generado un alto costo en este sentido. 
Gran Bretaña se ha convertido —y es percibida como— un aliado menos confiable y capaz; la realidad y la percepción se intensificarían si el RU diera un paso que lo marginara del continente. 
Es difícil pensar que el resultado de la brexit sería otro que un RU más pueblerino y menos influyente. 
Además, en una UE sin el RU, Alemania sería aún más influyente que en la actualidad. 
Tal preponderancia de poder no puede ser saludable en el largo plazo, ya que alimentará resentimientos hacia Alemania y probablemente deje a la UE menos dispuesta y capaz de actuar conjuntamente en la escena mundial. 
El resultado sería una Europa más débil en un momento en que EE. UU. necesita que sea más fuerte. 
Aún peor resulta la elevada probabilidad de que los estadounidenses que promueven una reducción del papel de EE. UU. en el mundo tomen la brexit como evidencia adicional de que los aliados tradicionales no están cumpliendo con su parte y que no debe esperarse que EE. 
Se debe tener en mente una sencilla realidad: el proyecto de integración europea que comenzó después de la Segunda Guerra Mundial ha ayudado a generar una estabilidad y prosperidad sin precedentes para gran parte del continente durante casi tres cuartos de siglo. 
La decisión británica de iniciar un juicio de divorcio sumaría a las fuerzas centrífugas que ya se perciben. 
El nacionalismo y el populismo, que ya van en aumento tanto por motivos económicos como sociales, ganarían aún más impulso. 
Es difícil confiar en el resultado, independientemente de cuán incierto pueda ser. 
Una decisión de los británicos para dejar la UE también volvería a colocar de lleno en la agenda la cuestión de la independencia escocesa. 
De hecho, muchos escoceses estarían a favor de su independencia para continuar siendo miembros de la UE, una cantinela popular que bien podría dar como resultado un voto a favor de la escisión del RU. 
Por no decir otra cosa, los estadounidenses no recibían con agrado un difícil y controvertido debate público con los líderes escoceses sobre el posicionamiento de armas y submarinos nucleares en su territorio en un momento en que Rusia nuevamente es percibida como una amenaza para Europa. 
Es poco probable que la fragmentación se detenga allí. 
Lo que ocurrió en Escocia bien podría propagarse por lo que haya quedado del desunido Reino Unido. 
En especial, la salida de Gran Bretaña de la UE y la salida de Escocia del RU incrementarían las tensiones en Irlanda del Norte entre los unionistas pro-RU y los republicanos que procuran unir a Irlanda. 
Elevar el perfil de los problemas de «estatuto definitivo» en un momento en que ambas partes han demostrado ser incapaces de enfrentar el pasado, o trabajar juntas en el presente, no es una receta para el progreso. 
Finalmente, la decisión británica sobre su relación con la UE no tendrá lugar en un vacío. 
De hecho, el momento difícilmente podría ser peor. 
Europa ya enfrenta una tormenta perfecta de tensiones fiscales, anémico crecimiento económico, ingresos masivos de inmigrantes y refugiados, y una renovada agresión rusa. 
Por si eso no fuera suficiente, tenemos la pérdida de cohesión en Oriente Medio, el avance del cambio climático, el terrorismo y ahora una nueva enfermedad —el virus Zika— en camino 
Además, este año se elegirá un nuevo presidente en EE. 
UU. Lo último que necesita es que el socio más cercano de Estados Unidos esté distraído y exhausto por un difícil divorcio. 
Y eso es lo que ocurrirá si la brexit deja de ser una posibilidad para convertirse en una realidad. 

Nietzsche y el referendo británico 
El Reino Unido enmarañado en guerras distantes, cuestionándose si se debería desvincular de la Europa continental. Un orden político joven, nacido de una serie de devastadoras guerras internacionales, en peligro de implosión. 
Es larga la lista de problemas a los que se enfrenta hoy Europa, pero no le faltan precedentes. 
De hecho, en muchos aspectos la situación actual se parece notablemente a las que enfrentó la Alemania de Otto von Bismarck. 
En esa época se temía que las minorías católicas del sur socavaran el recién fundado imperio germánico, cuyo propósito era generar estabilidad ante un partido socialista radical en ascenso, después de una serie de sangrientas guerras (la última, contra los franceses) y varios intentos de asesinato del Káiser. 
Alemania tenía al este una Rusia imperialista y, al oeste, una Francia sedienta de venganza. 
Mientras tanto, Gran Bretaña estaba entrampada en aventuras militares en Asia y Oriente Próximo. 
Hoy, cuando Europa enfrenta complejas preguntas sobre su futuro, como las del próximo referendo del Reino Unido sobre su continuidad en la Unión Europea, tal vez sea útil la experiencia de la Alemania de fines del siglo diecinueve. 
De ser así, pocos guías mejores para esa experiencia (y la nuestra) que Friedrich Nietzsche, uno de los pensadores más perceptivos de su tiempo. 
Nietzsche criticó implacablemente la política de “sangre y hierro” que usó Bismarck para unificar Alemania. 
La consideraba un ejemplo de la “moralidad de esclavos” contra la que arremete en su gran obra La genealogía de la moral: un enfoque “inferior” de lo moral, centrado simplemente en el alivio del sufrimiento. 
Nietzsche sabía de lo que hablaba: había sido voluntario como oficial de caballería en la Guerra Franco-Prusiana. 
Aunque una mala caída le impidió combatir, cumplió funciones de asistencia médica que le permitieron tener una experiencia directa del trauma de la guerra. 
En su opinión, la Alemania militarista que emergió de aquella guerra había perdido contacto con su misión cultural original. 
En Más allá del bien y el mal, Nietzsche fue más allá, explorando cómo sería un sistema político superior que se basara en la “moralidad de los amos” y trascendiera las nociones simplistas del “bien” y el “mal” para desarrollar valores desde una posición de nobleza y fuerza. 
Vislumbró una Europa unida y liderada por una élite cultural paneuropea que se centrara no en la grandeza, sino en el desarrollo de una nueva cultura europea. 
Nietzsche argumentó que sólo a través de su unificación Europa continental podría tener una voz fuerte en los asuntos mundiales, lo que en ese tiempo significaba estar en igual pie con los imperios británico y ruso en su “gran juego” estratégico, cuyo premio sería el control de Afganistán y el norte de la India. 
La alternativa (la política de poder en la que Bismarck estaba enzarzado) era “mezquina”, ya que se fundaba en la fragmentación y la desintegración de Europa. 
Nietzsche reflexionó mucho sobre cómo se podría hacer realidad su nueva visión de la política y especuló que una amenaza creciente de Rusia podría servir de aliciente para la unificación. 
También creía que Europa continental tendría que “llegar a un acuerdo” con Inglaterra, cuyas colonias eran importantes socios comerciales. 
Puede que los detalles hayan cambiado, pero muchos de los temas centrales (como la amenaza que representa Rusia o los beneficios estratégicos de la integración europea) siguen siendo los mismos. 
En cuanto al Reino Unido, si bien ya no es un imperio, sigue teniendo una enorme importancia para la economía de Europa; de hecho, la logística del comercio tras su potencial abandono de la UE es un tema clave del debate en torno al referendo. 
Y aunque Nietzsche no podría haber predicho el nivel de integración entre el Reino Unido y la Europa continental, advirtió precisamente contra el tipo de fragmentación que el referendo británico amenaza acrecentar. 
Buena parte del debate sobre el “Brexit” tiene poca relación con las ideas de Nietzsche, pero puesto que tan a menudo los argumentos políticos, económicos y sociales de ambos bandos vienen alimentados por el miedo, tal vez el debate se beneficiaría de una mayor profundidad filosófica. 
Teniendo en mente las ideas de Nietzsche, los votantes británicos podrían reconocer que la verdadera pregunta a la que deben responder el 23 de junio es si apoyar una política de poder mezquina y controvertida o la gran y noble política de la unificación. 

El riesgo del referendo 
OXFORD – Ahora que la primera ministra británica, Theresa May, ha pospuesto, frente a cierta derrota, la votación del Parlamento sobre el acuerdo que cerró con la Unión Europea el mes pasado sobre la salida del Reino Unido del bloque, el argumento a favor de una “votación popular” –un segundo referendo sobre el Brexit- está ganando terreno. 
Ahora bien, ¿un referendo es realmente el mecanismo correcto para resolver cuestiones políticas que los representantes electos del pueblo no pueden resolver o no van a resolver? 
Los referendos le dan a la gente una voz. 
Ése es su atractivo en una era en la que la gente está enojada e insatisfecha con el establishment político. 
Pero, sin reglas, un referendo es poco más que una invitación a un bramido de furia colectivo. 
Esto se debe distinguir de una decisión de políticas a nivel nacional, que implica un análisis cuidadoso de los intereses de todos. 
Ésa no es –y no puede ser- tarea de los ciudadanos. 
En algunas cuestiones, lo que es bueno para una persona tal vez sea muy malo para los demás, y lo que es malo para otros puede terminar siendo aún peor para el individuo. 
La mayoría de la gente no tiene el tiempo, el interés, el conocimiento, el acceso o el deseo de entender con profundidad estas consideraciones sobre diferentes cuestiones. 
Sin embargo, es exactamente lo que se necesita para tomar decisiones en nombre de toda una comunidad. 
Esa es la razón de ser de una democracia representativa. 
Los votantes confían en que los políticos se informen –haciendo pleno uso de funcionarios públicos, información y análisis- y sopesen alternativas con una perspectiva de largo plazo y más general. 
Los políticos luego deben llevar sus consideraciones a un foro (Parlamento) que está diseñado para representar diferentes intereses a través de partidos políticos, electorados y representantes contrapuestos. 
Los votantes, otros funcionarios electos (a través de un escrutinio parlamentario) y los medios independientes les exigen que asuman una responsabilidad por sus elecciones. 
El peligro es que los políticos puedan utilizar un referendo para evitar hacerse cargo de decisiones difíciles. 
Inclusive antes de asumir la presidencia, el flamante presidente de México, Andrés Manuel López Obrador, utilizaba referendos “informales” sobre cuestiones como la cancelación del nuevo aeropuerto de Ciudad de México (que ya está construido en un 30%) y el respaldo a sus diez principales programas sociales y de infraestructura. 
Entonces, ¿cómo pueden los países garantizar que someter las políticas públicas al voto directo no mina la calidad de la toma de decisiones en una democracia representativa? 
Por supuesto, los gobiernos simplemente pueden decidir no realizar referendos. 
Es el caso de Bélgica, Malasia e Indonesia (donde se utilizaron plebiscitos durante la intensificación del régimen autoritario en 1985-1999). 
Pero si los países todavía quieren la opción de los referendos, deberían imponer reglas formales que ayuden a garantizar que los políticos no puedan usarlos para evitar decisiones difíciles. 
Por empezar, los países deberían limitar cuándo se pueden convocar (digamos, sólo con respecto a enmiendas constitucionales), establecer un umbral mínimo de participación y requerir una súper mayoría. 
En Australia, por ejemplo, los referendos se pueden utilizar solamente en ciertas circunstancias y se pueden sancionar sólo con un respaldo mayoritario en una mayoría de estados (además de una mayoría general). 
Estas limitaciones deberían aplicarse en el Reino Unido, con referendos que exijan no sólo una mayoría general, sino también mayorías separadas dentro de Inglaterra, Gales, Escocia e Irlanda del Norte. 
Otra manera de evitar los escollos de los referendos es que sean no vinculantes. 
Finlandia y Noruega permiten los referendos sólo sobre esta base, mientras que los políticos australianos tienen la opción de convocar plebiscitos no vinculantes. 
Esto garantiza otra característica esencial de un referendo efectivo: asegurar que los políticos se hagan cargo de la respuesta política. 
En Suiza, por ejemplo, un referendo podría utilizarse para tener una sensación de la preferencia de la población, pero los políticos deben asumir la responsabilidad de redactar la política que mejor responda al interés nacional. 
Esto es lo que sucedió en un referendo de febrero de 2014, en el que una mayoría de los votantes y cantones suizos expresaron su preferencia por limitar la inmigración a través de cuotas. 
Pero simplemente introducir esas cuotas habría violado los términos de la participación de Suiza en el mercado único de la UE. 
Entonces, en 2016, el gobierno ofreció su propia solución, sancionando una ley que permite a los empleadores dar prioridad a los postulantes suizos (sin limitar el libre movimiento de trabajadores de la EU en Suiza). 
Cuando se llevan a cabo referendos, los políticos deben asumir responsabilidad por el contexto en el que la gente decide. 
Deben garantizar que la pregunta que formulen esté bien redactada y que haya tiempo para información deliberada y de buena calidad. 
En Suiza, una tradición de larga data de deliberación y consulta local prolongada crea una forma de toma de decisiones lenta pero sumamente deliberativa. 
En la antigua Atenas, donde nació la democracia, los ciudadanos votaron el primer día de debate matar a toda la población masculina de Mitilene como castigo por su revuelta contra el control imperial ateniense. 
Al día siguiente, los ciudadanos se tranquilizaron y votaron por clemencia. 
En el Reino Unido, términos como “Brexit”, “sin acuerdo” y “quedarse” han cobrado una carga pesada. Los activistas que defendían cada uno de ellos instaban a los votantes a respaldar su visión. 
Una manera de ayudar a contrarrestar ese asedio –respaldada por encuestas pasadas- podría ser invitar a los votantes, primero, a considerar lo que en verdad saben sobre el tema, incluido lo que entienden por los términos clave. 
Los políticos que arguyen a favor de una opción entre tres deberían ser conscientes del “efecto equilibrio” por el cual la gente tiende a elegir la opción del medio, en lugar de considerar cada una meticulosamente. 
El Reino Unido ha realizado sólo tres referendos a nivel país en su historia: uno sobre la pertenencia a la Comunidad Económica Europea en 1975; otra sobre el sistema de voto alternativo en 2011; y el voto del Brexit en 2016. 
Pero ahora quizás esté pronto a realizar otra votación que tendrá muchas consecuencias. 
A medida que los referendos se vuelvan más frecuentes, los países necesitan especificar reglas que garanticen que los políticos no se abusen de ellos. 
Esto significa hacer que los referendos sean no vinculantes, al menos en la mayoría de los casos. 
Implica también brindar el tiempo, la información y la oportunidad para una deliberación genuina en todo el electorado. 
Y nunca debería permitir que los políticos (o sus asesores) no asuman sus responsabilidades. 
Fueron elegidos para implementar políticas que defiendan el interés nacional. 



El balance del brexit 
BRUSELAS – La oferta del Primer Ministro de Gran Bretaña, David Cameron, a sus ciudadanos de celebrar un referéndum sobre si salir de la Unión Europea habría podido parecer una apuesta segura hace unos años. 
Lo más probable es que la mayoría de la población habría votado a favor de quedarse. 
Eso fue antes de que la crisis griega causara estragos en la zona del euro y la llegada de centenares de miles de refugiados hiciera que la UE (aunque no el Reino Unido) perdiera el control de algunas de sus fronteras. 
En realidad, Cameron podría lograr que otros dirigentes europeos accedieran a sus peticiones de reformas, sin lo cual, según ha dicho, no haría campaña a favor del mantenimiento del país en la UE. 
No son extremas: la garantía de que los miembros que no formen parte de la zona del euro obtengan el acceso pleno al mercado único; menos burocracia en el nivel de la UE; una exención británica respecto de una “unión más estrecha”. 
Su última petición –menos beneficiosa para los emigrantes de la UE– será la más difícil de aceptar para los dirigentes de la UE. 
Pese a su campaña en pro de las reformas, algunos euroescépticos británicos han criticado a Cameron por mostrarse demasiado blando. 
La tentación de abandonar simplemente lo que parece un barco que se hunde e ir gloriosamente por libre está intensificándose en Gran Bretaña. 
Es comprensible. 
La cuestión es si el brexit sería tan glorioso como sus proponentes gustan de imaginar. 
Desenganchada de las normas de Bruselas, Gran Bretaña volvería a ser –según prometen las sirenas del brexit– un faro de libertad en el mundo, respetada por China, vinculada con los Estados Unidos en la “especial relación” bilateral y sin perder los vínculos comerciales amistosos con el continente europeo. 
Los negocios experimentarían un auge, la City de Londres prosperaría y los británicos nunca serían esclavos ni de la UE ni de nadie más. 
En realidad, podría no salir tan bien. 
Como el propio Cameron declaró después de una visita reciente a Islandia, la opción noruega de participar en el libre comercio con la UE sin ser miembro de ella dista de ser ideal. 
Noruega, como Suiza, sigue teniendo que cumplir las normas sobre el mercado único de la UE, sin tener voz ni voto en su formulación. 
Además, Noruega paga grandes cantidades de dinero al presupuesto de la UE y debe aceptar la libre circulación de personas (incluidos los refugiados) por sus fronteras. 
Por lo que a los EE.UU. se refiere, el Presidente Barack Obama ya ha dicho que se tomaría más en serio a Gran Bretaña dentro de la UE que fuera de ella. 
De forma similar, el Representante Comercial de los EE.UU., Michael Froman, observó recientemente que los EE.UU. no estarían interesados en negociar por separado un acuerdo de libre comercio con Gran Bretaña. 
Todo ello, por cierto, suponiendo que la Gran Bretaña post-brexit siga siendo Gran Bretaña. 
Los escoceses querrían sin lugar a dudas romper con Inglaterra y volver a adherirse a la UE como miembro independiente, lo que alentaría aún más (como si fuera necesario) a los separatistas de Cataluña y otras regiones frustradas de Europa. 
Inglaterra ya sólo podría ondear su bandera de San Jorge en Gales e Irlanda del Norte, perspectiva bastante amarga. 
Pero hay más posibles partidarios del brexit: algunos unionistas europeos que han considerado la actitud del Reino Unido, con frecuencia obstruccionista, cada vez más irritante. 
“¡Ya era hora!”, podrían decir, una vez que al final se consumara el divorcio. 
“Ahora los verdaderos europeos pueden por fin unirse en paz”. 
También eso me parece desacertado. 
Lo más probable es que un brexit fuera tan perjudicial para la UE como para la propia Gran Bretaña. 
Al contrario de la impresión popular, la UE no está gobernada por la Comisión Europea de Bruselas. 
Los gobiernos nacionales siguen adoptando las decisiones más importantes en el Consejo Europeo, donde se dedican a sus tejemanejes para hacer avanzar los intereses de sus países. 
Alemania, Gran Bretaña y Francia, como las tres potencias mayores de la UE que son, constituyen un contrapeso decisivo. 
Sin Gran Bretaña, la UE pasaría a ser una empresa francoalemana, en la que Alemania sería en gran medida el socio predominante, y todos los Estados miembros menores quedarían estrujados entre los dos. 
La verdad es que nadie quiere eso, ni siquiera los alemanes, que son un hegemón reticente. 
Además, Gran Bretaña y Alemania son aliados naturales para equilibrar las tendencias estatistas de Francia. 
En realidad, Gran Bretaña ha tenido un efecto en gran medida positivo en la UE. 
Europa se ha beneficiado de sus tradiciones democráticas, su apertura al resto del mundo, su intolerancia de las obstrucciones burocráticas e incluso su escepticismo sobre los planes utópicos abstractos. 
Si hay ahora una ciudad que parece una capital europea, no es Bruselas ni Berlín y ni siquiera París, sino Londres, que alberga a casi medio millón de ciudadanos franceses, además de millones de otros extranjeros. 
Sin embargo, existe otra razón por la que el brexit sería un desastre para Europa. 
Se conviene en general en que los países europeos no pueden abordar por sí solos los mayores problemas de nuestro tiempo, como, por ejemplo, el cambio climático, la inmigración, los imperativos de una economía mundializada y sobre todo la seguridad. 
Desde 1945, la Pax Americana ha puesto parches en la incapacidad de Europa para gestionar su propia seguridad. 
A los europeos les gusta hablar de los valores de la paz y la avenencia, mientras que la fuerza militar de los EE.UU. se hace cargo de su seguridad. 
Así se ha creado un grado de dependencia que se debería reparar, aunque sólo sea para aliviar a los americanos de su carga y dar a Europa una influencia política que esté a la par con su importancia económica. 
Para lograrlo, la UE debe crear una política de seguridad común y una fuerza militar. 
Será un proceso largo y difícil. 
Alemania, por razones evidentes, no tomará la iniciativa al respecto. 
Sólo Francia y Gran Bretaña tienen la fuerza militar suficiente para constituir una base sólida con miras a la defensa europea. 
Gran Bretaña podría ser, en ese asunto decisivo, la salvadora de Europa. 
Sin ella, no hay esperanza. 
Por desgracia, Cameron está mal preparado para aportar un argumento tan positivo. 
Dirige un partido que está cada vez más opuesto al proyecto europeo, excluido el comercio, y tendría que superar una posición predominante durante varias generaciones. 
La última vez en que Gran Bretaña contribuyó a salvar a Europa, estuvo muy sola y con mucho orgullo. 

Los vínculos del Reino Unido con la Unión Europea 
MADRID – Desde el inicio formal de las negociaciones del brexit del mes pasado, tres controversias han centrado la atención: la deuda del Reino Unido con la Unión Europea, la sumisión de aquél a la jurisdicción del Tribunal de Justicia de la UE (TJUE), y los derechos que conservarán los ciudadanos de la Unión residentes en el RU y viceversa. 
Ante este panorama, al que se suma una historia de desencuentros y discrepancias, no puede sorprender que los líderes de la UE vean en este país una contraparte hostil, sin voluntad real de compromiso. 
Sin embargo, los intereses del RU y la UE están estrechamente vinculados, sobre todo en tres áreas conexas y vitales: política exterior, estrategia de seguridad y política de defensa. 
Avanzar en estos tres ámbitos orillados de la negociación hasta la fecha puede resultar fundamental para crear estructuras de cooperación imprescindibles para abordar las cuestiones más polémicas. 
En su carta de notificación formal de retirada de la UE dirigida al presidente del Consejo Europeo, Donald Tusk, la primera ministra británica, Teresa May, destacó los aspectos económicos y de seguridad como elementos cruciales de la “alianza profunda y especial” que espera establecer con la UE. 
May lleva razón al considerar que estos dos ámbitos de cooperación son igualmente importantes, pero no debe olvidar que economía y seguridad no constituyen dos caras de la misma moneda. 
La cooperación económica se construye sobre un bloque sólido de normas comunes que informan el funcionamiento del mercado interior, establecen obligaciones compartidas y protegen la libre circulación de bienes, servicios, capitales y trabajadores (las “cuatro libertades” de la UE). 
En última instancia, el cumplimiento de estas reglas queda sujeto a las decisiones vinculantes del TJUE. 
En materia de seguridad (y los ámbitos conexos de política exterior y de defensa), las obligaciones son más sutiles y las instituciones están menos desarrolladas. 
Se trata de un sistema todavía embrionario en el que la falta de normas y requisitos firmes puede dificultar la acción —en la medida en que los gobiernos afectados deben alcanzar el consenso para cada decisión concreta—, pero también puede facilitarla —pues las partes no se verán constreñidas por exigencias rígidas—. 
La flexibilidad resultante hace más sencillo, en teoría, encontrar formas de asegurar que la cooperación funcione para todos. 
La UE tiene un interés evidente en mantener los lazos con el RU. 
Gran Bretaña es miembro permanente del Consejo de Seguridad de Naciones Unidas, dispone de una fuerza militar de envergadura mundial y capacidad de despliegue rápido, es potencia nuclear y cultiva una sólida relación con Estados Unidos. 
Más importante aún, su recorrido como poder global le brinda una amplitud de miras que no abunda en el resto de la UE y resulta indispensable para que Europa cristalice como actor global autónomo. 
Más allá del simple efecto multiplicador que supone actuar en concierto con otras 27 naciones, el RU también tiene mucho que ganar de una alianza con la UE, cuya habilidad para congregar a actores diversos —institucionales, nacionales, no gubernamentales y empresariales— sobresale en la escena internacional, mientras la proyección de EEUU disminuye por el acelerado deterioro de su poder normativo internacional. 
La obsesión de la UE por el poder blando no está exenta de riesgos. 
Pero, su destreza para sentar a la mesa a una multitud de actores —con el correlativo poder de influencia sobre ellos— es un importante activo en un mundo que tiende hacia mecanismos de gobernanza crecientemente interconectados y multinivel. 
Toda cooperación oficial supone además una coordinación más informal. 
El RU ha visto recientemente y de primera mano las consecuencias de su alejamiento europeo cuando Mauricio, antigua colonia británica, sometió a votación en la Asamblea General de Naciones Unidas un contencioso territorial sobre las Islas Chagos, de gran valor estratégico en tanto albergan una base militar conjunta británico-estadounidense. 
En contra de los intereses del RU —y en lo que ha sido un varapalo diplomático para el país— la Asamblea General remitió el asunto a la jurisdicción internacional. 
Al RU se unieron EEUU, Japón y Corea del Sur. Sin embargo, y pese a que la cuestión tiene importantes implicaciones para la seguridad europea y global, tan sólo cuatro Estados miembros de la UE se unieron al voto contrario. 
Veintidós Estados miembros —todos los continentales de peso— se abstuvieron. 
Así pues el RU necesita a la UE en la escena internacional; y la UE precisa del RU. 
El reto es diseñar un marco para la nueva relación una vez que el RU deje de ser miembro de la Unión. 
Mantener al RU en el proceso formal de toma de decisiones conjuntas no es una opción, pues supondría depreciar la cualidad de Estado Miembro. 
Pero perder voto no significa perder voz. 
Las referencias al modelo noruego son frecuentes: Noruega colabora estrechamente con la UE en política exterior, pero no tiene representación en los círculos en que se conforman las decisiones clave. 
Así, el debilitamiento de la capacidad de RU a participar en el proceso de concepción de las políticas no sería de interés para ninguna de las partes. 
Un acuerdo futuro podría incluir la afectación de personal británico al Servicio Europeo de Acción Exterior, así como la participación del RU en los debates de embajadores del poderoso Comité Político y de Seguridad del Consejo de la UE, donde se conforma gran parte de su política exterior. 
La Operación Atalanta, iniciativa de la UE contra la piratería, podría mantener su cuartel general en el RU. 
Un enfoque de este tipo ayudaría a calmar las aguas entre las partes a la vez que sentaría los cimientos para una cooperación, fluida y basada en la confianza mutua, en otras áreas. 
Para ello —y puesto que los líderes europeos presumen la falta de voluntad de colaborar del RU—, el gobierno de May deberá tomar la iniciativa. 
La acción exterior y las políticas de seguridad y de defensa son demasiado importantes como para usarlas de moneda de cambio en unas negociaciones hasta la fecha centradas en aspectos casi exclusivamente económicos. 
Por el contrario, deben situarse bien alto en el orden de prioridades y los negociadores crear cuanto antes un marco de cooperación mutuamente beneficiosa. 


Que la UE no espere nada bueno del Brexit 
MILÁN – Hasta hace muy poco, los europeos apenas prestaban atención al referendo británico sobre la pertenencia a la Unión Europea. 
Ahora que la posibilidad de un “Brexit” se volvió real, están cada vez más interesados en sus derivaciones. 
Pero en vez de analizar seriamente los riesgos, muchos se comportan como miembros de una gran familia que está a punto de perder a un pariente rico, y se dividen mentalmente la herencia cuando todavía no se leyó el testamento. 
Es lo que sucede en Italia, donde muchos esperan que la salida del Reino Unido sea una bendición inesperada; imaginan al primer ministro Matteo Renzi, decidido defensor de la UE, a la cabeza de un movimiento en pos de una Europa más integrada, con centro en una Italia próspera. 
Pero con esas expectativas sobrestiman considerablemente los beneficios del Brexit para el resto de la UE, a la vez que subestiman en gran medida los riesgos. 
Para empezar, los exportadores italianos sufrirían el aumento de costos para el comercio con el Reino Unido (importante destino de las exportaciones de Italia), en momentos en que el país todavía se esfuerza por salir de su peor recesión desde la Segunda Guerra Mundial. 
La expectativa de la opinión pública de que ni el RU ni la UE se impondrán restricciones comerciales mutuas no parece convincente, dadas las tendencias proteccionistas que ayudaron al surgimiento del euroescepticismo británico y la posibilidad de que las autoridades europeas intenten disuadir a otros estados miembros de seguir el ejemplo del RU. 
El Brexit también agitaría los mercados financieros, otro riesgo que muchos subestiman al afirmar que la turbulencia será efímera. 
Algunos economistas italianos, como Francesco Giavazzi de la Universidad Bocconi, incluso esperan beneficios sustanciales para el sector financiero, porque la ausencia de Londres como centro principal para las transacciones basadas en el euro mejoraría la situación de centros financieros continentales como Milán. 
Pero esta valoración se contradice con la experiencia del colapso financiero y de la economía real tras la quiebra de Lehman Brothers en 2008. 
En la década anterior a 2008 y a la Gran Recesión que siguió, los sectores financieros de toda Europa se integraron estrechamente, en un proceso que trajo grandes beneficios para la City londinense. 
Si bien Londres ya tenía una importante ventaja comparativa como centro financiero mundial, la pertenencia de Gran Bretaña a la UE mejoró considerablemente su posición, al darle acceso seguro a la infraestructura financiera de la eurozona. 
Las instituciones financieras con sede en Londres ahora tienen acceso al sistema de pagos en euros, y la apertura de un programa de intercambio de divisas (swap) entre el Banco Central Europeo y el Banco de Inglaterra redujo todavía más el riesgo de crisis de liquidez. 
Si Gran Bretaña abandona la UE, el riesgo de liquidez puede dispararse y crear dependencia del swap con el BCE, igual que después del derrumbe de Lehman la Reserva Federal de los Estados Unidos tuvo que sostener el mercado del dólar en Europa mediante líneas de intercambio de divisas con el BCE. 
Y el riesgo para el sector financiero británico sería aún mayor, porque los mercados de derivados (parte importante de las transacciones financieras en Londres) son extremadamente sensibles a problemas de liquidez, y porque el volumen de transacciones en euros en Londres es inmenso en comparación con el PIB británico. 
Además, la pérdida de acceso del RU a la infraestructura financiera de la eurozona acentuaría la fragilidad de un mercado financiero caracterizado por semejante desequilibrio de divisas, lo que podría provocar un pánico entre los inversores. 
Por todo ello, una eventual salida del RU hace previsible un shock financiero importante. 
Para Italia, cuyo sector bancario todavía no terminó de recuperarse de la última crisis financiera y sigue bajo el peso de un enorme volumen de préstamos en mora, semejante shock sería devastador. 
Súmese a eso unas tasas de desempleo juvenil superiores a 40%, con ingresos similares a los de hace 16 años (y menores a los niveles previos a 2000) y se verá que es improbable el surgimiento de la “Europa romana” que algunos imaginan. 
Después de todo, ¿cuánto beneficio real traerá que se muden a Milán unas pocas cámaras de compensación, en un contexto de turbulencia financiera que aumenta el diferencial de tipo de interés para el crédito bancario y la deuda pública? 
¿Beneficiarán esas pocas empresas más a los cientos de miles de jóvenes italianos (muchos de ellos talentosos, educados y trabajadores) que en los últimos tiempos se fueron en masa al RU en busca de trabajo, cuando se vean obligados a volver a Italia desempleados? 
Todo esto nos lleva a un último riesgo final del Brexit: el fortalecimiento de los movimientos populistas, con su peligroso mensaje nacionalista. 
Es casi seguro que sus líderes, que hace mucho culpan a la UE por las dificultades económicas de Italia, tratarán de aprovechar las consecuencias del Brexit para poner a los ciudadanos contra Europa. 
Claro que estarían mintiendo. 
El verdadero obstáculo a la estabilidad y la prosperidad de Italia es la presencia de poderosos grupos de intereses que hace tiempo se resisten a la implementación de reformas necesarias. 
En realidad, el país estaría peor fuera de la UE, que impone implícitamente algunos límites al poder de esos grupos. 
Pero si en su desesperación los ciudadanos italianos y de otros países sucumbieran a la tentación populista, todo el proyecto europeo estaría en riesgo. 
De poco le serviría a Italia haber ganado algo de influencia en una UE en desintegración, incluso si en Milán hubiera unas pocas empresas de servicios financieros más que dieran empleo a unos pocos cientos más de profesionales bien pagos. 
Es hora de que los europeos empiecen a tomarse en serio las amenazas financieras, económicas y políticas que supone en realidad el Brexit. 
De lo contrario, puede que un día lean el testamento de un pariente que ya no está y se encuentren con las manos vacías y una herencia de deudas por pagar. 

Donde Europa aún vive 
LVIV – El resultado del referendo por el Brexit en el Reino Unido causó conmoción en todos los pueblos de Europa. 
Pero ver la reacción en Lviv (Ucrania occidental), un polo de entusiasmo por la Unión Europea, fue particularmente estremecedor. 
Mientras en el RU un grupo de oportunistas y populistas irresponsables se dedica a demoler las instituciones de su propio país y las de Europa, los reformistas ucranianos están tratando de crear algo nuevo. 
Mientras los partidarios del Brexit en el RU promovieron su causa apelando a una amenaza migratoria inventada, los activistas ucranianos que trabajan por darle a la sociedad civil un marco capaz de resistir las presiones internas de los oligarcas y la influencia externa de Rusia se enfrentan a amenazas muy reales. 
Tal vez pocas ciudades guarden en su historia un recordatorio tan claro de la capacidad autodestructiva de Europa como Lviv. 
Alrededor de sus pintorescas plazas, cada adoquín y cada fachada ornamental fueron mudos testigos del derramamiento de sangre que acompañó el ascenso y la caída de los imperios. 
Pero Lviv es también un lugar donde hallar esperanzas para la promesa europea. 
Lviv es una ciudad profundamente antirrusa y proeuropea; pero todos los veranos, durante cinco días, es sede del Alpha Jazz Festival, patrocinado por un banco ruso. 
Mientras la guerra entre Rusia y Ucrania todavía no terminó, las calles de Lviv se llenan de funcionarios, ciudadanos locales, miembros de la diáspora ucraniana e incluso algunos rusos que van allí a disfrutar del mejor jazz del mundo. 
Además de su animada vida cultural y su ubicación geográfica, Ucrania tiene importancia estratégica para Occidente. 
Es un frente clave en la confrontación mundial entre democracia y autocracia. 
Para Europa, representa una oportunidad única de promover el Estado de Derecho, la transparencia, el libre comercio y la buena administración más allá de sus fronteras. 
Ucrania es un país grande, con abundancia de capital humano, recursos naturales y potencial de crecimiento en muchos sectores. 
Y el éxito de su programa de reformas aumentará la probabilidad de que se produzcan cambios positivos en Rusia. 
Sin embargo, de 2006 a esta parte la economía ucraniana (medida en dólares) se contrajo dos tercios, lo que la convierte en el país más pobre de Europa. 
Tras la caída en 2014 del presidente prorruso Víktor Yanukóvich, el sueño europeo pareció de pronto menos lejano para muchos ucranianos, que esperaban la posibilidad de viajar sin visa y hallar oportunidades de empleo en la UE en un futuro cercano. 
El resultado del Brexit dañó esas esperanzas y dañó el modelo europeo que por tanto tiempo fue inspiración para las sociedades que salían de la confusión postsoviética. 
En muchos ucranianos presentes en el festival de jazz de Lviv era palpable la sensación de desesperanza e incredulidad ante el espectáculo renovado de la autodestrucción europea. 
El Brexit beneficia gratuitamente a las fuerzas de la autocracia. 
Debilita la capacidad de Europa de proyectar su poder blando (y su deseo de hacerlo). 
Las ventajas de un mundo posteuropeo y post Primavera Árabe son evidentes para los dictadores, que ahora pueden dormir más tranquilos. 
Pero aún hay razones para la esperanza. 
Las reformas en Ucrania todavía tienen margen para el éxito; en los últimos dos años se logró más que en los veinte anteriores. 
Para empezar, al menos la economía está estabilizada y los combates en el este perdieron intensidad. 
El actual primer ministro de Ucrania, Volodymyr Groysman, está decidido a impulsar reformas adicionales para combatir la corrupción, entre ellas anular los subsidios a la energía y adoptar una política monetaria más transparente (pasar de metas de tipo de cambio a metas de inflación). 
Al este, la economía rusa sufre el abaratamiento de la energía y las sanciones de Occidente (dos factores que no cambiarán en lo inmediato), e incluso sin esas condiciones externas, ya luchaba contra un aumento de los costos y la falta de crecimiento de la productividad. 
Pero al menos algunas personas cercanas al círculo íntimo del liderazgo ruso insinuaron que ahora hay voluntad de discutir asuntos de interés regional o global. 
Al oeste, la UE todavía puede recuperar la compostura, siempre que actúe rápido para resolver la incertidumbre generada por el Brexit. 
Si lo logra, podrá encarar oportunidades de inversión en Ucrania y el sudeste de Europa que prometen reaprovisionarla de capital político y dar nuevos bríos a su productividad. 
La UE debe ver el Brexit como una oportunidad de avanzar en sus propias reformas fundamentales, cuyo estancamiento se debe en parte a la oposición del RU. 
Las encuestas de opinión muestran que los ciudadanos de la UE entienden la necesidad de crear un marco paneuropeo para el control del sector financiero (particularmente la banca transfronteriza), el manejo de los flujos de refugiados y la implementación de medidas para combatir el cambio climático y mitigar sus efectos. 
Para los ciudadanos de Lviv, el proyecto europeo no solo es un modelo para la reconstrucción de su propia sociedad, sino también un modelo de integración a algo más grande. 
En el RU, los defensores de la permanencia en la UE no supieron presentar al electorado esa visión más amplia, con la notable excepción del ex primer ministro Gordon Brown y su llamado a que Gran Bretaña se quedara para liderar la UE en vez de abandonarla. 
Hasta los proeuropeos del RU se preguntaban si valía la pena votar por la permanencia, dado el escaso interés de su gobierno en asumir ese papel de liderazgo. 
Lo que necesitaba (y todavía necesita) el RU es poner ante los ojos de su pueblo una visión de cómo mejorar su país haciendo mejor a la UE. 
Los reformistas ucranianos que siguen con valentía la tarea de crear nuevas instituciones miran a la UE (y especialmente al RU) en busca de modelos. 
Ojalá algún día podamos mirar a Lviv (una ciudad de la que cada uno de sus ciudadanos se siente propietario hasta la última piedra) como fuente de inspiración para Europa. 

Se acerca el invierno en el Reino Unido 
PRINCETON – El retiro del Reino Unido de la Unión Europea se está desarrollando rápidamente. 
El “plan Chequers” en el que la primera ministra británica, Theresa May, ha basado su estrategia de negociación no tiene ninguna posibilidad de éxito. 
Ha sido rechazado no sólo por la UE y el opositor Partido Laborista, sino también por suficientes miembros conservadores del Parlamento como para garantizar que no pasará una votación parlamentaria. 
En consecuencia, la única opción del gobierno de May ha sido demorar el proceso y esperar a que suceda algo (una estrategia también conocida como patear el problema para adelante). Pero si bien el estancamiento actual podría simplemente significar que la estrategia de negociación de May era equivocada, también podría implicar que la lógica subyacente del Brexit es incoherente. 
Por su parte, el plan Chequers se basa en una serie de acuerdos difíciles. 
El Reino Unido mantendría una relación arancelaria con la UE, pero no sería dentro de la unión aduanera de la UE. 
Por el contrario, los tribunales tanto del Reino Unido como de la UE implementarían un “reglamento” común, y el Reino Unido podría apartarse de las reglas comerciales de la UE al hacer acuerdos con terceros. 
Pero inclusive si esta falsa unión aduanera le resultara digerible a ambas partes, todavía seguiría en pie la cuestión de la frontera irlandesa. 
Específicamente, tendría que haber una frontera entre Irlanda del Norte y la República de Irlanda (que seguiría dentro de la UE) o entre Irlanda del Norte y Gran Bretaña. 
El primer escenario amenazaría el proceso de paz irlandés; el segundo destruiría el Reino Unido. 
El Brexit se basa en la idea de que la soberanía nacional es la única base racional para el orden internacional. 
Los académicos se referirían a esto como “realismo”, que sostiene que los estados están motivados por intereses claramente definidos y articulados que chocan constantemente entre sí a nivel global. Una representación no académica y popular de esta doctrina se puede encontrar en la serie “Juego de tronos” de HBO, que combina elementos shakesperianos con fantasía. 
Para muchos espectadores, “Juego de tronos” (GOT por su sigla en inglés) se ha convertido en una lente para entender la realidad contemporánea. 
En la Reunión Anual del Fondo Monetario Internacional-Banco Mundial de este año en Bali, el presidente indonesio, Joko Widodo, canalizó el tema principal de la serie cuando advirtió que “se acerca el invierno”. 
Como las “grandes casas” de Estados Unidos y China compiten por el control del “trono de hierro”, una crisis global que no perdonará a nadie es cada vez más factible. 
Al retratar un mundo de traición y alianzas rotas, GOT sirve como la fábula perfecta para nuestro momento actual de incertidumbre internacional. 
También es una cita obligada entre los partidarios del Brexit. 
Michael Gove, uno de los líderes de la campaña “Irse”, ha identificado a Tyrion Lannister, el genio desvalido, como su personaje favorito en la serie. 
Según el realismo al estilo GOT, la UE no tiene ningún sentido institucionalmente, porque se basa en una premisa imposible: la trascendencia del nacionalismo y los intereses estatales. 
Una de las fuerzas impulsoras detrás del Brexit fue la idea de que Europa se está resquebrajando bajo el peso de una deuda insuperable y de una migración descontrolada. 
El Reino Unido simplemente escapaba de una casa en llamas antes de que se viniera abajo. 
El problema de esta interpretación es que ignora todas las maneras en que las instituciones de la UE, las autoridades regulatorias y los marcos legales mantienen la casa en pie. 
Sin duda, siempre existen algunas personas en algunos países a las que no les gustan algunas reglas. Los europeos del norte y del sur tenían perspectivas muy diferentes sobre la crisis del euro; los europeos del este y del oeste tienen opiniones muy diferentes sobre los refugiados. 
Pero las principales divisiones políticas están al interior de las sociedades, no entre ellas, y la perspectiva de una salida muy probablemente las intensificaría. 
Después de todo, un nuevo orden conlleva nuevas divisiones, como hoy se evidencia en el Reino Unido. 
La City de Londres está tironeada entre bancos que temen perder a sus clientes y mercados europeos y fondos de cobertura que aspiran a liberarse de las regulaciones europeas. 
Algunos agricultores tienen miedo de perder los subsidios de la UE, mientras que otros piensan que un nuevo marco tal vez les permitiría practicar una agricultura más sustentable. 
Y algunos partidarios del Brexit quieren más gasto social, mientras que a otros les gustaría volverse un paraíso desregulado que compita con Singapur. 
Todos quieren un mundo mejor, pero pocos coinciden en cómo sería ese mundo. 
En la Europa continental, la dificultad –si no la imposibilidad- de formular estrategias viables de una salida nacional hoy ya es bien conocida. 
Cuando Marine Le Pen del Frente Nacional de extrema derecha (hoy llamado Agrupación Nacional) sugirió un referendo sobre la pertenencia al euro durante la campaña presidencial francesa de comienzos de 2017, perdió apoyo. 
La misma dinámica hoy está en juego en Italia, donde los dos partidos populistas en el poder han tenido que dar marcha atrás con sus observaciones euroescépticas anteriores para dejar en claro que un “Italexit” no está sobre la mesa. 
Como están aprendiendo los populistas continentales, una retirada les exige cosas imposibles a los líderes. 
En el marco realista, un gobierno deber representar los intereses del país a la perfección. 
Pero los intereses nacionales en una democracia pluralista son objeto de constante debate y desacuerdo. 
La última vez que el realismo tuvo sentido como una manera de interpretar al mundo fue en los años 1930, cuando la democracia estaba en crisis y sólo los autoritarios podían actuar tal como implicaba la teoría. 
Durante la campaña para las elecciones generales de junio de 2017, May prometió que lideraría un gobierno “fuerte y estable”. 
Pero como no puede gobernar como una autócrata, “fuerte y estable” ya no es una opción, gracias al Brexit. 

¿Por qué los votantes ignoran a los expertos? 
PARÍS – Cuando los ciudadanos británicos llegaron a las urnas el 23 de junio a decidir si su país continuaba dentro de la Unión Europea, no eran pocos los consejos que habían recibido a favor de quedarse. 
Líderes y autoridades morales del extranjero habían expresado sin ambages su preocupación por las consecuencias que tendría una salida, y los economistas advirtieron, con abrumadora mayoría, que abandonar la UE implicaría costos económicos significativos. 
Sin embargo, las advertencias fueron ignoradas. 
Una encuesta de opinión de YouGov previa al referendo explica por qué: Quienes votaron por abandonar la UE no confiaban en absoluto en quienes les ofrecieron consejo. 
No querían basar sus decisiones en los comentarios de los políticos, académicos, periodistas, organizaciones internacionales ni grupos de expertos. 
Como dijo crudamente Michael Gove, uno de los líderes de la campaña a favor de la separación (que ahora procura suceder a David Cameron como primer ministro): "la gente de este país ya se hartó de los expertos". 
Resulta tentador descartar esta actitud y considerarla como el triunfo de la pasión por sobre la racionalidad. 
Sin embargo, el patrón que se vio en el RU es curiosamente familiar: en Estados Unidos, los votantes republicanos desoyeron a los entendidos y nominaron a Donald Trump como candidato presidencial de su partido; en Francia, Marine Le Pen, líder del Frente Nacional de extrema derecha, despierta poca simpatía entre los expertos, pero cuanta con un sólido apoyo popular. 
En todas partes una cantidad significativa de ciudadanos se ha vuelto hostil a los entendidos. 
¿Por qué esta actitud de enojo hacia quienes detentan el conocimiento y la pericia? 
La primera explicación es que muchos votantes valoran poco las opiniones de quienes no supieron prevenirlos sobre el riesgo de una crisis financiera en 2008. 
La reina Isabel II habló por muchos cuando, durante una visita a la London School of Economics en el otoño de 2008, preguntó por qué nadie la previó. 
Además, la sospecha de que los economistas han sido captados por el sector financiero —expresada en la película Dinero sucio (Inside Job), de 2010— no se ha disipado. 
La gente común siente enojo frente a lo que consideran una traición de los intelectuales. 
La mayoría de los economistas, ni que hablar de los especialistas en otras disciplinas, considera que esas acusaciones son injustas, porque solo unos pocos de ellos se dedicaban a inspeccionar los acontecimientos del sector financiero; pero de todas formas su credibilidad se ha visto gravemente afectada. 
Como nadie asumió la culpa por el sufrimiento posterior a la crisis, la responsabilidad se convirtió en algo colectivo. 
La segunda explicación tiene que ver con las políticas fomentadas por los conocedores. 
Se acusa a los expertos de mantener opiniones sesgadas, no necesariamente por haber sido captados por grupos de interés, sino porque como profesión apoyan la movilidad internacional del trabajo, el libre comercio y la globalización en términos más generales. 
Y este argumento tiene cierto fundamento: aunque no todos los economistas y ciertamente no todos los científicos sociales promueven la integración internacional, indudablemente están más inclinados a resaltar sus beneficios que el ciudadano promedio. 
Esto nos lleva a la tercera y más convincente explicación: mientras los expertos enfatizan los beneficios de la apertura en general, tienden a descartar o minimizar sus efectos para profesiones o comunidades específicas. 
Consideran que la inmigración —a la cual Cameron atribuyó la victoria de la campaña para abandonar la UE— es un beneficio neto para la economía; pero no prestan atención a lo que implica para los trabajadores que experimentan una presión a la baja sobre sus salarios o para las comunidades que luchan contra la escasez de vivienda asequible, escuelas abarrotadas y un sistema de salud abrumado. 
En otras palabras, son culpables de indiferencia. 
Esta crítica es en gran medida correcta. 
Como señaló hace mucho Ravi Kanbur, de la Universidad de Cornell, los economistas (y los responsables de las políticas) tienden a considerar los problemas en términos agregados, a tomar una perspectiva de mediano plazo y a suponer que los mercados funcionan lo suficientemente bien como para absorber una gran parte de los shocks adversos. 
Su perspectiva choca contra la de quienes se preocupan más por cuestiones distributivas, tienen horizontes temporales distintos (a menudo más próximos) y recelan de los comportamientos monopolísticos. 
Si los economistas y demás expertos desean recuperar la confianza de sus conciudadanos no deben hacer oídos sordos a estas preocupaciones. 
Primero deben mostrar humildad y evitar los sermones; deben basar sus opiniones sobre las políticas en la evidencia disponible más que en preconceptos; y deben cambiar sus ideas si los datos no confirman sus creencias. 
Esto corresponde en gran medida a lo que verdaderamente hacen los investigadores, pero cuando hablan con el público los expertos tienden a simplificar excesivamente sus propias ideas. 
Para los economistas, la humildad también implica escuchar a personas de otras disciplinas. 
Sobre la inmigración, debieran escuchar lo que los sociólogos, los politólogos o los psicólogos tienen que decir sobre qué puede implicar la convivencia en comunidades multiculturales. 
En segundo lugar, los expertos deben aplicar un enfoque más granular, examinar el impacto de las políticas no solo sobre el PIB a mediano plazo, sino también sobre la distribución de los efectos de esas políticas a lo largo del tiempo, del espacio y de las distintas categorías sociales. 
Una medida puede ser positiva en términos agregados, pero muy perjudicial para algunos grupos (como suele ocurrir en el caso de las medidas de liberalización). 
En tercer lugar, los economistas deben ir más allá de la observación (habitualmente correcta) de que esos efectos distributivos pueden paliarse con impuestos y transferencias, y determinar exactamente cuál será la implementación para lograrlo. 
Es cierto que si una política genera ganancias agregadas, en principio es posible compensar los perdedores. 
Pero se trata de algo mucho más fácil de decir que de hacer. 
En la práctica suele ser difícil identificar a los perdedores y encontrar el instrumento adecuado para asistirlos. 
Sostener que es posible solucionar los problemas sin examinar cómo y en qué circunstancias es pura pereza intelectual. 
Decirle a quienes han sido perjudicados que los daños eran evitables no les quita los motivos de queja, solo alimenta resentimientos contra los expertos tecnocráticos. 
Debido a que la creciente falta de confianza del público hacia los entendidos es tierra fértil para los demagogos, implica una amenaza contra la democracia. 
Los académicos y responsables de las políticas pueden verse tentados a responder ignorando lo que parece una celebración de la ignorancia y retirándose a sus torres de marfil, pero esto no mejorará las cosas. 
No hay necesidad de rendirse, lo que hace falta es más honestidad, humildad, un análisis más granular y recetas más refinadas. 


Los BRICS detienen su auge 
STANFORD – Hace algunos años, expertos y responsables del diseño de políticas pronosticaban que los BRICS –Brasil, Rusia, India, China y Sudáfrica– serían los nuevos motores del crecimiento global. 
Una extrapolación de un rápido crecimiento económico condujo a muchos a imaginar un futuro de mayor prosperidad para estas economías –y en consecuencia para el resto del mundo. 
Sin embargo, ahora el entusiasmo ha bajado. 
Las economías de Brasil y Rusia se están contrayendo, mientras que las de China y Sudáfrica han ralentizado sustancialmente. 
Solo la tasa de crecimiento de India se ha mantenido alta y ahora supera ligeramente a la de China. 
¿Los BRICS cumplirán sus primeras promesas? ¿O es inevitable que los problemas persistan? 
Dado que las economías de bajos ingresos a menudo no disponen de suficiente capital fijo (computadoras, fábricas, infraestructura) ni capital humano (educación y capacitación) por trabajador, suelen ofrecer potencial de rendimientos más alto a las inversiones de capital. 
Esto significa que pueden tener un crecimiento más rápido que las economías más prosperas, hasta que su ingreso per cápita se nivela. 
Si bien China, India y Brasil siguen teniendo poblaciones rurales muy grandes, han podido avanzar mucho en la reducción de la pobreza y esto ha ayudado a que cientos de millones de personas (la proporción más grande es en China) en décadas recientes escaparan de la pobreza. 
Asimismo, las clases medias de estos países están prosperando rápidamente. 
El progreso acelerado de las economías emergentes ha contribuido al pesimismo económico en Europa y Norteamérica. 
Después de todo, el PIB combinado de las economías en desarrollo ahora supera el de las economías avanzadas –situación que habría sido inimaginable hace una generación. 
Además, los cientos de millones de personas que conforman la mano de obra barata, que se unieron a la fuerza laboral mundial cuando China, India y Europa Oriental abrieron sus economías, siguen presionando los salarios de todos salvo los de los trabajadores con conocimientos más especializados en las economías más avanzadas. 
Como señaló en 1948 el economista galardonado con el Premio Nobel Paul Samuelson el comercio internacional conduce a una nivelación de precios de los factores, entre ellos los salarios –ajustados de acuerdo al nivel de especialización– se equilibran en todos los países. 
No obstante, para los BRICS mantener un crecimiento rápido puede volverse más difícil. 
La experiencia muestra que hay un punto – generalmente cuando los niveles de ingreso per cápitallegan a entre 15,000 y 20,000 dólares (aproximadamente una tercera parte del nivel de los Estados Unidos) – en el que el crecimiento tiende a perder velocidad. 
En décadas recientes solo unas cuantas economías – entre las que destacan Corea del Sur, Taiwán y Singapur – han logrado escapar a la llamada “trampa del ingreso medio” y seguir aumentando su prosperidad. 
Además de los problemas que tienen casi todas las economías en desarrollo – por ejemplo, instituciones débiles y mala gobernanza – cada uno de los BRICS se enfrenta a un conjunto particular de desafíos. 
Por ejemplo, Brasil debe luchar contra una recesión, precios bajos del petróleo y un escándalo de corrupción sin precedentes en Petrobras, la compañía petrolera del Estado. 
Ante esto, un comercio más libre, con los países del TLCAN (Canadá, Estados Unidos y México) por ejemplo, y condiciones más favorables para la inversión extranjera, particularmente en el sector energético, deberían estar en los primeros lugares de la agenda de la presidenta Dilma Rouseff. 
Rusia, también está resintiendo la presión de la caída de los precios del petróleo, tanto en su presupuesto corriente como en términos de su capacidad para aumentar el desarrollo del sector energético. 
Las sanciones económicas impuestas por Estados Unidos y Europa en respuesta a las políticas agresivas del presidente Vladimir Putin contra los vecinos inmediatos de Rusia complican los desafíos. 
Por último, Rusia tiene un gran problema demográfico que se caracteriza por una disminución de la población, expectativas de vida muy inferiores a las del promedio de los países avanzados y una creciente fuga de cerebros. 
La India, al menos por el momento, tiene las mejores condiciones económicas a corto plazo. 
La inflación, que hasta hace poco amenazaba la economía, ha disminuido bajo la dirección del gobernador del Banco de la Reserva de la India, Raghuram Rajan. 
Además, se proyecta un crecimiento del 7.5% para este año. 
No obstante, la posición fiscal de la India sigue siendo difícil y la población del país, que pronto será mayor que la de China, sigue siendo principalmente rural y pobre. 
A pesar de los desafíos urgentes, el primer ministro Narendra Modi no se ha apresurado a aplicar las reformas económicas prometidas. 
En efecto, aunque ha llevado a cabo algunas mejoras menores de reglamentación, privatización y transferencias en efectivo a los pobres, no se han emprendido reformas más firmes en materia agraria y del mercado laboral. 
Por su parte, China está intentando realizar un difícil reequilibrio económico, para pasar de un modelo impulsado por las exportaciones a uno basado en el consumo. 
El presidente Xi Jinping está apostando a que una creciente clase media demandará suficientes bienes manufacturados para impedir que el inmenso exceso de capacidad de la economía en industrias básicas provoque un desempleo generalizado. 
El consumo de las familias chinas, inferior a 40% del PIB –en comparación con al menos 60% del PIB en las economías avanzadas– tiene sin duda margen de crecimiento. 
Sin embargo, la economía china sigue propensa a riesgos significativos. 
Como sucedió con Japón hace algunas décadas, China está empezando a encarar la competencia barata, como la de Vietnam; su mercado de valores es poco sólido; y el programa contra la corrupción de Xi si bien popular entre los ciudadanos, ha conducido a una incertidumbre generalizada en cuanto a las "reglas del juego". 
Por último, los problemas de Sudáfrica reflejan una pérdida de confianza en el gobierno, la corrupción endémica, la falta de infraestructura y un mercado laboral e inversión extranjera limitados. 
Asimismo, en lo que se refiere al tema de reformas, el presidente Jacob Zuma no va en la dirección correcta. 
Los BRICS son –y siempre han sido– objeto de las mismas fuerzas al igual que las otras economías. 
Sin embargo, aunque su dependencia de las fuerzas del mercado ha aumentado, sus gobiernos continúan dictando demasiadas decisiones económicas importantes, aumentar el riesgo de desequilibrios o crisis. 
Su capacidad para desarrollar instituciones que respalden una mayor libertad económica, que dependa más de la competencia del mercado y menos del gobierno, será probablemente el principal elemento de su éxito de largo plazo. 

La necesidad de cerrar la brecha de infraestructura 
SAN PETERSBURGO, RUSIA – Cada día, millones de personas en el mundo desarrollado y en desarrollo quedan atrapadas en atascos de tráfico o entran a presión en vagones de metro en su ida o regreso del trabajo, probablemente en uno de sus encuentros frecuentes (o cotidianos) con sistemas de infraestructura que se encuentran al límite. 
Tanto en las economías avanzadas como en las emergentes, los sistemas de aguas ya han pasado a ser caducos o inadecuados y la sobrecarga de las matrices eléctricas suele producir apagones. 
Son demasiados los países que por décadas han subinvertido en infraestructura, llevando a inconvenientes cotidianos y, peor aún, creando obstáculos para el crecimiento económico. 
Si bien encontrar fuentes importantes de financiación es un elemento muy necesario para abordar las brechas de infraestructura, es solo parte de la solución. 
Los gobiernos deben, además, reformar la planificación y la supervisión de la infraestructura. 
El público ya no se puede permitir aceptar proyectos cuyos costes acaban escapando de todo control. 
Las autoridades conocen bien capacidad única de los proyectos de infraestructura para crear empleos en el corto plazo e impulsar la productividad en el largo plazo. 
Sin embargo, rara vez las palabras se traducen en acciones, a pesar de las muy bajas tasas de interés de los últimos ocho años. 
Según las nuevas estimaciones del McKinsey Global Institute, solamente para sostener las proyecciones de crecimiento económico, el mundo necesita elevar la inversión en transporte, energía, agua y sistemas de telecomunicaciones de $2,5 billones a $3,3 billones al año hasta 2030. 
Sin embargo, a pesar de la evidente necesidad de emprender medidas concretas, la inversión en infraestructura ha bajado en 11 de las economías del G20 desde la crisis financiera global de 2008. 
Se suele decir que las limitaciones fiscales impiden la recaudación de suficientes fondos públicos. 
En realidad, existe un margen de acción importante para elevar la inversión en infraestructura pública, en especial mientras los costes del crédito se mantengan en niveles así de bajos. 
En algunos casos, se puede obtener fondos sin subir impuestos: los gobiernos pueden generar flujos de ingresos mediante la creación de cargos por uso, el aumento del valor de las propiedades o la venta de los activos existentes y el reciclaje de los beneficios. 
Las normativas para las cuentas públicas también podrían permitir que los activos de infraestructura se deprecien a lo largo de su ciclo de vida útil, en lugar de añadir inmediatamente sus costes a los déficits fiscales durante las obras. 
Además, los gobiernos pueden hacer mucho más para estimular la inversión privada, partiendo por dar certidumbre normativa y la capacidad de cobrar precios que ofrezcan un retorno ajustado al riesgo aceptable. 
En términos más amplios, pueden adoptar pasos para crear un mercado que vincule más eficientemente a los inversionistas institucionales que buscan retornos estables y de largo plazo con los proyectos que precisan financiación. 
Puesto que se trata de inversionistas que administran activos por un valor de cerca de $120 billones, el problema no es la falta de capital sino más bien de proyectos bien preparados y aptos para entrar en el sistema bancario. 
Una manera de solucionar esto sería sentar las bases institucionales y normativas necesarias para agilizar el movimiento de fondos desde los inversionistas institucionales en las economías avanzadas a los proyectos en el mundo emergente, donde muchísima gente todavía necesita acceso a servicios de infraestructura esenciales. 
Más allá de los fondos, hacer que el sector de la infraestructura sea más eficiente representa una oportunidad todavía mayor. 
En las obras públicas son una triste realidad los retrasos que se alargan por años y los sobrecostes de miles de millones de dólares. 
Y el público se vuelve más reticente a invertir cuando los puentes se convierten en sinónimo de despilfarro. 
Hay que hacer rendir mucho más cada dólar que se destine a infraestructura. 
Parte del esfuerzo implica exigir un mejor rendimiento al sector de la construcción, donde por décadas la productividad se ha mantenido estancada. 
Hay algunas señales positivas de innovación, desde la construcción más veloz de puentes a técnicas de construcción modular y con partes prefabricadas. 
Pero el sector como un todo precisa de un buen empuje en cuanto a modernización, adopción de tecnologías y estandarización. 
Asimismo, los gobiernos deben transformar las instituciones y procesos que están bajo su control directo. 
Nuestro trabajo con los gobiernos de todo el mundo ha demostrado que una mayor gobernanza y supervisión de los proyectos de infraestructura puede reducir sus costes en hasta un 40%. 
Un buen comienzo es adoptar un enfoque sistemático y orientado a los datos para escoger los proyectos adecuados. 
En países tan desarrollados como Singapur y Corea del Sur los proyectos no se evalúan aisladamente, sino que considerando cómo cada uno refuerza los objetivos de las políticas y cómo se compara con otros proyectos que pudieran ofrecer mejores retornos. 
A medida que los proyectos avanzan hacia su implementación, es crucial mejorar la gestión de sus etapas de entrega y ejecución. 
Una manera de reducir los costes y retrasos antes incluso del inicio de las obras es acelerar las evaluaciones ambientales, los procesos de aprobación y la adquisición de terrenos. 
Si se cumplen las mejores prácticas se abre la posibilidad de destrabar un valor inmenso: en la actual situación, los valores de proyectos similares pueden variar entre un 50% y un 100% de un país a otro. 
Patear el problema para más adelante no es una estrategia viable para hacer frente a las necesidades de infraestructura del planeta. 
De nosotros depende dejar a la próxima generación un legado de costes postergados y bases en deterioro. 
El dinero ya está: usémoslo. 

Brigitte Bardot y los perros callejeros de Bucarest 
BUCAREST: Probablemente sólo nuestro dramaturgo más famoso, Eugenio Ionesco, habría podido entender bien este asunto. 
El genio de Ionesco consistía en dibujar un mundo donde el absurdo triunfaba. 
Imaginemos la escena: Bucarest, le petit Paris, una ciudad de tres millones de personas con amplios bulevares y villas señoriales es ahora una ciudad en ruinas. 
Hay una pobreza desenfrenada, los orfanatos están desbordándose con niños abandonados y hay innumerables jaurías de perros sin dueño en las calles. 
Todo eso genera poco o ningún interés en Occidente. 
Los políticos rumanos se muestran igualmente indiferentes; han desperdiciado los últimos diez años en peleas interminables, mientras nuestros vecinos poscomunistas reinventaban sus sociedades y se preparaban para la membresía en la UE. 
El entonces alcalde de Bucarest, Traian Basescu, propone un plan para controlar el problema de los perros: el gobierno de la ciudad matará a todos los perros sin dueño. 
De repente, el interés de Occidente se despierta. 
No para ayudarnos, por supuesto –por lo menos no para ayudar a la ciudad que tiene ejércitos de perros sueltos, que la hacen parecerse a veces a uno de los pueblos fantasma de las películas de vaqueros de Sergio Leone. 
No, Brigitte Bardot –todavía estamos esperando la llegada de Gerard Depardieu en cualquier momento—y otras celebridades, gente que no es capaz de derramar una lágrima por nuestros huérfanos o por la pobreza masiva que dejó Ceausescu, vuelan a Bucarest (en primera clase, sin duda) para proteger a los perros callejeros y acusar a nuestro alcalde. 
Creo que nuestra realidad desafiaría incluso el sentido del absurdo de Ionesco. 
Una Bardot encanecida llegó a Bucarest no para que los hombres recordaran sus encantos, sino para prevenir lo que ella llamó un “genocidio canino”. 
Sin embargo, a pesar de la dura retórica, cuando Brigitte Bardot y el alcalde Basescu terminaron su reunión, se despidieron con un beso. 
“He esperado treinta años para esto,” dijo, sonrojándose, el alcalde. 
No queriendo hacer distinciones entre partidos, la señora Bardot besó más tarde a nuestro presidente, Ion Iliescu. 
Con su fama reconocida y la adoración del público, ella se fue, dejando a los perros callejeros y a nuestra maltrecha sociedad a su suerte. 
Los perros callejeros de Bucarest son una herencia poco vistosa del comunismo, como los bloques de apartamentos a medio construir y abandonados que se encuentran esparcidos por la ciudad y por todo el país. 
Hace algunas décadas había en Bucarest muchas casitas, con patios y jardines pequeños. 
La gente tenía perros guardianes para proteger sus propiedades. 
Sin embargo, en los 1970 y 1980, la mayoría de esas casas fueron demolidas por Ceausescu. 
El dictador quería que todos los ciudadanos socialistas vivieran en apartamentos socialistas. 
Mientras decenas de miles de personas fueron trasladadas a apartamentos pequeños y uniformes, muchos perros quedaron abandonados. 
Como la gente en Rumania, sólo sobreviven gracias a su astucia diaria. 
Desde 1990, un alcalde tras otro han prometido abordar el problema de estos cientos de miles de perros callejeros. 
Sin embargo, también existían problemas aún mayores –la vivienda y el crimen--, así que no se hizo nada al respecto. 
Además, mucha gente se oponía a la matanza de perros callejeros. 
De vez en cuando algunos eran capturados, esterilizados y liberados. 
Pero las jaurías se multiplicaban y se multiplicaban. 
El alcalde Basescu quiere ser el próximo líder del Partido Democrático (que ahora encabeza el ex Primer Ministro Petre Roman) y se dice que está preparando su candidatura a la presidencia para el 2004. 
El éxito como alcalde de Bucarest aumentaría sus posibilidades, y ¿qué mejor manera de promoverse a sí mismo tiene un político que “limpiando” algún problema sin solución aparente –sobre todo cuando es un problema que simboliza diez años de incompetencia y desesperación? 
Así, el alcalde prometió que todos los perros callejeros serían capturados y puestos en cuarentena. 
Los viejos y enfermos serían eliminados mediante la eutanasia, y el resto serían esterilizados y vacunados. 
Mientras tanto, se pediría a la gente que adoptara la mayor cantidad de perros posible. 
Los que no fueran adoptados compartirían el destino de los viejos y enfermos. 
Aún antes de la visita de Bardot, hubo manifestaciones que sitiaron la alcaldía para protestar contra el plan. 
Un defensor de los derechos humanos, Gabriel Andreescu, comparó el amenazador futuro de los perros callejeros con el Holocausto y el Gulag. 
Un destacado periodista, Cristian Tudor Popescu, reprendió a los defensores de los derechos de los animales por su relativismo moral y su insensibilidad ante el sufrimiento humano. 
Nuestros políticos suelen gritarse unos a los otros, pero Basescu desarmó hábilmente a sus críticos al hablar con representantes de los grupos pro derechos de los animales. 
Les dijo que él rechazaba la crueldad contra los animales, pero insistió en que su deber era promover los intereses de la gente, antes que los de los perros. 
Les pidió (muchas de las representantes eran mujeres acomodadas) que pusieran un ejemplo personal adoptando un perro callejero. 
Ionesco no era ningún moralista, peri ni siquiera él podría negar la moraleja que se desprende de esta historia: cuando las sociedades evitan tomar las medidas necesarias, las cosas empeoran. 
Así como los perros callejeros de Bucarest se multiplicaron, también lo hicieron los problemas no resueltos de Rumania. 
Hay problemas sociales enormes que exigen el compromiso de la comunidad entera, no sólo la voluntad desde arriba. 
Por supuesto que no se puede “adoptar” fábricas abandonadas o a las masas de desempleados, cosa que sí se puede hacer con los perros. 
No obstante, una comunidad debe asumir y compartir sus cargas. 
Probablemente algún día Rumania aprenda esta lección. 
Sin embargo, dudo que las celebridades como la señora Bardot lleguen a reconocer lo absurdo de sus prioridades mal enfocadas –venir a un país donde millones de gentes viven en condiciones de pobreza y desesperación y mostrar preocupación sólo por los perros callejeros. 

Escocia y el futuro de la eurozona 
LONDRES – ¿Cuál de los siguientes acontecimientos es más probable para este año: que en el referendo de septiembre Escocia vote por separarse del Reino Unido o que al menos un país miembro de la eurozona decida abandonar la moneda común? 
Todo parece indicar que la independencia escocesa es algo posible pero bastante improbable, mientras que el abandono del euro por parte de algún país no sería una hipótesis creíble. 
Lo que es probable en cualquier caso es que en los próximos dos años algunos países de la eurozona se enfrenten a decisiones de política monetaria similares a las que tendría que tomar Escocia en los primeros meses de su eventual independencia. 
De hecho, hay un vínculo natural entre ambas situaciones. 
Si Escocia se independizara y quisiera seguir usando la libra británica (que es la posición oficial del gobierno escocés), podría hacerlo de dos maneras. 
La primera posibilidad, que aparentemente es la que tiene en mente el jefe de gobierno de Escocia, Alex Salmond, supone una unión monetaria con un banco central que sería responsable a la vez ante Escocia y ante lo que quedara del Reino Unido. 
Pero el gobierno del Reino Unido puede vetar semejante modificación de las responsabilidades de política monetaria, estabilidad financiera y supervisión bancaria del Banco de Inglaterra (y no hay duda de que lo hará). 
Oposición que se extendería a cualquier otro modelo de unión monetaria imaginable (incluso una donde el banco central fuera tan independiente como el Banco Central Europeo). 
Como señaló hace poco el periodista Martin Wolf: “el Reino Unido no se libró de los horrores de la eurozona para venir a crearse los mismos horrores en casa”. 
La alternativa para una Escocia plenamente soberana sería conservar la libra y renunciar a cualquier influencia sobre el tipo de interés o la paridad cambiaria. 
Esta fue la solución que adoptó el Estado Libre Irlandés (más tarde convertido en la República de Irlanda), que por varias décadas usó la “libra irlandesa” (punt), atada a la libra esterlina. 
Si Escocia decidiera imitar a Irlanda, el Reino Unido no podría impedírselo por más que no esté de acuerdo, así como la Unión Europea, aunque se opone a la decisión unilateral de Montenegro de usar el euro, no puede hacer nada por evitarlo. 
Por el lado político, semejante decisión tendría importantes desventajas (ya que significaría una reducción inmediata de la flamante soberanía escocesa), pero por el lado económico las consecuencias serían ambiguas. 
Tomar prestada la credibilidad de una autoridad monetaria establecida (especialmente si es la que emite una moneda de reserva internacional) sería tácticamente ventajoso para la nueva Escocia independiente; pero a la vez, la expondría al riesgo de shocks de inflación y crisis de la libra esterlina originados en la política monetaria expansiva del Banco de Inglaterra. 
Desde el punto de vista fiscal, los pros y los contras también corren parejos. 
Para minimizar la prima de riesgo que el mercado sin duda impondría a un país nuevo como Escocia, se podría emitir deuda denominada en libras esterlinas, lo que protegería a los inversionistas de cualquier devaluación adicional. 
Pero al no contar con su propio banco central emisor de moneda, Escocia renunciaría al señoreaje (las ganancias que surgen de las operaciones del banco central y que, por lo general, benefician al tesoro nacional). 
Y lo más importante: no tendría un prestamista de última instancia capaz de estabilizar el sistema bancario y financiero en caso de crisis. 
Hecha la suma de todos los factores, lo mejor para una Escocia independiente sería emitir su propia moneda desde el principio, lo que permitiría al Banco Nacional de Escocia fijar tipos de interés adecuados a las condiciones económicas internas. 
Esto crearía flexibilidad cambiaria y le permitiría al banco central evitar los dos riesgos gemelos que surgen en una unión monetaria: la subvaluación, que produce presión inflacionaria, y la sobrevaluación, que obliga a implementar dolorosas medidas de devaluación interna (reducción del salario real). 
Para ver lo difícil que sería la segunda opción, basta pensar en la eurozona. 
Ante la agonía de la devaluación interna en las economías más débiles de la eurozona, los votantes y los mercados financieros se están volviendo cada vez más partidarios del retorno a las monedas nacionales. Tendencia que puede llegar a su madurez en la elección de mayo para el Parlamento Europeo. 
El país con más probabilidades de ser el primero en abandonar la eurozona parece ser Italia; pero también en Francia pueden darse eventos políticos que la empujen a negociar con Alemania el fin de la unión monetaria. 
Cualquiera sea el primero que cambie el euro por su difunta moneda nacional, tendrá que tomar decisiones en materia de flexibilidad cambiaria similares a las de una Escocia independiente. 
Por ejemplo, aunque la flotación libre de la moneda crearía una combinación ventajosa de disciplina y flexibilidad, al principio tal vez sería mejor esperar y usar un sistema de fijación móvil respecto de algunas divisas de referencia. 
Esto daría tiempo para ganar credibilidad y, lo más importante, ayudaría a mantener controlada la deuda pública. 
Un buen precedente es el de Eslovaquia, a cuyo “divorcio en buenos términos” de la República Checa, a inicios de 1993, le siguió la creación de una nueva moneda nacional. 
Al principio, el gobierno mantuvo la corona eslovaca dentro de bandas de flotación predefinidas respecto del marco alemán y el dólar estadounidense, antes de adoptar un sistema de libre flotación en 1998. 
Además, Eslovaquia (a diferencia de la mayoría de sus vecinos) cumplió las obligaciones legales para el ingreso a la eurozona; obligación que una Escocia independiente también debería asumir cuando (como se prevé) pida su entrada a la Unión Europea. 
Es posible, sin embargo, que un gobierno escocés soberano intente negociar una excepción; si lo hace, se sumará a las filas de los muchos países europeos que están buscando un modo de escapar del enorme fiasco en que terminó convertida la unión monetaria. 

Cómo incluir a China en el redil del cambio climático 
POZNAN – La actual crisis económica arrojó un paño mortuorio sobre las conversaciones sobre el cambio climático que se llevaron a cabo este mes en Polonia. 
Si bien los negociadores esperaban un progreso concreto hacia un acuerdo climático internacional, los dos principales contaminadores del mundo estaban distraídos -Estados Unidos, impidiendo un colapso del sistema financiero en medio de una transición presidencial, y China, con una desaceleración en la inversión interna y un debilitamiento de la demanda extranjera de sus productos manufacturados-. 
Frente a la caída de los valores de las viviendas y de los ahorros de retiro en Estados Unidos y a las crecientes cifras de desempleo chinas, los observadores temen que ni Estados Unidos ni China tengan demasiado interés en reducir las emisiones. 
La paradoja aquí es que la crisis presenta una oportunidad única para que Estados Unidos y China sellen un acuerdo que siente las bases para un acuerdo global sobre el clima. 
De hecho, uno de los principales objetivos de la reunión bianual más reciente del Diálogo Económico Estratégico China-Estados Unidos (realizada la semana antes de que comenzaran las conversaciones climáticas) era empezar a trabajar bajo el "Marco de Cooperación a 10 Años en Energía y Medio Ambiente" creado a principios de este año. 
Esta iniciativa bilateral se produce en los talones de una década en la que Estados Unidos se mantuvo al margen de los esfuerzos internacionales por encontrarle una solución al cambio climático, temeroso de que si actúa pero China no lo hace, el mundo no podrá cumplir con sus objetivos de reducción de las emisiones y la industria norteamericana se verá perjudicada. 
China ha contado con que sus emisiones históricas y per capita se mantengan muy por debajo de los niveles norteamericanos, y considera que ponerle un tope a las emisiones nacionales adicionales al mismo nivel que Estados Unidos implicaría un presupuesto de carbón personal en San Francisco cinco veces mayor que en Shanghai. 
El Diálogo Económico Estratégico soslayó este acuerdo sobre la distribución de la carga y se centró en cambio en lo que ambos países tienen en común. Ambos dependen del petróleo importado para el transporte y del carbón doméstico para la generación de energía. 
Ambos tienen gobiernos fuertes a nivel estatal y sistemas regulatorios y de suministro de energía balcanizados. Pero la estructura de las economías de los dos países, y lo que genera sus necesidades energéticas -y, por ende, las emisiones de gases de tipo invernadero- son muy diferentes. 
Es esta diferencia la que ofrece la mejor oportunidad para ocuparse del cambio climático de ahora en más. 
Económicamente, Estados Unidos y China son imágenes en espejo, los lados opuestos de un desequilibrio global masivo. 
Los norteamericanos gastan demasiado y ahorran demasiado poco, lo que hace que el déficit comercial de 250.000 millones de dólares sea financiado por otros países. Gran parte de este crédito proviene de China, donde las empresas y los ciudadanos ahorran demasiado y consumen demasiado poco, lo que deja un excedente tanto de productos como de capital que fluye al exterior. 
Este desequilibrio macroeconómico se refleja en las emisiones de carbono de los dos países. 
En Estados Unidos, más del 70% de las emisiones de CO2 surge de actividades vinculadas al consumo, ya sea las camionetas que degluten combustible o las McMansiones sedientas de energía. En China, más del 70% de las emisiones proviene de la industria. 
La producción de acero solamente consume el 18% de los recursos energéticos del país, casi el doble que todos los hogares chinos. 
La industria química consume más energía que todo el transporte privado, y la producción de aluminio compite con el sector comercial en términos de demanda de electricidad. 
En cuanto a sellar un acuerdo climático, este desequilibrio es una buena noticia. 
Sugiere un marco para reducir las emisiones que respeta las necesidades de desarrollo de los hogares de China, se ocupa de las preocupaciones por la competitividad de las empresas norteamericanas y adhiere al principio de "responsabilidades comunes pero diferenciadas" incluidas en las negociaciones internacionales. 
En reconocimiento de sus emisiones históricas y per capita sobredimensionadas, Estados Unidos debería aceptar una reducción de las emisiones en toda la economía, en línea con la legislación climática doméstica actualmente en consideración. 
A China debería excusársela de las obligaciones vinculadas al consumo por el momento, pero sí debería asumir compromisos en materia de producción industrial en base al reconocimiento de que la reducción efectiva de las emisiones en estos sectores exige una acción internacional coordinada. 
Los líderes de China ya están ansiosos por refrenar a la industria que consume energía y genera contaminación por razones de seguridad nacional, calidad del aire y del agua y una simple eficiencia económica. 
La producción de acero, cemento, sustancias químicas, papel y aluminio solamente representa casi la mitad de las necesidades energéticas de China y genera casi la mitad de la contaminación del aire que se cobra más de 300.000 vidas y le cuesta a la economía cerca de 100.000 millones de dólares al año. 
Sin embargo, estas cinco industrias combinadas emplean solamente a 14 millones de personas de una fuerza laboral total de 700 millones, y menos gente que hace una década. 
Para un país que atraviesa una crisis de empleo, invertir en una industria altamente consumidora de energía es una estrategia perdedora. Utilizar una política climática para disciplinar a estas industrias ayudaría a equilibrar nuevamente la economía, al mismo tiempo que reduciría las emisiones de China. 
Si China impone un precio al carbono para sus industrias manufactureras altamente consumidoras de energía, Estados Unidos no necesitará hacerlo al límite, lo que reduce los riesgos para el sistema de comercio internacional de emisión de CO2 en el que se basan ambos países. 
La crisis actual ya está destrabando algunos de los desequilibrios que generan los desafíos energéticos y ambientales de ambos países. 
La demanda de petróleo de Estados Unidos cayó el 8% en momentos en que los consumidores se ajustan los cinturones, mientras que la demanda de electricidad en China se redujo el 10% dado que las industrias altamente consumidoras de energía recortan la producción. 
Una respuesta inteligente a la crisis puede perpetuar estas tendencias. 
El futuro consumo norteamericano se volverá más verde y el costo de las políticas climáticas será menor si el paquete de recuperación norteamericana incluye dinero para aclimatar los hogares, mejorar la red eléctrica y ayudar a la industria automovilística a mejorar el rendimiento de combustible. 
Si China consolida su industria de uso intenso de energía, liberando así el capital de inversión para servicios e industrias más livianas, entonces surgirá de la crisis con un modelo de crecimiento que contamine menos y emplee más. 
Si Estados Unidos y China pueden llegar a un acuerdo en estas cuestiones en medio de la crisis, allanarán el camino para el éxito cuando los negociadores climáticos vuelvan a reunirse el año que viene en Copenhague. 



De regreso a casa 
PARÍS – Los responsables del diseño de políticas globales se congratulan frecuentemente de haber evitado los errores de política de los años treinta durante la crisis financiera que empezó en 2008. 
Encabezados por el presidente de la Reserva Federal estadounidense, Ben Bernanke, historiador económico de la Gran Depresión, recordaron las ideas de John Maynard Keynes y flexibilizaron la política fiscal y monetaria para evitar lo peor. 
Todavía seguimos lidiando con las consecuencias presupuestales, en especial en Europa, pero la verdad es que el mundo no se acabó en 2008. 
El endurecimiento de la política monetaria no fue el único gran error de los años treinta, también el regreso al proteccionismo, simbolizado por el aumento de los aranceles a través de la Ley Smoot-Hawley a principios de esa década. 
Los historiadores continúan debatiendo la importancia de la Ley Smoot-Hawley en sí, pero la subsiguiente guerra de aranceles sin duda perjudicó el crecimiento económico y comercial, empeorando más la situación. 
Los estadistas de ahora dicen que también evitaron el error del proteccionismo, pero, ¿es cierto? 
Ciertamente no espero que estalle una guerra de aranceles en el corto plazo, pero hay indicadores peligrosos de problemas comerciales por venir. 
La Ronda de Doha de negociaciones mundiales de libre comercio se ha abandonado, y la Organización Mundial de Comercio ahora está languideciendo en su sede a orillas del lago en Ginebra, sin saber que será de su futuro. 
Tal vez con la Ronda de Doha no se podía lograr mucho en las circunstancias actuales, pero la falta de continuidad del diálogo sobre comercio mundial –que en el peor de los casos sería una válvula de seguridad útil– añade un nuevo nivel de riesgo. 
Cuando hay diálogo es menos probable que se actúe precipitadamente. 
En el área financiera hay muchas señales del renacimiento de los enfoques nacionalistas hacia la regulación y la política monetaria. 
La crisis puso en entredicho el Consenso de Washington, que asumía que el mundo estaba avanzando gradualmente hacia el libre movimiento de capital y a la fijación de los tipos de cambio por el mercado. 
Varios países, incluidos Brasil, Corea del Sur y Turquía –ahora han impuesto controles de capital de diversos tipos. 
Incluso el Fondo Monetario Internacional, durante mucho tiempo la personificación del Consenso de Washington, ha reconocido que “los controles de capital son una parte legítima de las herramientas para administrar los flujos de capital en determinadas circunstancias.” 
Los congresistas estadounidenses ven a los chinos como los manipuladores de divisas arquetípicos, pero los suizos han establecido un techo fijo en la apreciación del franco. 
Estas señales tempranas de desglobalización de los mercados financieros tienen sus análogos en la banca comercial, donde algunas de las instituciones más grandes del mundo se están retirando rápidamente. 
Citibank y HSBC habían ido más lejos que la mayoría en el desarrollo de una huella global; en efecto, actualmente es casi imposible abordar un avión sin recibir elrecordatorio de que HSBC es “el banco local del mundo.” 
Sin embargo, los dos están cerrando en muchos países. 
Del mismo modo, muchos otros bancos europeos están recortando drásticamente sus negocios en el extranjero. 
El impacto es particularmente fuerte en el financiamiento del comercio, donde los bancos europeos han sido los principales participantes en Asia. 
Ahora se están retirando rápidamente del mercado creando un vacío inquietante que los bancos asiáticos están tratando de llenar. 
Falta más por venir. 
Mientras luchan por reunir más capital, es probable que los bancos europeos y las aseguradoras se vean obligados a vender sus activos extranjeros. 
Si esto fuera simplemente señal de un nuevo enfoque más estricto hacia estrategias de largo plazo viables, sería visto como un acontecimiento favorable. 
Sin embargo, hay señales de que el proceso está impulsado por cambios en la regulación, y, en algunos casos, por un proteccionismo regulador. 
A los bancos los supervisa una instancia de regulación en el país donde están incorporados, y una serie de reguladores locales en el lugar donde operan. 
Los reguladores de “casa” y los acreedores de último recurso están cada vez más preocupados por el riesgo potencial de pérdidas en las operaciones en el extranjero de los bancos. 
Como señaló acertadamente el gobernador del Banco de Inglaterra, Mervyn King, “los bancos son globales en vida, pero nacionales en la muerte.” 
En otras palabras, las autoridades locales deben pagar la cuenta cuando las cosas salen mal. 
Los reguladores nacionales se ponen cada vez más nerviosos de que los bancos operen en sus jurisdicciones mediante sucursales de su compañía matriz, sin capital o junta directiva locales. 
Por lo tanto, están insistiendo en que haya una creación de filiales. 
Desde el punto de vista de los bancos, ello significa que el capital se queda atrapado en filiales y no se puede utilizar de manera óptima a través de su red. 
Así pues, los bancos pueden preferir retirarse. 
Una versión particular de este fenómeno se está produciendo en la Unión Europea. 
En el mercado único financiero los bancos pueden aceptar depósitos en cualquier lugar sin una autorización local, si antes en otro país europeo ya se les ha autorizado. 
Con todo, cuando los bancos de Islandia quebraron, las autoridades británicas y holandesas tuvieron que rescatar a los depositantes locales. 
Ahora los reguladores están desalentando ese tipo de negocios transfronterizos, lo que conduce a un proceso que lleva el desafortunado nuevo nombre de “deseurización.” 
Solo nos queda esperar que no se adopte. 
Los reguladores, si bien reconocen los riesgos de permitir la aceleración de la desglobalización financiera, han estado tratando de tener mejores medios para lidiar con la quiebra de enormes bancos globales. 
Si los bancos se pueden liquidar fácilmente cuando las cosas salen mal, y las pérdidas se puedan distribuir equitativamente, los reguladores podrán sin mayor dificultad permitir que sigan operando mundial y eficientemente. 
Así pues, hay grandes esfuerzos en marcha para crear un marco de resolución transfronterizo. 
Sin embargo, es un trabajo arduo, y Daniel Tarullo, gobernador de la Reserva Federal, ha reconocido que “no se vislumbra una solución integral y sin defectos”. 
¿Todo esto supone una amenaza seria para los beneficios de la globalización? 
Siendo prudentes es demasiado pronto para decirlo. 
Tal vez solo estamos viendo el inicio del cambio de guardia, donde el HSBC y el Citibank serán sustituidos como actores globales por el ICBC de China, el Itau Unibanco de Brasil, y el Sberbank de Rusia. 
Sin embargo, puede ser que estemos viendo el renacimiento de una doctrina keynesiana menos benigna: “la naturaleza de las ideas, el conocimiento, la ciencia…debería ser internacional. 
Pero permitamos que los bienes sean locales siempre que sea razonable y conveniente, y sobre todo, dejemos que las finanzas sean nacionales.” 

El Reino Unido en el núcleo de Europa 
BRUSELAS- En la actualidad los países centrales de la Unión Europea (UE), después de los seis países fundadores, son los 15 Estados miembros que componen la Unión Monetaria Europea (EMU, por sus siglas en inglés). Cuentan con economías convergentes y con políticas monetarias y fiscales coordinadas. 
El gran ausente es el Reino Unido. 
La membresía británica en la EMU sigue siendo muy deseable. 
Si la UE quiere avanzar hacia otros temas que no sean solamente la política económica y monetaria común y desarrollar una política de seguridad y defensa junto con una política exterior común, el Reino Unido debe participar. 
Las fluctuaciones del tipo de cambio entre el euro y la libra esterlina perturban las fuerzas del mercado entre los Estados miembros e incluso algunas veces tienen un impacto negativo sobre Londres. 
A largo plazo existe el riesgo de que el Reino Unido se quede muy aislado si la zona del euro empieza a ejercer una influencia aún mayor. 
Sin embargo, los otros países europeos también deben entender los argumentos británicos para mantener su propia moneda dada la importancia de Londres como centro financiero internacional y sus relaciones privilegiadas con más de 50 países del Commonwealth . 
Por consiguiente, la zona del euro debería ofrecer al Reino Unido un arreglo honorable en el que Gran Bretaña pueda ser un miembro de pleno derecho de la EMU y tener un lugar en todas sus instituciones como el Banco Central Europeo (ECB, por sus siglas en inglés) y el grupo europeo ministerial, y al mismo tiempo pueda conservar la libra en sus relaciones con terceros países. 
Sin embargo, el euro tendría que ser aceptado como moneda de curso legal en el Reino Unido, al igual que la libra esterlina, y en los países del C ommonwealth . Esto requeriría una estrecha cooperación entre el Banco de Inglaterra y el ECB. 
Tal compromiso aumentaría el peso de la EMU dentro y fuera de Europa. 
La construcción de una Europa alrededor de tal núcleo corresponde a lo que llamo “Saturn model” (modelo Saturno), que tiene un enorme planeta al centro, rodeado de anillos que tarde o temprano convergen en el centro. 
Los círculos más alejados representan los países en transición mientras que los anillos que rodean el centro representarían a los países de la UE que todavía se niegan a adherirse a la EMU, o que todavía no cumplen todas las condiciones como Rumania y Bulgaria, o en última instancia los países balcánicos occidentales y Turquía. 
Con el modelo Saturno el acalorado debate actual sobre la ampliación y las fronteras de Europa se desarrollaría en un contexto totalmente diferente porque ya no se les pediría a los países centrales que aceptaran a una Europa dividida en diferentes tipos de Estados miembros. 
La posición de los países de la UE en los anillos próximos al núcleo sería transitoria, y su objetivo sería facilitar la convergencia global. 
Dado el impacto de la globalización y el desafío directo que plantea para la UE la competencia de países como China y la India, la economía europea necesita ser más innovadora. 
Las políticas de reformas sociales y económicas de toda Europa se fortalecerían si las autoridades de la UE pudieran coordinarlas, y la ampliación de la UE, junto con el desarrollo futuro de su mercado interno de casi 500 millones de consumidores, podría dar un estímulo poderoso a la actividad económica. 
Un buen ejemplo de ello fue el ingreso de España y Portugal en los años ochenta; y éste es un argumento que debería considerarse con relación a un país tan poblado como Turquía. 
Durante cincuenta años Europa se ha estado unificando y es razonable que se busque una mayor cooperación e integración intercontinental, en gran medida debido al desarrollo tecnológico y científico. 
Al mismo tiempo, se puede esperar que crezca la comunidad atlántica a medida que las sucesivas rondas de la liberalización comercial faciliten el desarrollo de un área de libre comercio entre la UE y los Estados Unidos. 
La propia experiencia de Europa nos ha enseñado que el primer paso es la creación de una unión aduanera, y que tarde o temprano la intensificación de la cooperación económica impuesta por esa unión hará que sus miembros establezcan una comunidad económica que cuente con todas las características de un mercado interno unificado. 
Por supuesto, esto sólo funcionaría sin problemas si se eliminaran las fluctuaciones de los tipos de cambio entre las monedas de sus miembros. 
Aunque una unión monetaria atlántica (entre los Estados Unidos y la UE) sea una posibilidad a largo plazo debería ser considerada como un gran proyecto para el futuro. 
Los líderes de Europa y sus electores pueden ahora escoger la Europa del pasado o la del futuro. 
La Europa del pasado nació con el Plan Schuman el cual estableció las bases de la UE de hoy y concluyó al finalizar la Guerra Fría. 
Fue una era de integración que se basó en el objetivo heroico de reconciliar a Alemania y Francia en la posguerra y establecer una pax Europea y controlar la amenaza de expansión de la Unión Soviética. 
Sin embargo, tras la implosión del comunismo, la situación en Europa se desplazó más o menos hacia la dirección contraria: la demarcación defensiva de los límites fronterizos fue reemplazada por la eliminación de las fronteras en todo el continente. 
Sin embargo, mientras que el General Charles de Gaulle alguna vez planteó una Europa que se extendiera desde el Atlántico hasta los Urales, la definición de Europa en términos estrictamente geográficos omite otros criterios –incluido el modelo social europeo y la escala de valores en la que se basa- de lo que significa “pertenecer” a Europa. 
En cambio, Europa debería proponerse ser en el siglo XXI el instrumento para alcanzar paso a paso la unificación y convergencia intercontinental. 
Con este fin, Europa debe reinventarse y la ampliación de la zona EMU es justo por donde se debe empezar. 

En el Reino Unido: ¿sin dolor, no se es ganador? 
LONDRES – El historiador económico Niall Ferguson me recuerda al fallecido historiador de Oxford, A.J.P. Taylor. 
Si bien Taylor sostuvo que trató de decir la verdad en sus escritos históricos, estuvo bastante dispuesto a tergiversar los hechos por una buena causa. 
Ferguson es también un gran historiador – sin embargo, es completamente inescrupuloso cuando la motivación que lo impulsa es política. 
La causa de Ferguson es el neoconservadurismo estadounidense, junto con una aversión implacable a Keynes y los keynesianos. 
Su última defensa de la austeridad fiscal llegó inmediatamente después del reciente proceso electoral en el Reino Unido, Ferguson escribió en el Financial Times que, “el Partido Laborista debería culpar a Keynes por su derrota”. 
El razonamiento de Ferguson equivale al de un brutal administrador de disciplina que justifica sus métodos señalando que la víctima está aún viva. 
Alegando a favor de George Osborne, Canciller de la Hacienda del Reino Unido, Ferguson señala que la economía del Reino Unido creció un 2,6% el año pasado (el “mejor desempeño entre todas las economías de los países G-7”), pero ignora el daño que Osborne infligió a la economía en el camino a esa recuperación. 
En la actualidad existe un amplio consenso sobre dicho daño. La Oficina de Responsabilidad Presupuestaria, la agencia independiente que creó Osborne para evaluar el desempeño macroeconómico del gobierno, acaba de llegar a la conclusión de que la austeridad redujo el crecimiento del PIB en un 2% desde el año 2010 al 2012, llevando el costo acumulado de la austeridad desde el 2010 a un 5% del PIB. 
Simon Wren-Lewis, de la Universidad de Oxford calculaque el daño podría ascender hasta el 15% del PIB. En una reciente encuesta a los economistas británicos realizada por el Centro para la Macroeconomía, dos terceras partes de los encuestados estuvieron de acuerdo en que la austeridad había causado daño a la economía del Reino Unido. 
Por otra parte, el Reino Unido no es el único en esta situación. 
El FMI en su informe Perspectivas de la economía mundialde octubre de 2012 admitió que “se subestimaron los multiplicadores fiscales a lo largo de todo el mundo”. 
En lenguaje simple: los pronosticadores subestimaron el grado de capacidad ociosa y por lo tanto, el alcance que pudiese tener la expansión fiscal en cuanto a aumentar la producción. 
¿Fue un inocente error? O, ¿lo que pasó fue que los pronosticadores se encontraban sometidos a los modelos económicos que suponían que las economías estaban en el pleno empleo, en cuyo caso el único resultado de la expansión fiscal sería la inflación? 
Ahora, ellos ya conocen mejor lo que ocurre, y Ferguson también debiese conocer mejor la situación. 
Un aspecto deprimente de la falta de escrúpulos de Ferguson es su falta de reconocimiento del impacto que tuvo la Gran Recesión en el desempeño gubernamental y las expectativas empresariales. 
Por lo tanto, él compara el crecimiento del 2,6% en 2014 con la contracción del 4,3% en el 2009, que describe como “el último año completo de gobierno laborista” – como si la política del Partido Laborista hubiese sido la que produjo el colapso en el crecimiento. 
Del mismo modo indica: “En ningún momento después de mayo de 2010 [la confianza] se hundió nuevamente a los lugares donde estuvo en el transcurso de los dos últimos años del catastrófico gobierno del Primer Ministro Gordon Brown” – como si el desempeño del gobierno de Brown hubiese sido el causante de que la confianza empresarial colapse. 
La afirmación de que “Keynes es el culpable” de la derrota electoral de los laboristas es peculiarmente extraña. 
Después de todo, lo único que los líderes laboristas trataron de lograr con el mayor empeño durante la campaña electoral fue distanciar al partido de cualquier “mancha” de keynesianismo. 
Quizás Ferguson quiso decir que la vinculación que en el pasado tuvieron los laboristas con Keynes fue la que los había condenado – en las propias palabras de Ferguson: “su liderazgo desastroso antes y durante la crisis financiera”. 
De hecho, la mayoría de los últimos gobiernos laboristas fueron decididamente no-keynesiano; la política monetaria se orientó a alcanzar el objetivo de una inflación del 2%, y la política fiscal se dirigió a equilibrar el presupuesto durante el ciclo económico: esta fue la receta macroeconómica estándar antes de que la recesión golpeara a la economía. 
La acusación más condenatoria en contra de su liderazgo es que los laboristas acogieron la idea de que los mercados financieros se auto regulan de manera óptima – una punto de vista que Keynes rechazó. 
Keynes no es a quien se debe culpar por la derrota del Partido Laborista; en gran medida, Escocia fue la culpable. La aplastante victoria del Partido Nacional Escocés (PNE) dejó a los laboristas con un solo asiento en el país. 
Sin lugar a duda, existen muchas razones para el abrumador triunfo del PNE, pero el apoyo a la austeridad no es una de ellas. 
(En Escocia, a los conservadores les fue tan mal como a los laboristas). 
Nicola Sturgeon, la primera ministra de Escocia y líder del PNE, atacó el “acogedor consenso” en torno a la consolidación fiscal en Westminster. 
De manera acertada ella indicó que el déficit era “un síntoma de las dificultades económicas, no sólo la causa de las mismas”. 
El manifiesto del PNE prometió “al menos un monto de £140 mil millones (220 mil millones dólares) a lo largo de todo el Reino Unido para invertir en habilidades e infraestructura”. 
Entonces, si al PNE le fue tan bien con un programa de expansión fiscal “keynesiano”, ¿no se podría argumentar que los laboristas hubieran obtenido mejores resultados si hubiesen montado una defensa más enérgica de sus propios actos durante su gobierno y un ataque más agresivo a la política de austeridad de Osborne? 
Esto es lo que líderes del Partido Laborista, como por ejemplo Alistair Darling, Canciller de la Hacienda de Gordon Brown, ahora dicen. 
Sin embargo, parece que ellos no tuvieron ninguna influencia en los dos arquitectos de la estrategia electoral del Partido Laborista, Ed Miliband y Ed Balls, ambos de ellos ahora retirados de la política de primera línea. 
En lo que los conservadores sí tuvieron éxito, y lo hicieron de manera brillante, fue en cuanto a convencer a los ingleses de que ellos únicamente estaban “limpiando el desastre de los laboristas”, y que, si no se hubiese aplicado la austeridad, Gran Bretaña hubiera “seguido el camino de Grecia” – esta es exactamente la opinión de Ferguson. 
Uno podría llegar a la conclusión de que todo esto es ya parte de la historia: los votantes han dado su veredicto. Sin embargo, sería un error aceptar la narrativa conservadora como la última palabra. 
Se trata básicamente de propaganda barata, con poco sustento teórico y efectos destructivos prácticos. 
Esto podría no importar tanto si hubiera habido un cambio de gobierno. 
Pero Osborne está de vuelta como Canciller, prometiendo recortes aún más duros en el transcurso de los próximos cinco años. 
Y, gracias a Alemania, la austeridad fiscal sigue siendo la doctrina reinante en la eurozona. 
Así que el daño va a continuar. En ausencia de una contra-narrativa convincente, podemos estar condenados a averiguar cuál es el nivel de dolor que las víctimas pueden llegar a soportar. 

El eclipse de la razón británica 
BERLÍN – Cuando están demasiado tensas, las cadenas tienden a romperse por el eslabón más débil. 
Figurativamente hablando, lo mismo se aplica a la Unión Europea. 
Así es como todo el mundo naturalmente suponía que cualquier proceso de desintegración de la UE empezaría principalmente en el sur europeo acosado por la crisis (Grecia, primero y principal). 
Pero, como ha demostrado el primer ministro británico, David Cameron, es mucho más probable que la cadena europea no se rompa por su eslabón más débil, sino por el más irracional. 
El Reino Unido -la patria del pragmatismo y el realismo, un país de principios imperturbables y una adaptabilidad inigualable que renunció estoicamente a su imperio después de defender con éxito la libertad de Europa contra la Alemania nazi- ahora ha perdido su rumbo. 
Más precisamente, ha tomado el camino equivocado gracias a la fantasía ideológica del Partido Conservador de que ciertas potencias de la UE pueden y deben regresar a la soberanía británica. 
Los intereses nacionales del Reino Unido no han cambiado, y ninguna alteración fundamental dentro de la UE ha ido en contra de esos intereses. 
Lo que cambió es la política doméstica de Gran Bretaña: un primer ministro demasiado débil como para controlar a sus aproximadamente 100 diputados antieuropeos (llamémoslos el "Máximo Tea Party") en la Cámara de los Comunes, y un establishment conservador preocupado por el ascenso del Partido de la Independencia del Reino Unido, que podría costarles a los tories suficientes votos de la derecha como para darles a los Laboristas una ventaja electoral. 
Cameron sostiene que no quiere que el Reino Unido abandone la UE. 
Pero su estrategia -una "renegociación" de su condición de miembro de la UE, seguida de un referendo británico sobre el nuevo acuerdo- es el producto de dos ilusiones: primero, que puede asegurar un resultado positivo, y segundo, que la UE puede y quiere aceptar las concesiones que él busca. 
De hecho, existe una buena razón para creer que un curso de estas características cobraría una dinámica propia, que podría derivar en una salida británica no intencionada de la UE. 
Ese sería un duro revés para la UE; para los británicos, que cometieron un error tras otro a lo largo de la historia, sería un verdadero desastre. 
Si bien Gran Bretaña seguramente sobreviviría fuera de la UE, la calidad de su existencia es otra cuestión. 
Al abandonar la UE, el Reino Unido perjudicaría seriamente sus intereses económicos, y perdería tanto el mercado único como el papel de Londres como centro financiero. 
Una salida también afectaría los intereses geopolíticos de Gran Bretaña, tanto en Europa (donde, irónicamente, favorece una ampliación de la UE) como, a nivel mundial, en su postura global y su relación especial con Estados Unidos (que dejó bien claras sus preferencias por un Reino Unido europeo). 
Desafortunadamente, los antecedentes de Cameron en la política europea no inspiran confianza en su capacidad de manejar un desenlace diferente. 
Cuando, en 2009, les ordenó a los Miembros del Parlamento Europeo conservadores retirarse del Partido Popular Europeo, la agrupación a nivel europeo de fuerzas políticas de centro-derecha, no hizo más que privar a los tories -hoy relegados a sentarse con los sectarios y oscurantistas- de toda influencia en el Parlamento Europeo. 
Al debilitar la postura del Reino Unido dentro de la UE, terminó fortaleciendo a los euroescépticos dentro de su partido. 
Pero, si bien Cameron debería saber a partir de la nefasta experiencia qué es lo que se avecina, parece que ha abandonado las consideraciones racionales. 
De hecho, la idea de que la UE renegociaría los términos de membrecía de Gran Bretaña -que supone, además, que Alemania no pondría objeciones- raya el pensamiento mágico. 
Este tipo de precedente sería aplicable al resto de los estados miembro, lo que implicaría el fin de la UE. 
Con todo el debido respeto por el Reino Unido, desmantelar la UE como el precio a pagar por seguir siendo miembro es una idea absurda. 
Cameron debería reconocer que su estrategia es imposible de aceptar (incluso si teme que unas pocas correcciones cosméticas al tratado no lo ayudarán en su país). 
Mientras tanto, los tories corren el riesgo de perder el rumbo en una cuestión crucial -la reforma de la relación entre la eurozona y los miembros de la UE no pertenecientes al euro- si intentan utilizarla como influencia para renegociar los diversos tratados europeos. 
Gran Bretaña sabe que la supervivencia del euro requiere una integración política mucho más estrecha, y también que el papel de Londres como centro financiero -tan importante para el Reino Unido como la industria nuclear lo es para Francia y la industria automotriz para Alemania- se vería afectado si el euro fracasara. 
Si bien nadie debería esperar que los británicos se sumen al euro en el corto plazo, el liderazgo político dentro de la UE requiere la perspicacia para tener en cuenta los intereses centrales del propio país y los del resto de los estados miembro sin enredarse en amenazas. 
Sin embargo, esto requiere un entendimiento adecuado de esos intereses y la voluntad de cooperar en base a una confianza mutua, que debería ser un hecho consumado al interior de la familia europea. 
Los discursos, particularmente los pronunciados por los líderes de las grandes naciones, pueden ser útiles, irrelevantes o peligrosos. 
El discurso largamente planeado de Cameron sobre Europa se pospuso una y otra vez. 
Quizá debería haberlo considerado una señal de que debería volver a pensar su posición. 
Todavía puede hacerlo, antes de que sea demasiado tarde. 
El mejor punto de partida sería una relectura del famoso discurso de Winston Churchill en Zúrich en 1946. 
"Debemos crear una especie de Estados Unidos de Europa", instó el mayor estadista de Gran Bretaña del siglo XX. 
Esa sigue siendo nuestra tarea -y la de Gran Bretaña- al día de hoy. 

La profundización de la confusión de Gran Bretaña 
LONDRES – “Ya basta”, proclamó la primera ministra británica, Theresa May, tras el ataque terrorista contra el puente de Londres. 
Ahora está claro que casi la mitad de los que votaron en las elecciones generales del Reino Unido el pasado 8 de junio le dijeron ya basta a May, cuya mayoría conservadora fue aniquilada en las urnas, lo que condujo a un parlamento colgado (a un parlamento sin mayoría absoluta de ningún partido). 
Ya sea que los votantes británicos hubiesen dicho “basta de inmigrantes” o “basta de austeridad”, sin duda ellos ya están hartos de muchas cosas. 
Sin embargo, estas elecciones han dejado a Gran Bretaña confusamente dividida. 
El año pasado, en el referéndum Brexit sobre la membresía en la Unión Europea sugirió una división Salir-Permanecer, en la que los que favorecen a Brexit tomaron la delantera por poca diferencia. 
Las elecciones generales de este año se superpusieron a esta división más tradicional izquierda-derecha, con un Partido Laborista resurgente capitalizado el descontento que sienten los votantes respecto a los recortes presupuestarios de los conservadores. 
Para ver el terreno político resultante, imagine un tablero de dos por dos, con los cuatro cuadrantes ocupados por quienes están a favor de quedarse y de los recortes presupuestarios; los que están a favor de quedarse y de la expansión económica; los que están a favor de salir y de los recortes presupuestarios; y, los que están a favor de salir y de la expansión económica. 
Los cuatro cuadrantes no suman dos mitades coherentes, por lo que no es posible darse cuenta a favor de qué votaron los votantes. 
Pero, sí es posible distinguir lo que los votantes estaban rechazando. 
Hay ciertamente dos víctimas. 
La primera es la austeridad, que incluso los conservadores han señalado que la abandonarán. 
La reducción del gasto público para equilibrar el presupuesto se basó en una teoría errónea y ha fracasado en la práctica. 
El indicador más revelador fue la incapacidad de George Osborne, Canciller de la Hacienda del 2010 al 2016, para lograr cualquiera de sus objetivos presupuestarios. 
El déficit tendría que haber desaparecido hasta el año 2015, luego hasta el 2017 y luego hasta el período 2020-2021. 
Ahora, ningún gobierno se comprometerá a lograrlo hasta una fecha específica. 
Los objetivos se basaban en la idea de que un programa de reducción del déficit “creíble” crearía suficiente confianza empresarial para superar los efectos deprimentes sobre la actividad que tienen los recortes propiamente dichos. 
Algunos dicen que los objetivos nunca fueron lo suficientemente creíbles. 
La verdad es que nunca podrían serlo: el déficit no puede bajar a menos que la economía crezca y los recortes presupuestarios, reales y anticipados, son un obstáculo para el crecimiento. 
El consenso ahora es que la austeridad retrasó la recuperación durante casi tres años, deprimiendo los ingresos reales y dejando indiscutiblemente dañados servicios públicos clave, como ser los prestados por los gobiernos locales, la atención de la salud y la educación. 
Consecuentemente, lo que se debe esperar es que la obsesión ridícula con el equilibrio del presupuesto sea desechada. 
A partir de ahora, el déficit se ajustará al estado de la economía. 
La segunda víctima es la inmigración sin restricciones de la UE. 
La demanda de quienes están a favor de “controlar nuestras fronteras” fue dirigida contra la afluencia incontrolada de migrantes económicos de Europa del Este. 
Esta demanda tendrá que ser satisfecha de alguna manera. 
La migración dentro de Europa era insignificante cuando la UE se constituía principalmente de países de Europa occidental. 
Esto cambió cuando la UE comenzó a incorporar a los países ex comunistas de bajos salarios. 
La migración consiguiente alivió la escasez de mano de obra en países como el Reino Unido y Alemania, y aumentó los ingresos de los propios migrantes. 
Sin embargo, tales beneficios no se aplican a la migración sin restricciones. 
Los estudios de George J. Borjas de la Universidad de Harvard y de otros sugieren que la inmigración neta reduce el salario de la mano de obra doméstica competitiva. 
El estudio más famoso de Borjas muestra el impacto depresivo de los “Marielitos” – los cubanos que emigraron en masa a Miami en el año 1980 – en los salarios de los obreros a nivel nacional. 
Estos temores han apoyado durante mucho tiempo la insistencia de los Estados soberanos sobre el derecho a controlar la inmigración. 
Los argumentos en favor del control se fortalecen cuando los países de acogida tienen un superávit laboral, como ha ocurrido en gran parte de Europa occidental a partir de la crisis del año 2008. 
El apoyo a Brexit es esencialmente una demanda a favor del restablecimiento de la soberanía sobre las fronteras del Reino Unido. 
El punto neurálgico del asunto es la legitimidad política. 
Hasta tiempos modernos, los mercados fueron en gran parte locales, y fuertemente protegidos contra los forasteros, incluso de las ciudades vecinas. 
Los mercados nacionales se lograron sólo con la llegada de los Estados modernos. 
Sin embargo, el desplazamiento irrestricto de los bienes, el capital y el trabajo dentro de los Estados soberanos sólo se hizo posible cuando se cumplieron dos condiciones: el crecimiento de la identidad nacional y el surgimiento de autoridades nacionales capaces de proporcionar seguridad frente a la adversidad. 
La Unión Europea no cumple ninguna de estas condiciones. 
Sus poblaciones están constituidas por ciudadanos de sus Estados-Nación en primer lugar. 
Y, el contrato entre ciudadanos y Estados de los que dependen las economías nacionales no puede ser reproducido a nivel europeo, porque no hay un Estado europeo, razón por la cual no se puede arribar a un acuerdo. 
La insistencia de la UE en la libre circulación de la mano de obra como condición para constituirse como miembro de un actor no estatal es prematura, en el mejor de los casos. 
Tendrá que ser aprobada, no sólo como parte del acuerdo Brexit con el Reino Unido, sino para toda la UE. 
Entonces, ¿cómo evolucionarán los resultados escandalosos de las elecciones generales británicas? 
May no durará mucho tiempo como primera ministra. 
Osborne la ha llamado “una mujer muerta caminando” (por supuesto, sin reconocer que sus políticas de austeridad ayudaron a consumar su fallecimiento). 
La consecuencia más sensata en la actualidad es una imposibilidad política: un gobierno de coalición conservador-laborista, digamos (por ejemplo) con Boris Johnson como primer ministro y Jeremy Corbyn como su vice primer ministro. 
El Gobierno adoptaría un programa de dos años que consta de dos elementos: la conclusión de un acuerdo Brexit “blando” con la UE y un gran programa de inversión pública en vivienda, infraestructura y energía verde. 
La racionalidad que respalda el programa de inversión es que la marea creciente levantará todos los barcos. 
Y, un beneficio adicional de una economía próspera será menos hostilidad a la inmigración, por lo que sería más fácil para el Reino Unido negociar una reglamentación sensata sobre flujos de migrantes. 
Y, quién sabe, en el caso que las negociaciones obliguen a la UE a volver a expresar su propio compromiso con el libre movimiento de trabajadores, Brexit puede llegar a ser un asunto que se enfoque menos en la salida británica y más en una revisión completa y general de los términos bajo los cuales se obtiene una membresía europea. 

Una Gran Bretaña frágil 
LONDRES – ¿Qué país europeo afronta el mayor riesgo de inestabilidad política y agitación financiera en el año que tenemos por delante? 
Cuando falta menos de una semana para que se celebren las elecciones generales británicas el próximo 7 de mayo, la respuesta es a un tiempo evidente y sorprendente. 
El Reino Unido, que en tiempos era un refugio de estabilidad política y económica en plena agitación de la crisis del euro, está a punto de convertirse en el miembro de la Unión Europea más imprevisible políticamente. 
De hecho, el de la continuidad es el único resultado de las elecciones que se puede excluir casi con seguridad. 
A no ser que las encuestas de opinión se equivoquen hasta un grado sin precedentes en la historia de Gran Bretaña, los dos partidos que componen la coalición de gobierno, los conservadores del Primer Ministro David Cameron y los liberales demócratas, apenas tienen posibilidades de obtener juntos una mayoría parlamentaria. 
Una posibilidad –con una probabilidad ligeramente superior al 50 por ciento, según las encuestas– es la de que Gran Bretaña, el país natal del thatcherismo y portaestandarte de la economía neoliberal de la UE, tendrá pronto un gobierno encabezado por el laborismo y comprometido con el mayor programa de aumento de impuestos desde el decenio de 1970. 
Además, por las peculiaridades del sistema electoral británico y el ascenso del nacionalismo escocés y galés, la supervivencia de un gobierno laborista dependería del apoyo de partidos con programas económicos aún más radicales y dedicados a desmantelar el Reino Unido. 
Otra hipótesis –casi tan probable como una coalición encabezada por el laborismo– es un gobierno conservador débil e inestable. 
A juzgar por las encuestas de opinión, la mayor esperanza de Cameron es la de obtener más escaños parlamentarios que el Partido Laborista e intentar formar un gobierno minoritario, que podría sobrevivir en la medida en la que los demás partidos no consiguieran unirse contra él. 
Podría ser así, porque los Liberales Demócratas y el Partido Nacionalista Escocés pueden pensar que obtendrán beneficios permitiendo un gobierno conservador débil que siga en el poder, al menos por un tiempo. 
Pero un gobierno conservador minoritario crearía otros riesgos e incertidumbres. 
Cameron sería más vulnerable que ningún otro dirigente de la historia posbélica de Gran Bretaña al chantaje por parte de los disidentes y extremistas de su propio partido, que consideran su misión histórica sacar a Gran Bretaña de la UE, y un gobierno minoritario no podría aprobar legislación polémica alguna a la que se opusiera el Partido Nacionalista Escocés. 
Además, las instituciones políticas de Gran Bretaña podrían no estar en condiciones de afrontar esa situación. 
La Constitución –no escrita– de Gran Bretaña se basa enteramente en la tradición y los precedentes. 
Esa disposición siempre ha presupuesto gobiernos fuertes con mandatos claros. 
La Constitución está tan poco adaptada a los gobiernos minoritarios y de coalición, que algunos expertos jurídicos ponen en duda que la Reina debiera dirigirse al Parlamento en nombre de “su” gobierno, si existe el riesgo de que sea derribado al cabo de unas semanas o unos meses. 
Y, sin embargo, aunque, según la aritmética electoral, resulta casi imposible imaginar un gobierno centrista estable –es decir, que pudiera mantener las políticas actuales de Gran Bretaña en materia de impuestos, gestión económica y Europa–, la continuidad es el resultado que la mayoría de los dirigentes empresariales y políticos parecen esperar. 
Se puede ver la prueba más clara de ello en los mercados financieros. 
Aunque la libra se ha depreciado en un diez por ciento, aproximadamente, respecto de su punto culminante de 1,70 dólares en el pasado mes de septiembre, la debilidad de la esterlina ha reflejado simplemente la fuerza del dólar. 
En el mismo período, la esterlina se ha apreciado casi un diez por ciento frente al euro, mientras que los precios de las acciones en Gran Bretaña han alcanzado niveles sin precedentes y los bonos estatales han producido mejores réditos en Gran Bretaña que en los Estados Unidos, Alemania o el Japón. 
¿A qué se debe esa aparente indiferencia –también evidente entre los políticos europeos– ante los inminentes riesgos políticos en Gan Bretaña? 
Muchos observadores internacionales creen que la política ha dejado, sencillamente, de importar demasiado en Gran Bretaña, porque la economía está fundamentalmente sana y crece a un ritmo bastante sólido, pero se trata de un argumento peligrosamente complaciente. 
Sí, en 2014 Gran Bretaña registró el crecimiento económico más rápido de los más importantes países de la OCDE y tiene una tasa de desempleo equivalente a sólo la mitad de la media de la UE, pero esos favorables indicadores desdibujan una causa de enorme riesgo: uno de los mayores déficits exteriores del mundo, financiado en el año pasado por las entradas de capital extranjero, que ascendieron a 160.000 millones de dólares. 
El actual desfase por cuenta corriente, del 5,5 por ciento del PIB, es con mucha diferencia el mayor de los países importantes de la OCDE, en un nivel que durante mucho tiempo se ha relacionado –en el Reino Unido y en otros países– con el comienzo de las crisis financieras. 
Mientras Gran Bretaña fue un refugio de estabilidad política y políticas impositivas favorables para los inversores extranjeros, no tuvo problema para atraer corrientes de capitales, pero los cambios inminentes en la política de Gran Bretaña y sus relaciones con la UE harán que se preste atención a la extrema dependencia de la economía respecto de la financiación exterior. 
Un gobierno laborista, que blande propuestas encaminadas concretamente a perjudicar a los inversores privados extranjeros, disuadiría sin lugar a dudas dichas corrientes, pero los inversores extranjeros podrían sentirse igualmente desanimados por un gobierno conservador débil dominado por el ala eurófoba del partido. 
En cualquiera de los dos casos, es probable que el crecimiento del PIB se aminore, al padecer la confianza empresarial, el consumo y los precios de las viviendas las consecuencias tanto de los nuevos impuestos por parte del Partido Laborista como de las incertidumbres sobre la pertenencia a la UE con los conservadores. 
Otra razón por la que los observadores internacionales pueden estar pasando por alto unos riesgos tan evidentes es la de que han estado preocupados con acontecimientos más dramáticos en Grecia y Ucrania. 
Los políticos, los analistas financieros y los comentaristas políticos tienen un tiempo y una atención limitados. 
Suelen centrarse en la historia que parece más importante y más urgente y la política británica no lo ha sido. 
Además, muchos analistas aparentemente experimentados pueden estar, sencillamente, en un estado de negación psicológica. 
Las encuestas de opinión a empresas y expertos financieros en Gran Bretaña muestran mayorías claras en esos grupos que esperan un cambio repentino a favor de los conservadores en los últimos días de la campaña electoral, cuyo resultado sería un gobierno de coalición estable y continuidad en las condiciones económicas y políticas. 
Semejante cambio en los últimos momentos de las intenciones de los votantes es posible, pero se está acabando el tiempo para que ocurra. 
En realidad, la opinión pública británica ha permanecido asombrosamente estable, no sólo durante la campaña electoral oficial, sino también durante los doce meses pasados. 
No existen, sencillamente, motivos racionales para esperar que los conservadores o los laboristas logren la victoria decisiva necesaria para formar un gobierno estable. 
Así, pues, las próximas elecciones señalarán el comienzo, no el final, de un período de incertidumbre para la política, la economía y las finanzas británicas. 
Ningún grado de fe prolongada en la estabilidad lo cambiará. 


El doblegamiento cultural de Gran Bretaña 
LONDRES – Uno pensaría que los británicos, habiendo prácticamente inventado la política de apaciguamiento, y pagado un precio alto por ella, serían más sensatos. 
Pero una política conciliatoria con China a cambio de un rédito comercial aparentemente no se considera repelente desde un punto de vista moral. 
¿De qué otra manera se explica entonces que Liu Binjie, censor en jefe de China y el hombre a cargo de silenciar al escritor ganador del Premio Nobel y activista de derechos humanos Liu Xiaobo, sea invitado a encabezar una delegación de 21 escritores aprobados oficialmente y decenas de subordinados ministeriales a Londres para celebrar la literatura china en la Feria del Libro de esa ciudad? 
De hecho, Liu es el invitado de honor del Consejo Británico para el evento. 
El Consejo dice que invitó a escritores chinos aprobados oficialmente porque quería generar una mayor comprensión de la literatura china y promover el intercambio cultural entre los dos países. 
¿Pero acaso es verdad que el mundo puede o debe interiorizarse sobre China leyendo exclusivamente obras que son aprobadas por el Partido Comunista chino? 
Después de todo, ¿Boris Pasternak, Alexander Solzhenitsyn, Milan Kundera y Václav Havel no le enseñaron al mundo mucho más sobre las sociedades represivas en las que vivieron que cualquier cosa que publicaran los editores oficiales del bloque soviético? 
La excusa del Consejo es una pantalla de humo que simultáneamente implica doblegarse ante el totalitarismo chino e insulta a aquellos escritores chinos que fueron encarcelados, prohibidos u obligados a exiliarse simplemente por escribir lo que les dicta su conciencia. 
En el documento "Mi declaración sobre por qué me voy de China" (去国宣言), Yu Jie, un escritor que partió hacia Estados Unidos para huir de la persecución, declaró explícitamente que se vio obligado a abandonar su país para poder escribir libremente. 
Antes de su exilio, Yu había sido encerrado en una habitación a oscuras y torturado porque Liu Xiaobo ganó el Premio Nobel de la Paz en 2010. 
De hecho, en el momento en que se estaba entregando el premio en Oslo, varios policías le daban puñetazos a Yu en la cara, diciendo "Vamos a golpearte hasta que te mueras para vengar la humillación del gobierno". 
Hoy, China está generando exiliados literarios a un ritmo más rápido del que alguna vez alcanzó la Unión Soviética. 
Ninguna institución gubernamental británica habría invitado al principal censor soviético como su invitado de honor a un evento en celebración de la literatura rusa. 
¿Por qué, entonces, el doble discurso? 
Todos conocemos la respuesta: dinero. 
China lo tiene, y Gran Bretaña y otros países occidentales lo quieren. 
Quieren que los consumidores chinos compren sus productos. 
El primer ministro británico, David Cameron, quiere revertir el hecho de que Gran Bretaña exporta más a la pequeña Irlanda que a China. 
Un apaciguamiento literario parece un precio bajo para pagar. 
Hoy en día, el creciente terror político está teniendo un efecto aplastante en la sociedad china. 
Más de 100 escritores han sido encarcelados por publicar ensayos políticos en Internet, y sus familiares han sido monitoreados o, como en el caso de la esposa de Liu Xiaobo, incluso sometidos a un arresto domiciliario. 
Un verso de ese poema dice: "¡Llegó la hora, pueblo chino!/la plaza pertenece a todos/los pies son nuestros/es hora de usar los pies y marchar hacia la plaza para elegir". Por esto, fue detenido bajo el cargo de "incitar a la subversión del poder estatal" y en febrero fue condenado a siete años de prisión. 
En las sociedades represivas, la buena literatura es, por definición, subversiva. 
Con las palabras más simples, Zhu intentaba despertar a una nación y, para los dictadores de China, nada es más subversivo o aterrador que la palabra "elegir". 
China está enviando 10.000 títulos a la Feria del Libro de Londres. 
Esa "elección" puede parecer abrumadora, pero no correríamos riesgos si apostáramos a que ninguno de esos libros sondea de manera imparcial los tabúes de la política china y la historia reciente. 
En China, miles de "palabras sensibles", entre ellas "lamas que se auto-inmolan", "democracia", "derechos humanos", "protesta de Tiananmen" e inclusive el título de mi libro Beijing Coma, ni siquiera se pueden buscar en Internet. 
Esta lista de palabras prohibidas y temas tabú, redactada por Liu Binjie y su ejército de censores, crece día a día, vaciando el alma de la nación y enjaulando las mentes de los escritores. 
El Consejo Británico dice que está mostrando "la asombrosa amplitud y diversidad de la literatura china actual". Pero cualquier discusión genuinamente diversa incluiría en la lista no sólo a los 21 escritores aprobados por el estado, sino a otros escritores reconocidos oficialmente en el extremo más crítico del espectro, como Yan Lianke, a quien le negaron permiso para asistir a la Feria del Libro de Londres de este año en tres oportunidades. 
Una discusión diversa también tendría que incluir a aquellos escritores que fueron silenciados por completo en China, como Wang Lixiong, Tan Hecheng, Mo Jiangang y Yang Jisheng. 
Las obras de estos escritores prohibidos están llenas de detalles vivos sobre la vida contemporánea china. 
Su poder literario emana del coraje de sus autores a la hora de formular preguntas incómodas y escribir con honestidad. 
La decisión del Consejo Británico de ignorarlos, así como a los escritores exiliados que tienen el ingreso prohibido a China, como es mi caso, ha convertido lo que debería ser un acontecimiento cultural en una transacción político-comercial sin principios. 
Gran Bretaña no sólo produjo una gran literatura, sino que tiene una tradición histórica de respaldar la libertad de expresión y ofrecer refugio a escritores perseguidos. 
Ni Napoleón, ni el zar Nicolás I, ni siquiera Hitler en los tiempos de su apaciguamiento en los años 1930, pudieron obligar a Gran Bretaña a ceder en su compromiso con la libertad intelectual. 
Sin embargo, la tarea de corromper una tradición humanista centenaria cayó en manos del innoble censor en jefe del Partido Comunista chino e ingeniero del éxodo literario de China -y de la codicia que sienten algunos por el oro chino. 

La fallida revolución de los derechos humanos en Gran Bretaña 
LONDRES - El programa de austeridad impulsado por la nueva coalición de gobierno inglesa ha acaparado todos los titulares, pero el gabinete de David Cameron está rompiendo con su predecesor laborista en otra área clave: los derechos humanos. 
De hecho, el experimento de derechos humanos que el gobierno laborista de Tony Blair realizó en Gran Bretaña ha fracasado. 
Criticada por algunos por su incapacidad de prevenir medidas antiterroristas "iliberales", la Ley de Derechos Humanos recibe críticas por otros tantos por entorpecer la política antiterrorista. 
De hecho, muchos se mofan de la noción misma de los derechos humanos, a la que ven como conducente a concesiones "locas" que favorecen a criminales y terroristas. 
En general, la reacción de la prensa y la opinión pública es de desilusión y/o cinismo. 
Gran Bretaña es conocida por no tener una constitución escrita o, hasta tiempos recientes, nada que se pareciera a una Carta de Derechos moderna. 
En lugar de ello, tenemos la Carta Magna y el cricket. 
El concepto de derechos humanos universales es literalmente foráneo: está consagrado en los amplios principios de la Convención Europea sobre Derechos Humanos, cuya corte tiene su sede en Estrasburgo. 
Hasta hace poco, todo aquél que deseara plantear un caso de derechos humanos contra el gobierno británico tenía que ir a Francia. 
Los tiempos cambiaron cuando Tony Blair llegó al poder en 1997. 
Con fanfarria e idealismo -relejado en el eslogan "Los derechos llegan a casa"- la Ley de Derechos Humanos entró en vigencia en el año 2000. 
Sin embargo, el bien pensante liberalismo de la elite de ese entonces tenía también una razón práctica: si el gobierno llegara a tener trapos sucios, se deberían lavar en los tribunales británicos más que ante un panel de jueces internacionales. 
No obstante, la Ley es mal querida por los británicos, que nunca se sintieron parte del proceso. 
Como lamentara Cherie Booth, esposa de Tony Blair y abogada de derechos humanos, "la mayoría de la gente siente que los derechos humanos no son relevantes para sus vidas". 
En esto hay una lección: si no está roto, no lo arregles. En otras palabras, las acciones dicen más que las palabras. 
Comparadas con las violaciones a los derechos humanos que realmente afectan a la humanidad, las demandas que reciben los tribunales británicos son poca cosa. 
Qué niño va a cuál escuela o la vivienda pública que se le ofrece a un refugiado político pueden ser asuntos que interesen a mucha gente (y las opiniones diferirán), pero usar la brocha gorda de los "derechos humanos" para solucionarlos no hace más que trivializar el concepto. 
También inhibe un debate adecuado. 
Después de todo, ¿qué entidad pública responsable quiere que se le acuse de violar los derechos humanos? 
De hecho, la amenaza de ser demandados por violaciones a los derechos humanos ha hecho que muchos organismos que proporcionan servicios públicos adopten una actitud altamente cautelosa y a la defensiva, lo que ha llevado a la prensa amarilla a reclamar que ahora vivimos en una "cultura de los derechos humanos" costosa, burocrática e ineficiente, acusación con profundas resonancias políticas. 
Antes de convertirse en Primer Ministro, Cameron llamó a reemplazar la Ley de Derechos Humanos por algo más "británico". 
Paradójicamente, algunos consideran que los derechos humanos son completamente ineficaces en áreas donde más se necesita que se los reconozca. 
Muchos diputados que apoyaron la incorporación de la convención europea de derechos humanos a las leyes británicas acabaron por ver el reconocimiento formal de los mismos como un grave inconveniente a la hora de enfrentar el terrorismo inspirado por Al Qaeda. 
En pocas palabras, tras llevar los derechos a casa, el gobierno de Blair terminó intentando esconderlos bajo el sofá. 
Esta paradoja se ve simbolizada en el debate sobre la detención de sospechosos de terrorismo sin que haya cargos o juicio. 
Al principio, Blair intentó forzar la aprobación de la detención sin cargos por 90 días. 
El Parlamento la fijó en 28 días, aun así el periodo más largo en el mundo occidental. 
En poco queda entonces el Artículo 6 de la Convención Europea, que señala que todo acusado de un crimen tiene derecho a "ser informado con prontitud" sobre de qué se le acusa. 
También pierde peso la Carta Magna, que indica que "Ningún hombre libre podrá ser detenido o encarcelado (...) sino en virtud de sentencia judicial de sus pares y con arreglo a la ley del reino". 
El comportamiento de Blair no es único. 
El hecho es que toda ley que intente encarnar los derechos humanos es completamente vulnerable a un sistema político en que el parlamento tiene la última palabra. 
Inevitablemente, la Ley de Derechos Humanos dará paso a nuevas leyes, y todas las leyes se aprueban por mayoría simple. 
Los jueces no pueden no aplicarlas. 
¿El resultado? 
Derechos humanos que llegan a casa un día, detención por un mes sin cargos al otro día. 
De hecho, incluso cuando se pone sobre la mesa de los derechos humanos, la Ley de Derechos Humanos se pasa por alto. 
En mayo, en su primer discurso de peso sobre políticas, el Viceprimer Ministro Nick Clegg anunció el desmantelamiento del estado "Gran Hermano" que Blair había construido: no más tarjetas de identificación ni registro de identidad nacional, nuevas restricciones al almacenamiento de ADN, normativas más estrictas para las cámaras de televisión de circuito cerrado que habían convertido a los británicos en el pueblo más vigilado del planeta, y así sucesivamente. Todo esto y ni una sola mención a los "derechos humanos", ausencia que refleja la sensibilidad política hacia los derechos humanos en la Gran Bretaña actual y que reconoce tácitamente que cuando la apuesta es alta no se puede confiar en la Ley de Derechos Humanos. 
¿En qué situación deja eso, entonces, a la supuesta extirpación del Gran Hermano por parte del gobierno de Cameron? 
Una manera de avanzar sería ir más allá que Blair, blindando ciertos principios y creando alguna forma de tribunal constitucional para defenderlos. 
Sin embargo, el coste de unas medidas así de rígidas puede ser alto y su eficacia, como se puede ver en caprichoso historial de derechos humanos de los Estados Unidos, es menos infalible de lo que algunas veces se cree. 
Así que quizás en una democracia madura los derechos humanos se deban dignificar con acciones más que con palabras. 
En lugar de introducir más leyes que están mancilladas en la imaginación popular y tienen limitada utilidad, a fin de cuentas Gran Bretaña podría confiar en su constitución para actuar cuando y como sea necesario para salvaguardar la libertad y el juego justo. 
Para bien o para mal, el sentimiento democrático prevalecerá y el historial británico de derechos humanos, si bien imperfecto, sigue siendo sólido. 


El nuevo internacionalismo de Inglaterra 
TOLEDO, ESPAÑA – Con la gran estrategia del presidente George W. Bush para Medio Oriente en ruinas, su administración ha comenzado, aunque sea con titubeos, a hacer más hincapié en resolver conflictos por medios pacíficos. 
El arreglo alcanzado con Corea del Norte, mediante el cual desmantelará su programa nuclear, y la conferencia de Anápolis por la paz palestino-israelí –con la participación de Siria, uno de los miembros destacados del “eje del mal” de la región—son dos ejemplos de esta tendencia. 
Inglaterra, el aliado más firme de Estados Unidos desde 2001, ya ha seguido este camino y se ha divorciado de su servil alianza con una administración Bush concentrada en la guerra y la confrontación. 
Aunque es sólo una versión en miniatura del predicamento imperial de Estados Unidos, la actual política de Inglaterra, como la define su nuevo primer ministro, Gordon Brown, podría anticipar la dirección que tome el próximo presidente estadounidense. 
El apoyo de Tony Blair a los planes de Bush en Medio Oriente demostró que el desequilibrio de poder en una alianza siempre provoca que el socio más débil se vuelva sumiso. 
Inglaterra se unió a la aventura estadounidense en Iraq con las mismas percepciones exageradas de su capacidad militar y su influencia diplomática que engañaron a Bush. 
Pero la contribución militar inglesa a la guerra no era indispensable, por lo que Bush no tenía que escuchar los consejos de Blair. 
Como resultado, Inglaterra no pudo funcionar como puente entre una Europa que dudaba y unos Estados Unidos beligerantes, como Blair creía, y la capacidad del país de ser una fuerza para el bien en el escenario mundial resultó gravemente dañada. 
Al igual que Estados Unidos, Inglaterra ha recibido duras lecciones sobre los límites de lo que puede lograr el poder militar puro, y también sobre las repercusiones devastadoras que el mal uso que se le ha dado ha tenido en su reputación en el mundo musulmán y más allá. 
El alcance y la virulencia de los sentimientos antibritánicos en el mundo musulmán sólo se ven superados por los que se tienen hacia Estados Unidos. 
Restaurar la reputación de Inglaterra en la región tomará años de trabajo arduo. 
El legado de Blair ha dejado a Brown oscilando confusamente entre la tradición trasatlántica de Inglaterra y sus conexiones europeas. 
El gobierno de Brown, que ya no es una potencia mundial independiente, pero que está a disgusto con el eje Londres-Washington que Blair forjó, sigue titubeando en su compromiso con una Europa unida. 
En efecto, Brown, para quien Estados Unidos sigue siendo “la relación bilateral más importante para Inglaterra” recientemente impidió que su secretario de relaciones exteriores, David Miliband, pronunciara un discurso porque consideró que era excesivamente proeuropeo. 
Pero esa incertidumbre, que es común en tiempos de transición, no debe opacar lo que traerá el final de la era Blair-Bush en Inglaterra. 
El unilateralismo y las guerras preventivas serán sustituidas con lo que Brown define como “una agenda para un internacionalismo práctico”, basada en la cooperación con agencias y alianzas multilaterales –Naciones Unidas, la OTAN, la Unión Europea y la Mancomunidad Británica. 
La nueva política parece cambiar el énfasis hacia una estrategia de “poder suave” cuyo objetivo es proyectar a Inglaterra como un centro cultural y económico global. 
Ahora se espera que la City of London, el Consejo Británico, Oxfam y la BBC restablezcan el predominio de los valores duraderos de Inglaterra. 
Es notorio que ya no es el gobierno inglés, sino el francés del presidente Nicolas Sarkozy, el que lleva la antorcha de un posible ataque contra las instalaciones nucleares de Irán. 
Pero para que la política de Brown tenga éxito, debe promover el cambio social y la reforma política en el mundo árabe. 
Esto significa abandonar la estrategia de Blair de afrontar el “arco del extremismo” con supuestos “moderados” que, además de ofrecer mercados lucrativos para la venta de armas, son autócratas cuya conducta ha contribuido a aumentar el crecimiento del Islam radical. 
El lenguaje de “extremistas” contra “moderados” sólo ha servido para resucitar los recuerdos coloniales en la región y dividirla más profundamente. 
La Inglaterra de después de Blair se está convirtiendo en un país para el que las guerras que carezcan de legitimidad internacional sólo pueden presagiar derrota y decadencia moral. 
Por supuesto, la legitimidad internacional puede ser un concepto vacuo cuando no está respaldada por la capacidad de usar una fuerza efectiva. 
Ahora que ya no es capaz de intimidar a nadie, Inglaterra ha optado por desarrollar su potencial para inspirar. 
Desgraciadamente, la inspiración también requiere de la amenaza de un poder militar eficaz para ser una fuerza de cambio efectiva. 
Independientemente de sus muchos contratiempos en años recientes, Estados Unidos sigue siendo la única potencia capaz de encabezar una estrategia global que consista en equilibrar el poder duro y el suave. 
Esperemos que el próximo presidente estadounidense siga este camino. 

La elección en la que todos pierden en Gran Bretaña 
LONDRES – Según las encuestas, los conservadores llevan una ligera ventaja sobre los laboristas, por lo que las elecciones que se celebrarán en Gran Bretaña el 6 de mayo podrían dar como resultado un parlamento en el que ninguno de los partidos principales obtenga la mayoría y los demócratas liberales controlen el equilibrio del poder. 
Dependiendo de cuál sea el partido que obtenga más escaños, el laborista Gordon Brown o el conservador David Cameron será el próximo primer ministro con el apoyo de los demócratas liberales. 
La sorpresa es que los conservadores no llevan una gran ventaja en las encuestas sobre los laboristas. 
Después de 13 años en el poder, estos últimos comenzaron las elecciones con una gran desventaja: el legado de Tony Blair. 
Tras haber sido el activo más valioso de los laboristas en 1997, Blair se convirtió en el mayor pasivo después de la guerra de Irak y prácticamente fue necesario expulsarlo en 2006. 
Blair describió bien a su sucesor Gordon Brown, el Ministro de Hacienda, como aburrido. Si bien en privado es un hombre con encanto y sentido del humor, en público es implacablemente adusto. 
En el primer debate “presidencial” televisado en la historia de Gran Bretaña, Nick Clegg ganó la partida para los demócratas liberales con su frescura y franqueza. 
David Cameron mostró buenos modales pero fue vago, y Brown, con sus mejillas caídas, se presentó cargado de estadísticas. 
Pero las estadísticas no fueron tan buenas como debieron ser. 
La reputación de prudencia fiscal de Brown se evaporó con la Gran Recesión. 
No obstante, los laboristas siguen en la pelea debido a la Gran Recesión, en especial frente a la promesa de los conservadores de comenzar a recortar el gasto público en cuanto lleguen al poder. 
Esto hace que la gente se preocupe por sus empleos. 
La mayoría de las personas –con la excepción de los banqueros y muchos “expertos”—son keynesianas por instinto, aunque nunca hayan oído hablar de John Maynard Keynes. 
En cierto nivel, comprenden lo que Keynes llamó “la paradoja de la frugalidad”: si los hogares y las empresas se ven obligados a reducir sus gastos, y el gobierno recorta el gasto al mismo tiempo, el desempleo aumentará, porque el gasto de una persona es el ingreso de otra, y el resultado será menor gasto y menor ingreso en general. 
Además, ahora no es momento para que un partido político se muestre muy cercano a los banqueros. 
Si bien no existe realmente un equivalente de la puerta giratoria entre Washington y Wall Street, se considera ampliamente que los conservadores son amigos de la City de Londres y que son blandos con los evasores fiscales ricos como Lord Ashcroft y Zak Goldsmith. 
Si bien el escándalo de los gastos de los miembros del Parlamento –que pedían el reembolso de gastos dudosos—afectó a los dos partidos principales, los casos más notorios tuvieron que ver con diputados conservadores ricos. 
Además, incluso si la desigualdad de la riqueza y el ingreso en Gran Bretaña ha aumentado en los 13 años que llevan los laboristas en el poder, se piensa que esto es algo que un partido de izquierda podría tratar de corregir, mientras que no existe una expectativa similar de un partido de derecha. 
En resumen, cuando el poder del dinero está bajo ataque, un partido que representa al dinero tendrá más dificultades. 
Los laboristas tienen un interés evidente en disputar las elecciones sobre la base de su manejo de la crisis económica. 
Para los conservadores habría sido mejor apoyarlos en esto y concentrar sus ataques en el historial económico general del gobierno –especialmente la adicción de los laboristas a la centralización y el exceso de regulación. 
Pero eso va a ser difícil porque el ingenuo responsable de Hacienda de la oposición, George Osborne, parece estar decidido a colocar la cuestión de la reducción del déficit en el centro del programa conservador. 
Aduce que recortar el gasto restablecerá la credibilidad de las finanzas públicas británicas, con lo que se calmará la ansiedad de empresas, inversionistas y consumidores sobre futuros aumentos de impuestos e inflación. 
Un futuro más cierto restituiría la confianza, impulsaría la inversión privada y aseguraría una recuperación robusta. 
El recorte del gasto se les facilita más a los conservadores y –a pesar de su falta de sinceridad—han tratado de hacer una virtud de esta necesidad. 
El manifiesto conservador “Una invitación a unirse al gobierno de Gran Bretaña”, es simplemente una forma grandilocuente de decir que en un gobierno conservador el pueblo tendrá que ver por sí mismo. 
En contraste, los laboristas argumentan que un recorte inmediato del gasto haría que la recuperación fracasara, y que el problema al que hay que dedicar más atención es el hueco en la economía y no el déficit gubernamental. 
En la práctica, ambos partidos temen a sus convicciones. 
La promesa de los conservadores de comenzar a recortar el déficit inmediatamente significa una reducción de únicamente el 1% en el próximo año. 
Sienten que una promesa de llevar a cabo recortes más profundos sería un suicidio electoral, a pesar de que su modelo económico les dice que el gobierno debe ser de menor tamaño y que el déficit es innecesario e incluso perjudicial. 
El modelo económico de los laboristas supone mantener el déficit el tiempo que sea necesario e incluso aumentar el gasto del gobierno si la recuperación da señales de debilitarse. 
Pero los laboristas temen demasiado a los mercados para decir eso abiertamente. 
Como San Agustín, prometen virtud, pero hasta el año que viene. 
Dicho de otro modo, ninguno de los principales partidos políticos puede darse el lujo de espetar la incómoda verdad: la magnitud de la reducción del déficit que cualquier gobierno pueda lograr dependerá de lo que suceda con la economía en los próximos cinco años, y nadie puede afirmar nada con seguridad en ese sentido. 
Así pues, los partidos compiten entre sí con sus promesas de no recortar los servicios públicos. 
Los laboristas no recortarán el gasto en “servicios de primera línea” no especificados. 
Los conservadores no reducirán el gasto en salud, ayuda internacional y defensa, con lo que dejan igualmente vago dónde se harán los recortes. 
Únicamente los demócratas liberales se han comprometido con un gran recorte: la eliminación de los submarinos nucleares británicos. 
Por último, todos los partidos prometen grandes cambios constitucionales. 
Los conservadores quieren reducir el tamaño de la Cámara de los Comunes en un 10%. 
Los laboristas desean reducir la membresía en la Cámara de los Lores a la mitad y celebrar referendo para que sea electa en su totalidad y para cambiar el sistema de votación. 
Los demócratas liberales quieren que los miembros del Parlamento sean elegidos por representación proporcional. 
En un parlamento sin mayoría, la histórica constitución de Gran Bretaña se convertiría en un peón en el juego por el poder de los partidos. 
En ese caso, los electores obtendrían, a la vez, más y menos de lo que esperan. 


El fin de la Gran Bretaña global 
LONDRES – Hoy en día, las palabras y acciones de Gran Bretaña en el escenario mundial están tan en desacuerdo con sus valores que uno debe preguntarse qué es lo que le sucede a este país. 
A partir del referéndum Brexit de junio del año 2016, la política exterior británica parece haber colapsado – e incluso haber renegado de su pasado y sus ideas rectoras. 
Peor aún, esto ha coincidido con la aparición de la errática administración del presidente estadounidense Donald Trump, que persigue objetivos que están completamente desvinculados de los de Gran Bretaña – y, de aquellos de Europa en general. 
El abandono del acuerdo nuclear con Irán por parte de Trump, combinado con la beligerancia en ascenso del presidente ruso Vladimir Putin y las ambiciones crecientes del presidente chino Xi Jinping, indican que el mundo está entrando en una fase que, de manera constante y creciente, es más conflictiva y peligrosa. 
La evidente falta de química personal entre Trump y la primera ministra británica Theresa May – y la anglofobia de su nuevo asesor de seguridad nacional, John Bolton – garantizaron que el presente momento nunca llegue a ser el mejor para el Reino Unido. 
Pero, tampoco es de ayuda que generaciones de políticos británicos expertos en política exterior se hayan considerado a sí mismos como antiguos griegos que estaban frente a una Roma estadounidense. 
Para un británico como yo, esta analogía siempre parecía encerrar demasiada confianza. 
Al haber vivido en Estados Unidos, pude guardar sospechas sobre que los líderes estadounidenses no prestaban atención a los consejos de los diplomáticos británicos en la gran medida que a dichos diplomáticos les gustaba pensar que lo hacían. 
Aun así, si alguna vez hubo un momento en el que se necesitó que Gran Bretaña espolvoree parte de la calma y determinación que le caracterizan en el ámbito de asuntos mundiales, ese momento es el actual. 
Y, sin embargo, aparentemente Reino Unido desapareció de este ámbito. 
A partir de la Segunda Guerra Mundial, las estrechas relaciones de Gran Bretaña con Europa continental y Estados Unidos habían servido como los dos pilares de su política exterior. 
Pero ahora, y en esencia, ambas líneas fueron cercenadas. 
Al mismo tiempo, la preocupación del gobierno británico por desatar el nudo gordiano de Brexit le ha cegado frente a lo que está sucediendo en el resto del mundo. 
Y, parece certero aseverar que su visión estrecha va a persistir. 
Es probable que tome años negociar los términos de la retirada de Gran Bretaña de la Unión Europea, y el resultado inevitablemente tendrá implicaciones para la unidad del país, dado el problema intrincado de la frontera de Irlanda del Norte. 
Incluso si ese problema podría llegar a resolverse, una campaña en Escocia para vincularse a la UE en lugar de a Londres continuará llamando la atención del gobierno y la administración pública en el futuro previsible. 
En todo caso, la promesa de una “Gran Bretaña global” liberada de las cadenas de la UE nunca fue nada más que palabrería insustancial e intentos de persuasión mediante eslóganes. 
Durante la reciente reunión de los Jefes de Gobierno de la Commonwealth en Londres, los líderes empresariales y políticos de los países de la Commonwealth de todo el mundo escucharon muchas fanfarronerías relativas a Brexit, pero hubo poca charla concreta sobre futuros acuerdos comerciales. 
Un país como la India podría ser un importante socio comercial del Reino Unido después de Brexit. 
El problema es que los ciudadanos de la India ven a Gran Bretaña y Europa como un solo mercado. 
Para ellos, la cruzada que lleva a cabo Gran Bretaña en busca de adoptar sus propias reglas y estándares equivale a un inconveniente frívolo. 
Antes de expandir el comercio y la inversión con Gran Bretaña, lo más probable es que la India busque una relación más profunda con la UE. 
De hecho, India nunca visualizó a Gran Bretaña como un defensor especial de sus intereses dentro de la UE. 
Del mismo modo, la mayoría de los que están fuera del campamento “Salir de la UE” consideran la aspiración de quienes favorecen a Brexit sobre que Gran Bretaña lidere la vasta “Angloesfera” en un mundo nuevo y valiente como una ilusión cómica. 
Sin duda, la muestra de apoyo de Estados Unidos y Europa después del ataque con agentes neurotóxicos perpetrado contra un ex espía ruso y su hija en Salisbury, Inglaterra, podría sugerir que Gran Bretaña todavía tiene más influencia en el ámbito internacional de la que aparenta tener. 
La expulsión coordinada de espías rusos de la UE y Estados Unidos fue una victoria para la diplomacia británica; y las sospechas de que los rusos estaban explotando el creciente aislamiento de Gran Bretaña parecen haber movilizado a la OTAN. 
Sin embargo, la verdad más grande es que los rusos sí tienen razón: Gran Bretaña es ahora el eslabón débil de la Europa occidental. 
Por lo tanto, es sólo cuestión de tiempo hasta que el presidente ruso Vladimir Putin vuelva a sondear y poner a prueba las debilidades británicas. 
Y, como si el viejo pecado de hacerse de la vista gorda frente a los oligarcas rusos que lavaban dinero en el Reino Unido no fuera lo suficientemente problemático, el acto suicida de abandonar la UE deja a Gran Bretaña con menos herramientas para combatir la intromisión rusa en sus asuntos. 
Gran Bretaña está perdiendo su influencia sobre las políticas energéticas y de ciberseguridad de la UE, a la par de que la guerra informática y la geopolítica energética se están convirtiendo en frentes clave para los actores hostiles estatales y no estatales. 
Incluso peor, simultáneamente a que Gran Bretaña está renunciando a su puesto en la mesa de la UE, también parece estar renunciando a sus valores democrático-liberales. 
Durante la campaña del referéndum Brexit, la campaña de quienes favorecían la salida de la UE atizó abiertamente las hostilidades hacia los extranjeros. 
Y, el reciente escándalo de "Windrush" sobre el deficiente trato dispensado por el gobierno a los residentes legales nacidos en el Caribe ha repetido el legado antiliberal dejado por May mientras desempeñaba sus anteriores funciones en el Ministerio del Interior. 
Sin embargo, ha sido igualmente insidiosa la acogida por parte del gobierno británico del mercantilismo de “Gran Bretaña Primero”, según el cual las ventas de armas a Arabia Saudita no son un asunto que lleva a tomar precauciones, sino más bien una oportunidad de obtener ganancias. 
Cuando el Reino Unido se une a la administración Trump para poner el comercio y la inversión por encima de los derechos humanos y el buen gobierno, son los periodistas, los políticos de la oposición y los activistas de derechos humanos de todo el mundo quienes cargan con los costos. 
Al replegarse de las normas liberales, el gobierno de May se ha convertido, al igual que la administración Trump, en un facilitador de comportamientos autoritarios alrededor de todo el mundo. 
El colapso de la política exterior británica ha llegado en un momento de creciente incertidumbre. 
El reequilibrio global entre Estados Unidos y China es un desafío generacional que durará más que Trump e incluso Xi, quien ahora se ha liberado de los límites al tiempo de su mandato. 
En un mundo cada vez más descentrado, el deber recaerá sobre Europa para que actúe como contrapeso. 
Sin embargo, una Europa sin el liderazgo, el juicio y la diplomacia tradicionales de Gran Bretaña será una Europa disminuida. 
Y, Gran Bretaña, por sus propias acciones, corre el riesgo de reducirse a una nota a pie de página de la historia. 

Deserción en la batalla por Gran Bretaña 
SAINT PIERRE D’ENTREMONT, FRANCIA – En el triste estado de cosas que quedó tras el referendo por el Brexit en el Reino Unido, parece que quienes hicieron campaña por seguir dentro de la UE han renunciado a luchar por el futuro de su país. 
Peor aún, parece que muchos han aceptado la premisa fundamental del bando opuesto: que en Gran Bretaña hay demasiados europeos. 
Esto cambió para peor los términos del debate, y llevó a que se planteen un sinfín de hipótesis infundadas. Que aunque el RU imponga restricciones a la inmigración de nacionales de la UE, el acceso a los mercados no resultará tan afectado. 
Que la UE podría renunciar a la libre movilidad de los trabajadores para complacer al RU. 
Que podría introducir excepciones especiales para proteger al sector universitario británico, o dispensar al RU un trato similar al de Liechtenstein, un microestado con acceso al mercado común. 
En realidad, si los que votaron por quedarse en la UE aceptan el argumento de que Gran Bretaña debe restringir el ingreso de europeos, el RU (o al menos Inglaterra y Gales, si Escocia e Irlanda del Norte, proeuropeas, lo abandonan) se encaminará a una salida “dura”, no solo de la Unión, sino del mercado común europeo. 
De ser así, el precio para el país será alto. 
No sabemos a cuánto ascendería el costo total, pero es de prever que será penoso para mucha gente y perjudicial para muchas instituciones. 
¿Tiene alguna validez la afirmación de que el RU se llenó de gente de otros estados miembros de la UE? 
El gráfico siguiente muestra, para cada país de la UE, el porcentaje de inmigrantes de otros países de la Unión allí presentes. 
El RU está en la parte superior de la distribución, pero a la par con muchos otros países de la UE, y dista de tener la mayor cantidad de inmigrantes de la UE per cápita. 
En realidad, la proporción respecto de la población total es el doble en Irlanda. 
Al trazar el camino a seguir después del Brexit, las autoridades británicas deberían considerar el caso de Irlanda, dadas las semejanzas entre ambos países. 
Tanto Irlanda como el RU padecen escasez de viviendas, especialmente alrededor de centros metropolitanos como Dublín y Londres. 
Y los servicios públicos de los dos países dejan bastante que desear; de hecho, los de Irlanda son mucho peores que los de Gran Bretaña. 
Los irlandeses no son británicos, pero culturalmente están más cerca de ellos que otros europeos. 
Como vimos en 2008, cuando los votantes irlandeses llamados a referendo se negaron a ratificar el Tratado de Lisboa, en las partes más pobres de Dublín hay un electorado potencialmente antiinmigrante. 
Es la misma clase de votantes que apoyaron el Brexit en el RU: gente de menos recursos que no percibió los beneficios de la globalización. 
¿Por qué en Irlanda no se desarrolló un nivel de hostilidad hacia los inmigrantes de la UE como el del RU, especialmente en vista de lo mal que trataron al país las instituciones europeas después de la crisis financiera de 2008? 
Es evidente que buena parte de la diferencia se debe a los medios de prensa británicos. 
En Irlanda no hay nada parecido a la prensa amarillista, mendaz y patriotera que abunda en el RU. 
Pero gran parte de la culpa es de los políticos británicos. 
Por un lado, están los que hicieron carrera atacando a la UE, a menudo con argumentos totalmente falaces. 
Por el otro, hay europeístas tibios, como el ex primer ministro David Cameron, que nunca hicieron una defensa firme de la pertenencia a la UE. 
Ahora, hasta los europeístas comprometidos han dejado de defender la continuidad de la movilidad bidireccional de trabajadores entre el RU y la UE, y la pertenencia al Área Económica Europea (AEE). 
Irlanda no tuvo este problema. 
Hay que destacar que Sinn Féin, el partido nacionalista irlandés, y ex brazo político del Ejército Republicano Irlandés, no cayó en la clase de retórica xenófoba que usa el Partido de la Independencia del RU. 
De hecho, y esto es digno de elogio, Sinn Féin ha hecho todo lo posible por adoptar una postura progresista en materia de inmigración, tanto si procede de la UE como de otros lugares. 
Muchos analistas, acertadamente, han apuntado a los efectos económicos de la globalización como explicación del sentimiento xenófobo. 
El hecho de que la globalización genera ganadores y perdedores explica sin duda gran parte de la reacción antiglobalización que hoy vemos en el RU y otras partes. 
Pero también hay otros factores en juego, como el chauvinismo cultural. 
Dicho llanamente, la hostilidad inglesa hacia la presencia de otros europeos tiene mucho que ver con algunos de los peores aspectos de la sociedad inglesa. 
Encarar las deficiencias de los servicios públicos puede ayudar a mitigar las inquietudes económicas relacionadas con la inmigración, y con la globalización en general. 
Pero es igual de importante que los que hicieron campaña por seguir en la UE sigan explicando a los ingleses por qué el libre movimiento de bienes, servicios y personas de y hacia Europa es bueno para Gran Bretaña. 
El RU votó por abandonar la UE, pero el Brexit puede adoptar dos formas: pertenencia al AEE, con acceso al mercado común europeo y libre movimiento de personas, o salida del mercado común, seguida de tratativas comerciales impredecibles. 
Todavía hay mucho en juego, ya que no se sabe cuál será la forma preferida por los votantes ingleses. 
Por desgracia, parece que el RU se encamina a la segunda opción (un Brexit “duro”) por omisión. 
Que los que antes defendieron la permanencia en la UE ahora no defiendan la pertenencia al AEE es un abandono de responsabilidad inexplicable. 

Un puente británico para una Europa dividida 
LONDRES – La Unión Europea nunca fue muy popular en Gran Bretaña. 
El país entró después, y el 23 de junio se preguntará a los votantes si quieren irse antes. 
Aunque el resultado del referéndum no es legalmente vinculante para el gobierno, si el veredicto de la opinión pública fuera favorable a la salida, la permanencia es inimaginable. 
Con los años, el acento del debate británico sobre Europa fue cambiando de lugar. 
En los sesenta y setenta, la cuestión era si el país podía permitirse no entrar a lo que entonces era la Comunidad Económica Europea. 
Se temía que el Reino Unido quedara fuera del mercado de más veloz crecimiento del mundo, y que su asociación con Estados Unidos también corriera riesgo: la alianza occidental tendría dos pilares, y uno de ellos sería Europa, no una empequeñecida Gran Bretaña. 
Hoy, lo que impulsa el debate en el Reino Unido no es el poder de Europa, sino su debilitamiento. 
Los británicos perciben que a su país le va bastante bien mientras a Europa le va mal. 
Desde la debacle de 2008, la UE ha sido sinónimo de fracaso. 
Fuera de Gran Bretaña y Alemania, casi no hubo crecimiento económico. 
El continente no puede defender sus fronteras de los terroristas (“Europa no es segura”, proclama Donald Trump). 
Sus instituciones carecen de legitimidad. 
Compuesta por 28 miembros cuasisoberanos, no puede actuar, solo declarar intenciones de hacerlo. 
No es extraño que haya en marcha una campaña para restituir soberanía al nivel nacional, donde todavía queda algo de poder de decisión. 
El destino de la UE quedó fatalmente atado al de su elemento más vulnerable: los 19 países de la eurozona, núcleo monomonetario del estancamiento económico. 
Para los funcionarios de Bruselas, la eurozona es la UE. 
Solo se permitió quedarse afuera a Gran Bretaña y Dinamarca. 
De los otros miembros, incluida Suecia, se espera que entren en cuanto reúnan los requisitos. 
La eurozona iba a ser el motor de la unión política, pero el motor se apagó. 
Es verdad que la crisis de 2008 empezó con el colapso bancario en Estados Unidos. 
Pero la mayor parte del resto del mundo se recuperó, mientras que la mayor parte de Europa sigue igual. 
En busca de una explicación, hace poco se celebró en el Nuffield College de Oxford un simposio para analizar la falta de una autoridad soberana capaz de proteger la economía europea del contagio de crisis externas. 
Los elementos de soberanía que faltan incluyen un sistema de transferencia fiscal para responder a perturbaciones asimétricas; un activo seguro (eurobonos) donde estacionar el excedente de dinero; un sistema único para la supervisión de bancos y mercados de capitales; un banco central que pueda actuar como prestamista de última instancia; y capacidad para organizar un programa de recuperación y estabilización para toda la UE. 
La eurozona debilitó a los estados‑nación que la componen, sin crear un estado supranacional provisto de los poderes que los miembros han perdido. 
Es así que la legitimidad todavía reside en un nivel de autoridad política que perdió los atributos de soberanía (por ejemplo, la modificación del tipo de cambio) de los que la legitimidad deriva. 
En tanto, se siguen haciendo promesas de acción. 
El “informe de los cinco presidentes” llama a “realizar la unión económica y monetaria europea” como preludio de la “unión política”. 
¿Pero es ese el orden correcto? 
Históricamente, la unión política siempre ha precedido a la unión económica y monetaria. 
Como Otmar Issing, ex economista principal del BCE, no se cansa nunca de señalar, sin un soberano, la transferencia de competencias (incluida la política monetaria) a niveles cada vez más altos creará un enorme déficit de legitimidad. 
La UE trató de crear la unión política por etapas, porque era imposible ponerla como punto de partida. 
El “proyecto europeo” incluía la mal disimulada expectativa de que crisis sucesivas forzaran avances en el proceso de integración (sin duda, era lo que esperaba Jean Monnet). 
Nunca se pensó seriamente en la alternativa: que las crisis tuvieran el efecto contrario y provocaran la ruptura de la unión económica y monetaria. 
Son pocos en el RU los que aceptarían de buen grado una transición veloz hacia una unión política, suponiendo que eso implique llenar los faltantes de soberanía que han tenido paralizada a la eurozona. 
De hecho, el acuerdo que el primer ministro David Cameron negoció con los jefes de gobierno europeos como condición para la permanencia en la UE excluye explícitamente a Gran Bretaña de comprometerse con una profundización de la unión política. 
Pero sin unión política, una eurozona funcional no parece posible. 
De modo que es probable una división de la eurozona en partes más armónicas (tras algunos fracasos más en el intento de seguir poniendo parches como hasta ahora). 
Podemos imaginar una unión monetaria septentrional, con suficiente soberanía para funcionar (provista por Alemania o, más probablemente, Alemania y Francia juntas), vinculada por el libre comercio con un área meridional no sujeta a las normas monetarias y fiscales del bloque del norte. 
En concreto, los miembros del bloque meridional tendrían tipos de cambio fijos, ajustables entre sí y con la unión septentrional. 
Pero al bloque del sur le faltaría un miembro con peso y prestigio para contrabalancear a Alemania. 
El único país capaz de hacerlo es Gran Bretaña. 
Tal el principal argumento contra el abandono de la UE: quedándose, Gran Bretaña podrá asegurar que si se produce la ruptura de la eurozona, no sea demasiado caótica; y en todo caso, que se mantenga algo del espíritu de los fundadores de la UE. 
A Gran Bretaña no le conviene un divorcio en malos términos, porque la onda expansiva la afectaría inevitablemente. 
Siempre ha sido parte del papel de Gran Bretaña hacer de puente entre mundos distintos. 
Puede hacerlo también entre las dos Europas del futuro, pero solo mientras no se aparte de la única Europa del presente. 

La silenciosa elección de Gran Bretaña 
LONDRES – Las elecciones de los demás suelen resultar desconcertantes y aburridas; ese ciertamente es el caso de la próxima votación del 7 de mayo en el Reino Unido, e incluso muchos británicos comparten esa sensación. 
La campaña electoral más prolongada en la historia del RU muestra una sorprendente cortedad en su foco. 
Sin embargo, es una campaña que ofrece tres ideas importantes para otras democracias occidentales. 
El famoso eslogan de la campaña de Bill Clinton en 1992 –«Es la economía, estúpido»– es en sí mismo estúpido o, al menos, insuficiente. 
Si las elecciones británicas se decidieran por la economía, el primer ministro David Cameron llevaría adelante su campaña con mucha más confianza. 
Durante los últimos 18 meses aproximadamente, el RU ha detentado la economía con más rápido crecimiento en Europa, e incluso superó por momentos a los Estados Unidos. 
La tasa de desempleo, actualmente del 5,6 %, cayó por debajo de la mitad de la correspondiente a la zona del euro. 
Pero los indicadores económicos favorables no han marcado una diferencia considerable en las encuestas de opinión a favor de los conservadores de Cameron y no han ayudado para nada a salvar a su socio en la coalición –el partido centrista Liberal Demócrata– de una crisis. 
Demasiados votantes, aparentemente, aún no se sienten mejor... y por buenos motivos: el ingreso promedio apenas ha comenzado a subir luego de siete dolorosos años. 
El eslogan adecuado en esta campaña podría ser entonces «Es el nivel de vida, estúpido» o, en forma más precisa (aunque más enrevesada): «Es la percepción del nivel de vida futuro, estúpido, y la percepción de la justicia en torno a esas perspectivas». 
De todas maneras, la cuestión es bastante simple: la recuperación estadística no basta. 
Esto parece explicar por qué, aunque solo cuenta con una pequeña ventaja del 2 al 4 % en las encuestas, el Partido Laborista de centroizquierda lleva la mejor parte en la campaña. 
El líder laborista Ed Miliband fue ampliamente ridiculizado el año pasado como débil, poco convincente y poco agradable; pero tal vez gracias a las bajas expectativas, ha mejorado continuamente su credibilidad e imagen de estadista durante la campaña. 
La segunda idea es que los asuntos exteriores, aunque rara vez representan un factor importante en las elecciones nacionales, pueden contribuir a una sensación general de incomodidad respecto del liderazgo político. 
En gran medida se asumió que la continuidad del RU en la Unión Europea sería una cuestión clave en la campaña, dado el ascenso del Partido por la Independencia del RU (UKIP, por su sigla en inglés) y la promesa de Cameron de, en caso de ser reelegido, llamar a un referendo sobre la cuestión en 2017. 
De hecho, la promesa de Cameron posiblemente sea la cuestión más importante en juego en las elecciones británicas: si continúa como primer ministro habrá un referendo, si Miliband asume, no. 
El futuro estratégico británico depende de esta decisión. 
Sin embargo, se ha mantenido un silencio casi absoluto al respecto. 
Tanto el UKIP como su carismático líder, Nigel Farage, han decaído en las encuestas de opinión y tienen dificultades para captar la atención. 
Resulta más importante aún que Cameron casi no ha dicho nada sobre Europa ni la inmigración y, aunque la postura pro-UE claramente declarada por Miliband le ha granjeado el cariño de muchos líderes de negocios, también él minimizó esa cuestión. 
Es posible que esto refleje mi propio sesgo, pero sospecho que este carácter evasivo por parte de los principales partidos políticos británicos ha debilitado el apoyo que reciben y su condición de representantes válidos del país. 
Tal vez los votantes no incluyan a Europa ni a los asuntos exteriores entre sus principales preocupaciones, pero las noticias diarias sobre las muertes de inmigrantes en el Mediterráneo, la guerra en Ucrania, la posible cesación de pagos de Grecia, la agitación en Siria, Irak, Yemen, Libia y Gaza, el programa nuclear iraní y otras cuestiones han agudizado la conciencia de los votantes sobre la necesidad que su país tiene de ser defendido vigorosamente por un gobierno con una política exterior coherente. 
Sin embargo, las fuerzas de defensa británicas nunca han estado tan débiles desde la década de 1930. 
La percepción general es que también la voz británica en los asuntos internacionales es menos influyente que en cualquier otro momento desde esa época. 
Independientemente de cuál sea la política exterior y de defensa que prefieran, los votantes británicos creen que su país debe contar con una. 
La última de las ideas contenidas en la elección del RU puede reflejar en parte el vacío en el liderazgo nacional que ese silencio personifica. 
Sea cual fuere el resultado de las elecciones, el fenómeno más sorprendente será el ascenso del regionalismo y particularmente el crecimiento del apoyo al proindependentista Partido Nacional Escocés (SNP, por su sigla en inglés). 
Nadie puede predecir si el SNP terminará en una situación paradójica: uniéndose a una coalición con los laboristas para gobernar un país que deseaba abandonar en el referendo por la independencia en septiembre pasado, pero el probable crecimiento electoral del SNP es demasiado grande como para ser explicado tan solo por un sentimiento secesionista. 
El partido parece estar atrayendo a muchas personas que votaron en contra de la independencia pero desean una mayor autonomía regional y una presencia más poderosa de Escocia en el parlamento de Westminster. 
La ausencia de una «sensación de bienestar» derivada de la recuperación económica, el resentimiento por la desigualdad económica, la falta de confianza en los líderes políticos nacionales y una mayor fe en el localismo son las principales características de la campaña electoral británica. 
Independientemente de que esas características lleven a que Miliband se convierta en el próximo primer ministro (en una coalición con los demócratas liberales, el SNP o ambos) probablemente también caracterizarán las elecciones en otros sitios durante los próximos años. 

La historia británica del Brexit 
LONDRES – Desde el 23 de junio de 2016, cuando el 52% de los votantes británicos respaldó el retiro de la Unión Europea, el debate sobre el "Brexit" ha venido desgarrando a la política británica. 
Si bien el referendo del Brexit no era vinculante, el gobierno del entonces primer ministro David Cameron, que esperaba un voto a favor de "Quedarse", había prometido hacer honor al resultado. 
Gran Bretaña, que se sumó tarde a la UE, será el primer estado miembro en abandonarla. La fecha de salida está fijada para marzo de 2019. 
Los que votaron por quedarse alternan entre echarle la culpa a Cameron por su imprudencia al llevar a cabo el referendo, y por su incompetencia para manejarlo, y castigar a los partidarios del Brexit por apabullar a los votantes con mentiras. 
En un nivel más profundo, el voto por el Brexit se puede ver como parte de una revuelta de campesinos transatlánticos, que se hizo sentir en Francia, Hungría, Italia, Polonia, Austria y, por supuesto, Estados Unidos. 
Ambas explicaciones tienen mérito, pero las dos ignoran las raíces específicamente británicas del Brexit. 
Gran Bretaña se había enfrentado sola a una Europa continental dominada por Hitler en 1940, el momento de la historia reciente que se recuerda con más orgullo. 
Años más tarde, Margaret Thatcher expresó un sentimiento británico común con su estilo enfático habitual. "¿Ve?”, me dijo en una oportunidad. 
“Nosotros vamos de visita y ellos están allí”. A pesar de la intención manifiesta del ex primer ministro Tony Blair, Gran Bretaña nunca estuvo “en el corazón de Europa”: estaba. 
En sus 42 años en la UE, los británicos siempre han sido un socio incómodo y euroescéptico. 
La aprobación de la pertenencia estuvo sólo brevemente por encima del 50%, y en 2010 caía por debajo del 30%. 
Un referendo en aquel entonces muy probablemente habría resultado en una mayoría aún importante a favor del retiro. 
El Reino Unido no firmó el Tratado de Roma de 1957, que agrupó a los seis miembros originales de la UE –Alemania, Francia, Italia, Países Bajos, Bélgica y Luxemburgo- en la Comunidad Económica Europea. 
Fiel a su política tradicional de divide y reinarás, en 1960 organizó la Asociación Europea de Libre Comercio de siete miembros en carácter de contrapeso. 
Pero el Reino Unido se estancó, mientras que la CEE prosperaba, y Gran Bretaña terminó solicitando el ingreso en 1963. 
La motivación de Gran Bretaña era principalmente económica –evitar el arancel externo de la CEE contra los productos británicos, sumándose a una zona de libre comercio más dinámica-. 
Pero la intención de impedir la formación de un bloque político nunca estuvo ausente y fue contraria al sueño de una unión política de los padres fundadores europeos. 
Al final, el presidente francés Charles de Gaulle vetó la solicitud de incorporación del Reino Unido, al considerar que Gran Bretaña era un caballo de Troya norteamericano. 
Quienes están a favor de quedarse en la UE convenientemente se olvidan de que cuando Gran Bretaña votó en 1975 para seguir siendo un miembro de la CEE –después de sumarse en 1973-, el referendo se basó en la mentira de que la membrecía no tenía implicancias políticas. 
En verdad, los fundadores de la UE, especialmente Jean Monnet, consideraban que una unión económica cada vez más profunda era una manera de forjar una unión política cada vez más profunda. 
En 1986, Thatcher firmó el Acta Única Europea (que fijó el objetivo de crear un mercado único), aparentemente creyendo que era tan solo una extensión del libre comercio en bienes a servicios, capital y mano de obra. 
Pero la condición semi-independiente de Gran Bretaña quedó confirmada por el Tratado de Maastricht de 1992, a través del cual el sucesor de Thatcher, John Major, obtuvo (junto con Dinamarca) una excepción del requerimiento de adoptar el euro. 
Resultaba más obvio que nunca antes que la moneda única era una piedra angular del deseo de avanzar hacia la unión política. 
Después de todo, como demostraron los acontecimientos de 2008-9, una moneda común sin un gobierno común no puede prosperar. 
Luego de la decisión del Brexit, la sucesora desventurada de Cameron, Theresa May, ha quedado atrapada entre las demandas de los defensores del Brexit, como su antiguo secretario de Relaciones Exteriores, Boris Johnson, de ejercer el “control de nuestras fronteras”, y los miedos de los defensores de quedarse respecto de las consecuencias económicas y políticas de irse. 
May espera que se produzca una salida de la UE en la que Gran Bretaña conserve los beneficios, pero evite los costos, de la pertenencia. 
Esta esperanza quedó materializada en el informe oficial “La relación futura entre el Reino Unido y la Unión Europea”, recientemente publicado por el gobierno. 
Allí, el gobierno busca una “Asociación” que deje a Gran Bretaña dentro de la zona de aranceles externos de la UE para todo el comercio de bienes fabricados en Gran Bretaña y la UE, pero libre de cerrar sus propios acuerdos de libre comercio con todos los demás. 
El mercado único de servicios sería reemplazado por un acuerdo especial que les permitiera a los clientes de la UE un acceso irrestricto a los servicios financieros de Londres, evitando al mismo tiempo un sistema regulatorio común. 
Un nuevo “marco para la movilidad” apuntaría a seguir “atrayendo a los más brillantes y a los mejores, de la UE y de otras partes”, recortando a la vez (de maneras no especificadas) la libertad de los ciudadanos de la UE para trabajar en Gran Bretaña. 
No cabe ninguna duda de que el intento inmaduro del documento oficial de tenerlo todo no sobrevivirá a un escrutinio serio de un lado y otro del Canal. 
Y eso significa que Gran Bretaña se irá de la UE en marzo de 2019 sin un acuerdo de divorcio factible. 
El único interrogante es si este desenlace será el desastre que temen la mayoría de los observadores. 
A mí no me convence el argumento de quienes apoyan la postura de quedarse de que una salida de la UE sería una catástrofe económica para Gran Bretaña. 
La pérdida de acuerdos establecidos con la UE estaría compensada por la posibilidad de que Gran Bretaña redescubra el camino a seguir, particularmente en materia de política fiscal e industrial. 
La experiencia sugiere que los británicos son más resilientes, más inventivos y más felices cuando sienten que controlan su propio futuro. 
No están dispuestos a renunciar a su independencia. 
Mi principal preocupación es la pérdida de la posibilidad de que Gran Bretaña ayude a forjar el futuro político de Europa. 
La organización que Gran Bretaña abandonará está lejos de marchar confiadamente hacia una unión política. 
Está asolada por el conflicto. 
La canciller alemana, Angela Merkel, es casi tan impotente como May; los neofascistas están en el poder, cerca del poder o comparten el poder en varios países europeos. 
Casi todo el peso del proyecto europeo recae sobre los hombros del presidente francés, Emmanuel Macron. 
Habría sido bueno que Gran Bretaña estuviera a su lado, en lugar de zarpar a la deriva hacia el Atlántico. 

Dos Europas en una 
WASHINGTON, DC – En la actualidad se están llevando a cabo conversaciones informales sobre la relación del Reino Unido con la Unión Europea. 
En el contexto de que a fines de 2017 se realizará un referendo acerca de cuál será el futuro del RU como miembro de la UE, serán el primer paso en la negociación de cambios que, según esperan las autoridades de la UE, convenzan a los británicos de escoger Europa. 
No cabe duda de que hay que hacer cambios. 
Como bien sabe el Primer Ministro David Cameron, en la actual dinámica de la relación del RU con la UE los votantes británicos elegirían abandonarla. 
Sin embargo, Cameron también sabe que tiene que manejar las negociaciones con cuidado. 
Si pide más de lo que la UE puede dar, parecerá que está cediendo. 
Si pide demasiado poco, los euroescépticos británicos tendrán más munición para su campaña contra la continuidad del país en la UE. 
De manera similar, si las autoridades de la UE otorgan demasiado a Cameron (permitiendo que el Reino Unido coseche los beneficios de ser miembro, pero sin asumir las mismas responsabilidades que sus socios) sus electorados se les volverán en contra. 
Pero si dan demasiado poco, se arriesgan a perder al Reino Unido como socio. 
Más allá de estos asuntos tácticos, el RU y sus socios europeos tienen que abordar problemas de largo plazo acerca de la cambiante forma de la eurozona. 
La crisis del euro ha llevado a un consenso de que debe seguir impulsando una mayor integración para funcionar con eficacia. 
Algunas de las propuestas específicas son crear un presupuesto común, elevar la coordinación de políticas fiscales entre sus miembros y crear el puesto de ministro de finanzas de la eurozona. 
Esto es causa de inquietud en el Reino Unido, que escogió no adoptar el euro, ya que podría quedarse al margen de importantes procesos de toma de decisiones, especialmente si en más áreas se produce la necesaria transición hacia una mayoría ponderada, eliminándose la necesidad del voto unánime. 
Cameron ya ha presionado para que haya un mecanismo de “freno de emergencia” que permita reducir el ritmo de las decisiones sobre temas importantes que afecten a países no pertenecientes a la unión monetaria. 
No hay duda de que la necesidad de una mucho mayor integración de la eurozona se debe equilibrar con el intenso deseo de algunos países de conservar más soberanía nacional que la que es posible en la unión monetaria. 
La mejor manera de hacerlo sería dividir a Europa en dos grupos. 
La inclusión en uno u otro no dependería de la potencial “velocidad” de integración, sino de la decisión de un país de adoptar el euro de manera permanente (o, al menos, por un buen tiempo). 
Por supuesto, hasta cierto punto esta ya es la estructura fundamental de la UE. 
Pero establecer esta división categórica (partiendo por el reconocimiento explícito de que la UE es una unión con diferentes monedas, como ha pedido el RU) haría posible la creación de un marco de toma de decisiones que proteja de mejor manera los intereses de ambos grupos. 
El grupo que no usa el euro (que abarca a Gran Bretaña, Dinamarca, Suecia, Polonia y algunos otros países de Europa del este) seguiría eligiendo representantes al Parlamento Europeo y participando plenamente en las instituciones de la UE. 
Mientras tanto, el grupo que sí lo utiliza impulsaría una mucho mayor integración fiscal, además de su actual cooperación. 
Para asegurar la legitimidad democrática y satisfacer los tribunales constitucionales nacionales (no en menor medida el de Alemania), tendría que crearse un segundo Parlamento europeo que actúe como rama legislativa de la eurozona. 
Este nuevo parlamento podría estar formado por un subconjunto de miembros del Parlamento Europeo mayor, o por alguna combinación de representantes del Parlamento Europeo y parlamentos nacionales. 
El ministro de finanzas propuesto, responsable de supervisar la política fiscal de la unión monetaria, daría cuenta ante el parlamento de la eurozona. 
Para que esta visión se haga realidad sería necesario un cambio a los actuales tratados o, lo que es más factible, que los miembros de la eurozona acuerden un nuevo tratado, como el “pacto fiscal” que entró en vigencia en 2013. 
Mientras tanto, el Artículo 136 del actual Tratado sobre el Funcionamiento de la UE permitiría dar algunos pasos preliminares, como la designación de votos en el Consejo Europeo reservados sólo para países de la eurozona. 
La creación de “dos Europas en una” más que una “Europa a dos velocidades”, le permitiría organizarse de forma duradera. 
La eurozona más federal sería parte de una unión más grande que cooperaría en temas de defensa, política exterior, medidas contra el cambio climático y políticas migratorias. 
Se mantendría la libre circulación de ciudadanos europeos dentro de la UE. 
Este sistema permitiría que los países que no deseen compartir su soberanía monetaria o formar parte del tipo de cooperación fiscal que finalmente implicaría puedan escoger esa opción. 
Al mismo tiempo, evitaría las complicaciones de tener varias Europas, opción que tal vez sea atractiva para los eurócratas veteranos desde una perspectiva puramente funcional, pero que pronto se volvería demasiado compleja. 
Para la legitimidad democrática son esenciales la claridad e inteligibilidad de un sistema político, además de su naturaleza voluntaria. 
Por supuesto, será un proceso prolongado, y habrá que pulir muchos detalles. 
Pero si las autoridades de la UE acometen la tarea con seriedad hoy, para cuando se celebre el referendo británico se podrá haber avanzado un cierto trecho. 
Las actuales conversaciones son una oportunidad que ningún lado puede permitirse perder. 

Cuando las prestaciones sociales sabotean vidas 
OXFORD – En plena época navideña, el Reino Unido acelera el despliegue de un esquema de seguridad social que sólo podría gustarle a Ebenezer Scrooge. 
El programa de “crédito universal” reemplaza seis prestaciones sociales distintas (por ejemplo, el crédito fiscal por hijo y la ayuda para vivienda) con una sola. 
El objetivo es incentivar el empleo y crear un sistema electrónico más fácil de usar. 
Al menos esa es la idea. 
Por desgracia, el despliegue del nuevo sistema fue complicado. 
La espera mínima de 42 días antes del primer pago dejó a algunas familias sin un centavo por hasta seis semanas, y cuando el dinero llegó, muchos receptores se encontraron con una reducción de los beneficios. 
En áreas donde la implementación del crédito universal está extendida se ve un aumento de las derivaciones a bancos de alimentos y de los desalojos. 
Pero dejando a un lado las noticias dramáticas, la reforma del sistema de prestaciones británico tiene un problema más profundo del que nadie habla: en vez de reducir la pobreza, puede ser que la agrave. 
En un precursor libro de 2013 titulado Scarcity: Why Having Too Little Means So Much [La escasez: por qué importa tanto tener muy poco], Sendhil Mullainathan, de la Universidad Harvard, y Eldar Shafir, de la Universidad de Princeton, examinaron cómo afecta el contexto a las personas cuando deben tomar decisiones relativas al empleo, la familia y la vida en general. 
Este estudio ofrece dos enseñanzas que hay que tener en cuenta para evaluar la última reforma del sistema de prestaciones británico. 
La primera enseñanza es que la falta de un recurso clave (como dinero o tiempo) suele llevar a las personas, sean ricas o pobres, a decidir mal. 
Por ejemplo, para alguien que ande corto de dinero, la idea de pedir un “adelanto de sueldo” puede resultar atractiva, pero estos préstamos son ruinosamente caros, y sus condiciones tienden a agravar el endeudamiento de los receptores. 
Esto no se debe a falta de formación de las personas. 
En estudios controlados, Mullainathan y Shafir enfrentaron a estudiantes de la Universidad de Princeton a un juego de computadora cronometrado en el que podían “pedir prestados” segundos extra, aunque el préstamo implicaba luego renunciar al doble de segundos del tiempo general asignado. 
Muchos usaron esa posibilidad, y los autores concluyen que las condiciones de escasez y estrés pueden generar malas decisiones. 
Las últimas reformas del sistema de prestaciones británico enfrentarán a muchos receptores a un cálculo similar, ya que en muchos casos la ayuda recibida se redujo. 
No era el objetivo original del sistema de “crédito universal”, pero en aras de recortar el gasto, el gobierno halló irresistible reducir las prestaciones sociales. 
El resultado es un sistema que es 3000 millones de libras (4000 millones de dólares) menos generoso que el anterior. 
Se calcula que unos 1,1 millones de familias biparentales perderán un promedio de 2770 libras al año, mientras que los padres solteros trabajadores perderán un promedio de 1350 libras al año. 
Es probable que estas reducciones perpetúen un círculo vicioso en el que las personas pobres, cada vez más privadas de recursos, planificarán y decidirán cada vez peor. 
Una segunda enseñanza del trabajo de Shafir y Mullainathan tiene que ver con los límites del “ancho de banda” humano. 
Es bien sabido que usar el teléfono móvil al conducir aumenta la probabilidad de accidentes, o que los estudiantes que usan computadoras portátiles durante las lecciones aprenden menos. 
La distracción del poder cerebral de las personas por una preocupación apremiante lleva a un peor desempeño en situaciones de solución de problemas. 
Algo parecido ocurre con el sistema de beneficios británico, un voraz consumidor de ancho de banda mental. 
Por ejemplo, la Ley de Reforma del Sistema de Bienestar (2012), que antecedió al esquema de crédito universal, impuso topes a las ayudas locales para vivienda y al total de prestaciones, y redujo la subvención a aquellos inquilinos que tuvieran cuartos vacíos; también modificó drásticamente las prestaciones por discapacidad y los criterios de acceso a las ayudas. 
Estas y otras numerosas “mejoras” generaron una maraña burocrática que puso a prueba la capacidad de decisión de los beneficiarios. 
Y ahora se añaden los cambios nuevos que, en la práctica, agregan distracciones que obligan a los pobres a gastar todavía más energía mental explorando otro sistema con reglas y procedimientos distintos. 
Es como obligar a la gente a usar el teléfono móvil mientras conduce. 
¿Podrán los destinatarios del sistema (pensado para incentivar la obtención de empleo) desempeñarse bien como padres y trabajadores a la vez? 
El nuevo programa británico se defendió como una forma de reducir costos e incentivar a la gente a decidir mejor, para que más personas consigan empleo y se reduzcan los pedidos de ayuda. 
Pero por ahora, la realidad no parece convalidar esa imagen optimista. 
La reducción de las prestaciones sociales sólo llevará a más pobreza y multiplicación de malas decisiones. 
Y al introducir cambios frecuentes al sistema y nuevos requisitos que lo hacen más inaccesible, el gobierno también obliga a los beneficiarios a consumir más ancho de banda mental; en conjunto, estos factores implican un empeoramiento de su situación. 
Las autoridades deberían leer el trabajo de Mullainathan y Shafir, y pensar de qué manera puede aplicarse a futuras reformas del sistema de bienestar. 
Se necesitan prestaciones suficientemente estables y generosas para que los destinatarios se puedan concentrar en encontrar trabajo y al mismo tiempo ayudar a sus hijos con las tareas escolares y mantenerse sanos. 
Es un sistema factible; la alternativa es seguir imponiendo cargas a los que están en peor condición para soportarlas. 

La vía digital para salir de la pobreza 
COPENHAGE – ¿En qué debe centrar la atención la comunidad mundial en los quince próximos años? 
La salud, la nutrición y la educación pueden parecer unas opciones evidentes; más sorprendente resulta que existan razones poderosas para considerar el acceso a la banda ancha una de las máximas prioridades. 
Consideremos este simple dato: triplicando el acceso de la red Internet a los teléfonos portátiles a lo largo de los quince próximos años se podría hacer que el mundo en desarrollo fuera 22 billones de dólares más rico. 
Semejante mejora en la vida y las posibilidades de ganancia de los pobres podría contribuir indirectamente a lograr los otros empeños; al fin y al cabo, las personas más prósperas suelen estar más sanas, mejor alimentadas y más instruidas. 
Ese debate es importante porque en el próximo mes de septiembre los 193 gobiernos nacionales del mundo se reunirán en las Naciones Unidas para dar forma final a una lista de los objetivos de desarrollo para su consecución por el mundo de aquí a 2030. 
Mí grupo de estudios, el Consenso de Copenhague, ha pedido a sesenta equipos de economistas, incluidos varios premios Nobel, que investiguen qué objetivos serían más fructíferos por cada dólar gastado para contribuir a que se elijan las mejores opciones en dicha reunión. 
En un nuevo análisis, Emmanuel Auriol y Alexia Lee González Fanfalone, de la Facultad de Economía de Toulouse, indican que la banda ancha podría ser una de las mejores inversiones para el futuro. 
Está claro que el rápido desarrollo de los servicios de banda ancha ha transformado la vida de los ciudadanos del mundo desarrollado; existen toda clase de razones para considerar que los países en desarrollo podrían beneficiarse al menos igualmente. 
El acceso a la información sobre los mercados, por ejemplo, puede servir para que los agricultores que vendan sus cosechas excedentes no sean engañados por unos comerciantes sin escrúpulos y para que los pescadores puedan desembarcar sus capturas en el puerto que ofrezca el mejor precio. 
Según los cálculos de un informe de McKinsey, extender la banda ancha para teléfonos portátiles en el mundo en desarrollo hasta los niveles del mundo industrializado podría sumar 400.000 millones de dólares al año al PIB mundial y crear más de diez millones de puestos de trabajo. 
De forma similar, el Banco Mundial ha mostrado que un aumento del diez por ciento en la penetración de la banda ancha ha incrementado el crecimiento del PIB en un 1,4 por ciento en los países de renta baja y media. 
Así, pues, si se colmara la persistente división digital entre las regiones en desarrollo y las desarrolladas, se podría dar un gran impulso al desarrollo. 
Por ejemplo, la penetración de la banda ancha para teléfonos portátiles corresponde al 83 por ciento de éstos en las segundas, pero sólo al 21 por ciento de ellos en las primeras. 
Mientras los gobiernos de Europa y otras regiones sigan invirtiendo en una banda ancha mejor y más rápida, los mayores beneficios se deberán siempre a la prestación del acceso a la red Internet para las personas que aún no lo tienen, la mayoría de las cuales viven en países en desarrollo y en ascenso. 
En realidad, los países en desarrollo pueden saltar por encima del mundo desarrollado recurriendo directamente a la banda ancha para teléfonos portátiles, con lo que no se necesitarán los caros cables de fibra óptica hasta el “último tramo” –o hasta el punto de acceso– de la red. 
El uso del teléfono portátil ya está extendiéndose rápidamente en los países en desarrollo, por lo que la antigua infraestructura resulta innecesaria; los servicios de datos pueden utilizar el mismo sistema. 
En China, tres cuartas partes de los usuarios de la red Internet se conectan ya mediante los teléfonos portátiles; en Etiopía y Uganda, lo hacen cuatro de cada cinco. 
Así, dada la omnipresencia del teléfono portátil y los recientes avances tecnológicos en sus redes, el desarrollo de la banda ancha para ellos parece una solución eficaz en función de los costos. 
El estudio de Auriol y Fanfalone muestra que el aumento al triple de la banda ancha para teléfonos portátiles en las regiones en desarrollo –del 21 por ciento al 60 por ciento– costará nada menos que 1,3 billones de dólares, pues hace falta una importante cantidad de infraestructura suplementaria para establecer 3.000 millones de conexiones más a la red Internet, pero también aumentará el crecimiento del PIB. 
En 2020, los beneficios serían casi 500.000 millones de dólares anuales y seguirían aumentando todos los años. 
En los próximos decenios, el beneficio total ascendería a unos 22 billones de dólares. 
A consecuencia de ello, cada uno de los dólares gastados en banda ancha para teléfonos portátiles en el mundo en desarrollo rendiría una ganancia de unos 17 dólares. Parece una inversión en verdad acertada. 
Naturalmente, la banda ancha es una tecnología instrumental tan importante, que resulta difícil predecir sus efectos económicos plenos, que variarán según las circunstancias locales. 
Sin embargo, lo que el estudio Auriol-Fanfalone muestra es que el dedicado al desarrollo del acceso a la red Internet es un dinero muy bien gastado. 
Se crean puestos de trabajo directamente en la organización que proporciona la red e indirectamente en la cadena de suministro. 
Una vez instalada, la banda ancha contribuye a la creación de más puestos de trabajo en el resto de la economía. 
Las empresas se vuelven más eficientes e innovadoras. 
Todos esos factores aumentan el ritmo del crecimiento económico. 
Aparte de los efectos directos en el crecimiento económico y en la creación de puestos de trabajo, la banda ancha puede brindar otros beneficios muy importantes a los países menos adelantados. 
En éstos viven novecientos millones de personas y, como señala Pantelis Koutroumpis, del Imperial College de Londres, sólo el 6,7 por ciento son usuarios de la red Internet. 
En cambio, casi el 60 por ciento de esas personas usan un teléfono portátil. 
Podrían beneficiarse de la utilización de teléfonos inteligentes con adaptaciones simples aplicables a una diversidad de análisis médicos (por ejemplo, sobre la enfermedad cardiovascular, el VIH y otros patógenos o el paludismo), cuyos resultados se envían directamente a los hospitales para obtener una respuesta inmediata. 
No acaban ahí los posibles beneficios de la banda ancha para teléfonos portátiles en los países menos adelantados. 
El acceso a la red Internet podría proporcionar material educativo y mejorar la enseñanza y también podría permitir la prestación de los servicios de transporte por encargo inmediato en zonas remotas. 
Como la red Internet es ahora un recurso tan importante en el mundo moderno, la banda ancha ha pasado a ser una tecnología de importancia decisiva, que podría impulsar el crecimiento económico, sacar a las personas de la pobreza y mejorar su salud, nutrición e instrucción. 
Ahora existen razones poderosas para que, cuando los gobiernos ultimen el próximo conjunto de objetivos de desarrollo mundial, el acceso a la banda ancha sea uno de ellos. 

La batalla de la banda ancha en Europa 
LONDRES – Entre los muchos desafíos a que se enfrenta la nueva Comisión Europea está determinar cómo proporcionar acceso a Internet de banda ancha ultrápido a los quinientos millones de residentes de la Unión Europea sin aumentar los impuestos o llevar a la quiebra a las empresas de telecomunicaciones del continente. 
Este imperativo ha conducido a que muchas personas exijan mayores contribuciones de gigantes de Internet como Google, Netflix y Facebook, a los que frecuentemente se crítica por no hacer suficientes esfuerzos –e incluso se ataca y califica como “ventajistas” decididos a saquear los activos y mercados europeos. 
¿Tienen fundamentos estas críticas? 
En resumen, no. 
La realidad es que las compañías de Internet más importantes –la mayoría de las cuales tienen su sede en Estados Unidos– ya están contribuyendo con miles de millones de dólares al establecimiento y mantenimiento de las redes y centros de información que son esenciales para el funcionamiento de Internet. 
De hecho, estas empresas invirtieron directamente más de 75.000 millones de euros (cien mil millones de dólares) en infraestructura para Internet en los últimos tres años y su gasto aumentó aproximadamente un 10% al año en este periodo. 
Además, participaron en consorcios que invirtieron más de 500 millones de euros para instalar un cable de fibra óptica submarino a través del Pacífico, que ha estado en funcionamiento desde 2010, y un cable de 8.300 kilómetros (5.200 millas) desde el sureste de Asia hasta Japón que empezó a funcionar el año pasado. 
Sin embargo, es Europa la que ha recibido la mayor parte de la inversión global en infraestructura para internet –25.000 millones de euros, es decir, casi la tercera parte del total, en los últimos tres años. 
Google anunció recientemente la construcción de un nuevo centro de datos en los Países Bajos con un costo de 600 millones de euros y ya está haciendo inversiones fuertes en centros de datos en Hamina, Finlandia y St. 
Ghislain, Bélgica. Además, Facebook ya ha establecido su propio centro de datos en Luleå, Suecia. 
Estas instalaciones y redes –junto con las redes de banda ancha en las que las empresas de telecomunicaciones gastan miles de millones– forman la base de Internet. 
Al invertir en ellas, los gigantes de Internet estadounidenses proporcionan beneficios tangibles a los consumidores y las empresas europeas. Alentar estas inversiones debería ser la principal preocupación de la Comisión Europea. 
Por ejemplo, los centros de datos europeos de estas empresas contribuyen a las economías de las regiones donde operan al dar empleo a los residentes locales. 
Al mismo tiempo, facilitan el intercambio fluido de contenido y permiten que los consumidores europeos aprovechen al máximo sus conexiones de Internet. 
De manera análoga, las inversiones de las empresas de Internet en redes de distribución de contenido y en puntos de intercambio de Internet les permiten acercar su propio tráfico a los consumidores y entregándolo a las empresas de telecomunicaciones de la Unión Europea en ciudades como Londres, París y Fráncfort. 
Al hacerlo, permiten a los proveedores de servicios de Internet reducir costos e invertir en las redes de acceso “de última milla” que poseen y operan, y de ese modo mejorar los servicios de Internet que ofrecen a los consumidores. 
A largo plazo, a medida que Europa se convierta cada vez más en tierra fértil para desarrollar contenidos digitales y aplicaciones, dicha infraestructura permitirá a los europeos distribuir sus creaciones a nivel mundial. 
En otras palabras, las estructuras que compañías como Google y Facebook están construyendo ahora ayudarán a abrir nuevos mercados para innovadores europeos, emprendedores y empresas, y el éxito que logren beneficiará directamente a la economía europea. 
En lugar de desperdiciar esfuerzos y recursos en competir unos con otros, las grandes empresas de telecomunicaciones e Internet de Estados Unidos u otros lugares, deberían reconocer conjuntamente con el sector público que tienen un interés común en ofrecer Internet de banda ancha rápido y asequible a todos los residentes de la Unión Europea. 
Internet siempre ha sido un proyecto de esfuerzo conjunto, y así debe seguir, en el que cada actor participe. 
Durante el proceso serán indispensables las soluciones creativas, y las aportaciones de las compañías de Internet serán invaluables. 
Después de todo, se trata de innovadores experimentados, como se puede ver en la colaboración de Google con Vodafone en Nueva Zelanda y con Telefónica en Chile para ofrecer Internet de banda ancha a zonas rurales mediante globos aerostáticos. 
Por su parte, la Comisión Europea no debe permitir presiones de intereses creados para conducir el proceso hacia la confrontación. 
En cambio, los líderes de la Unión Europea deben seguir centrados en los intereses de los millones de usuarios de Internet en Europa. 
Solo mediante un enfoque equilibrado y basado en hechos y que se incline por la cooperación, podrán ofrecer beneficios a los consumidores y crecimiento al sector de Internet de Europa. 

La banda ancha como liberación 
NUEVA DELHI – El 1 de julio fui uno de los 30 hombres y mujeres de todo el mundo -ministros de gobierno, burócratas, especialistas en tecnologías y pensadores estratégicos- que se reunieron en la Unión Internacional de Telecomunicaciones (UIT) en Ginebra para debatir cómo la banda ancha puede transformar el mundo para mejor. 
Esta "Comisión de Banda Ancha" se reunió bajo la presidencia conjunta del Presidente de Ruanda Paul Kagame y el magnate mexicano de las comunicaciones Carlos Slim. 
La UIT, una entidad de las Naciones Unidas, creó la Comisión junto con la UNESCO y la presidencia conjunta no fue casual. 
La ONU reconoce que para que la revolución de la información siga avanzando es necesaria la colaboración entre las esferas pública y privada. 
Como lo expresara el Secretario General de la UIT, Hamadoum Touré: "En el siglo veintiuno las redes de banda ancha asequibles y ubicuas serán tan importantes para la prosperidad económica como el transporte, el agua y la energía". 
El escritor y dramaturgo suizo Max Frisch rechazó alguna vez la tecnología como "el arte de disponer el mundo de manera que no tengamos que vivirlo como experiencia". 
Sin embargo, hoy en día la tecnología es esencial para una participación eficaz en nuestro mundo. 
Y, si bien la humanidad no puede vivir sólo de la tecnología, la revolución de la información ha liberado a millones de personas. 
La información es liberadora en el sentido político tradicional del término: la divulgación de la información ha tenido un efecto directo sobre el nivel de transparencia y respuesta que los gobiernos deben ofrecer si es que desean sobrevivir. 
También es liberadora en lo económico. 
Las tecnologías de la información son una forma de capital rentable en función de sus costes. 
Estonia y Costa Rica son ejemplos bien conocidos de cómo las estrategias de acceso a la información pueden ayudar a acelerar el crecimiento del producto nacional y elevar los niveles de ingreso. 
Algunos de los países menos desarrollados, como Mali y Bangladesh, han demostrado cómo un liderazgo decidido y métodos innovadores pueden, con apoyo internacional, conectar áreas remotas y rurales a la telefonía móvil y de Internet, ayudando con ello a liberar a los agricultores de subsistencia que antes estaban limitados a los conocimientos y mercados locales. 
De manera similar, las redes móviles están permitiendo el acceso a servicios de salud en las más remotas áreas de India. 
Una iniciativa exitosa de la UNESCO es la creación de telecentros comunitarios multipropósito a lo largo del mundo en desarrollo, que proporcionan infraestructura de comunicación e información - teléfono, fax, Internet, computadoras, equipos audiovisuales- para una amplia variedad de usos comunitarios. 
El proyecto el Número Único de Identificación de India, bajo la capaz dirección de Nandan Nilekani, pionero de las tecnologías de la información, permitirá el acceso a servicios de gobierno, bancarios y de seguros en la base social. 
No hay duda de que la Internet puede ser una herramienta de democratización. 
En algunas partes del mundo -sobre todo en Occidente- ya lo es, puesto que casi cualquiera puede acceder a grandes cantidades de información. 
Sin embargo, la triste realidad del mundo actual es la diferencia entre ricos y pobres se puede medir según sus conexiones a Internet. 
En la actualidad el desarrollo económico requiere más que pensar únicamente en la línea de pobreza; también se hace necesario pensar en la línea digital de alta velocidad, la línea de fibra óptica... de hecho, todas las líneas que excluyen a quienes no están conectados a las posibilidades de nuestro mundo. 
Sin embargo, la brecha digital no es inmutable. 
Por el contrario, la diferencia tecnológica entre los países desarrollados y los países en desarrollo, medida según los niveles de penetración de computadoras personales y servicios de comunicaciones y tecnología de la información, se ha reducido notablemente en el transcurso de la última década, con un rápido crecimiento del uso de la telefonía móvil e Internet. 
El nivel promedio de penetración de estos dos elementos en el mundo rico en 1997 -4,1 usuarios de Internet y 10,7 teléfonos móviles por cada 100 habitantes- se alcanzó en los países en desarrollo apenas cinco años más tarde. 
En contraste, el nivel promedio de penetración de líneas fijas en los países en desarrollo está cerca de 50 años por detrás del de Occidente. 
No es de sorprender que haya sido en África -no en Europa ni América- donde el teléfono móvil superó por primera vez al aparato fijo. 
Más africanos se han convertido en usuarios de telecomunicaciones en los últimos cuatro años que en todo el siglo veinte. 
La historia india es incluso más notable. 
Cuando salí de India en 1975 para realizar mis estudios de postgrado en los Estados Unidos, el país tenía cerca de 600 millones de residentes y apenas dos millones de teléfonos de línea fija. 
Hoy ostenta el récord de cantidad de teléfonos móviles vendidos en un mes -20 millones- y de la mayor cantidad de conexiones telefónicas realizadas en un solo mes en un país en la historia de las telecomunicaciones. 
El crecimiento en la tecnología de telefonía móvil demuestra que la brecha digital está cambiando y que el énfasis de las iniciativas de desarrollo debe cambiar con ella. 
Por ejemplo, India tiene 525 millones de usuarios de teléfonos móviles y menos de 150 millones de personas con acceso a Internet, de modo que el uso de la tecnología de telefonía móvil como herramienta de gobierno electrónico se ha vuelto vital. 
Esto llama a implementar medios creativos para realizar la transferencia de información y hacer y recibir pagos oficiales por teléfono. 
Hoy, la seguridad es un área de preocupación esencial en el gobierno electrónico: tanto la seguridad física, en esta época marcada por el terrorismo, como la 'ciberseguridad'. 
El uso de tecnología para proporcionar seguridad se volverá incluso más importante en áreas como el uso compartido de información, el manejo de desastres y los estándares de privacidad de los datos. 
La tecnología de la información y las comunicaciones es una herramienta potente para enfrentar el subdesarrollo, el aislamiento, la pobreza y la falta de responsabilidad y libertad políticas. 
El acceso a banda ancha de alta velocidad puede mejorar numerosos ámbitos, como la gestión de las redes de transporte, la protección ambiental, los servicios de emergencia, la atención de salud, la educación a distancia y la productividad agrícola. 
Para hacer llegar estos beneficios a cada vez más personas serán necesarios recursos, cooperación internacional y voluntad política. 

Promesas incumplidas para los niños de Siria 
LONDRES – Si alguna vez pierde usted fe en el poder de la esperanza, por no mencionar la importancia de no rendirse jamás, piense en la historia de Mohammed Kosha, refugiado sirio de 16 años de edad que vive en el Líbano y ha superado para sobresalir en sus estudios obstáculos que la mayoría de nosotros apenas podemos imaginar. 
Los líderes mundiales deberían tomar nota. 
Hace cuatro años, Mohammed y su familia escaparon de su hogar en Darya, un suburbio de Damasco, huyendo de los incesantes bombardeos de las fuerzas armadas sirias. 
Ya había perdido un año de educación primaria e ir a la escuela era sencillamente demasiado peligroso. Tras llegar al Líbano, donde vive ahora, debió perder otro año de escolaridad. 
Su vida cambió cuando el gobierno libanés abrió a los refugiados las escuelas públicas del país. 
Las clases no sólo estaban abarrotadas, sino que se realizaban en inglés, lo que significa que tuvo que aprender un nuevo idioma. 
Pero aprovechó la oportunidad de aprender, y se abocó de lleno a sus estudios. 
El mes pasado, contra todas las probabilidades, logró las segundas mejores notas del examen de educación secundaria Brevet. 
Y eso no es todo. 
Mohammed sabe que la educación es clave para forjar un futuro mejor. 
En sus propias palabras, “Aprender nos da esperanza”. 
Si los líderes mundiales tuvieran apenas una fracción de su sabiduría, todo sería muy diferente. 
Ha habido algunas señales alentadoras. 
En un encuentro realizado en Londres en febrero, los donantes internacionales reconocieron la importancia de la educación para los refugiados y prometieron hacer que todos los niños refugiados sirios recuperaran su escolaridad para fines de 2017. 
Hasta se comprometieron a aportar $1,4 mil millones para ese fin. 
Fue una promesa ambiciosa para un conjunto de menores altamente vulnerables. 
Hoy en día, cerca de un millón de refugiados sirios de entre 5 y 17 años (que representan casi la mitad del total) no pueden ir a la escuela, y la mayoría de los que sí van la abandonarán antes de comenzar la educación secundaria. 
En el espacio de una sola generación en edad de escolaridad primaria, Siria ha sufrido el que puede ser el mayor retroceso educacional de la historia. 
Las tasas de matriculación son hoy muy inferiores a las del promedio regional del África subsahariana. 
Pero hoy, apenas seis meses después, la promesa de educación para todos los refugiados está a punto de romperse, destrozando las esperanzas de millones de sirios. 
Se ha financiado apenas un 39% de los $662 millones en ayuda urgente para la educación solicitada para este año por las agencias de las Naciones Unidas. 
Y como se documentara en un informe de Theirworld publicado hoy, solo se ha entregado una fracción de los $1,4 mil millones comprometidos en Londres. 
Mientras la comunidad internacional elude sus responsabilidades, los países vecinos de Siria han seguido haciendo esfuerzos extraordinarios para hacer frente a la crisis. 
Líbano, Jordania y, en menor medida, Turquía, han abierto sus escuelas públicas a los refugiados. 
Pero los sistemas educacionales de estos países, que estaban sobreexigidos ya desde antes de la crisis, no pueden manejar por sí solos la carga que caído sobre sus hombros. 
Hoy los refugiados sirios suponen un tercio de los estudiantes públicos del Líbano. 
Es como si el sistema escolar primario de Estados Unidos tuviera que absorber de un día para otro a todos los niños mexicanos. 
Sencillamente no hay suficientes profesores, aulas ni libros de texto para proporcionar una educación decente a los niños refugiados. 
Se suponía que la conferencia de febrero daría soluciones que aliviaran la carga de los vecinos de Siria. 
Los gobiernos de los países anfitriones hicieron su parte, preparando con tiempo sus planes de brindar educación universal a todos los niños refugiados. 
Tras ello, trabajaron con los donantes para desarrollar estrategias amplias para llegar a todos los menores excluidos del sistema escolar y elevar la calidad de la educación. 
Sin embargo, puesto que la comunidad internacional no ha cumplido su parte del trato, los avances no sólo se han detenido, sino que podrían incluso revertirse. 
Más de 80.000 refugiados sirios que hoy asisten a escuelas libanesas corren el riesgo de perder sus plazas. 
Es imposible obviar las consecuencias humanas de la crisis educacional entre los refugiados sirios. 
Se pueden ver en la creciente cantidad de menores que trabajan en las cosechas en el Valle del Bekaa libanés o en fábricas de prendas de vestir en Turquía, donde medio millón de refugiados no asisten a la escuela. 
También se reflejan en el constante flujo de familias de refugiados que emprenden el peligroso viaje hacia Europa, con la esperanza de que allí sus niños tengan oportunidades educacionales. 
Sin embargo, muchos gobiernos europeos siguen invirtiendo en centros de detenciones y alambres de púas, en lugar de hacerlo en escuelas y profesores. 
Hay una alternativa, pero se acaba el tiempo. 
El mes próximo, la ONU y Estados Unidos celebrarán otra ronda de cumbres sobre los refugiados. 
Esta vez los gobiernos pueden dejar de lado el reciclaje de sus promesas anteriores y la retórica rimbombante, y en lugar de ello llevar planes concretos para aportar los $1,4 millones a los que la se han comprometido. 
Asimismo, la comunidad internacional tiene que replantearse la manera en que hace llegar la ayuda. 
La crisis siria no acabará pronto. 
En vez de entregarla a través de llamados humanitarios poco fiables y mal financiados, los donantes deben proporcionar sus fondos de manera predecible y calendarizada a lo largo de varios años, como lo ha hecho el Reino Unido. 
En términos más generales, la Unión Europea y el Banco Mundial deberían ampliar e intensificar su apoyo a la educación. 
Por supuesto, que los donantes contribuyan con más fondos para la educación es sólo una parte de la ecuación. 
Los gobiernos de los países anfitriones, con todo lo sobreexigidos que se encuentran, pueden y deben hacer más. 
Para comenzar, deberían esforzarse por eliminar las barreras idiomáticas que enfrentan los niños sirios, así como abordar las carencias crónicas de docentes mediante la rápida contratación de profesores sirios refugiados. 
Sobre todo, los gobiernos anfitriones podrían ayudar a los refugiados a tener más autonomía y seguridad en sí mismos, poniendo al día su estatus legal y ampliando su derecho a trabajar. 
A fin de cuentas, para que la crisis de los refugiados tenga una respuesta plausible, debe ir respaldada por una manera más justa de repartirse la carga. 
Antes de dirigirse a la cumbre de la ONU el mes próximo, los gobiernos deberían examinar las promesas que hicieron en la conferencia de Londres y recordar la máxima de Nelson Mandela: “No romper jamás las promesas que se hagan a los niños”. 

Promesas incumplidas 
PRINCETON – En 2000, los dirigentes del mundo se reunieron en Nueva York e hicieron pública una resonante Declaración del Milenio, en la que se prometía reducir a la mitad la proporción de personas que padecen pobreza extrema y hambre en 2015. 
También prometieron reducir a la mitad la proporción de personas que carecen de agua potable y saneamiento, avanzar hacia la escolarización primaria completa y universal de los niños y las niñas de todos los países, reducir en dos terceras partes la mortalidad infantil y en tres cuartas partes la mortalidad materna y luchar contra el VIH/SIDA, el paludismo y otras enfermedades importantes. 
Esas promesas, reformuladas como objetivos concretos y mensurables, pasaron a ser los objetivos de desarrollo del Milenio (ODM). 
El mes pasado, diez años después de aquella reunión, los dirigentes del mundo volvieron a Nueva York para celebrar una cumbre de las Naciones Unidas que aprobó un documento titulado Mantener la promesa, en el que se reafirmó el compromiso de alcanzar dichos objetivos de aquí a 2015. 
El comunicado de prensa de las NN.UU. llamó el documento “plan de acción mundial” para lograr los ODM, pero más que un plan es una expresión de aspiraciones. 
¿Qué posibilidades tenemos de mantener las promesas hechas en 2000? 
Como ha señalado el filósofo de Yale Thomas Pogge, se ha vuelto más fácil la tarea reduciendo los objetivos. 
Incluso antes de 2000, la Cumbre Mundial sobre la Alimentación, celebrada en Roma en 1996, prometió reducir a la mitad el número de personas desnutridas en 2015, a más tardar. 
En cambio, el ODM correspondiente fue el de reducir a la mitad la proporción de quienes padecen hambre en el mundo (además de quienes viven en la pobreza extrema). 
Como la población del mundo está aumentando, reducir a la mitad la proporción de personas que padecen hambre (y pobreza extrema) significa que no se reducirá su número a la mitad. 
Pero algo peor iba a venir. 
Cuando se reformuló la Declaración del Milenio como un conjunto de objetivos concretos, la base para el cálculo de la proporción que reducir a la mitad no se fijó en 2000, sino en 1990, lo que significaba que los avances ya logrados podían contribuir a la consecución del objetivo y éste pasó a ser el de reducir a la mitad “la proporción de personas del mundo en desarrollo”, lo que constituye una gran diferencia, porque la población del mundo en desarrollo está aumentando más rápidamente que la población del mundo en conjunto. 
El efecto neto de todos esos cambios, según los cálculos de Pogge, es el de que, mientras que en 1996 los dirigentes mundiales prometieron que en 2015 podrían reducir el número de personas desnutridas a no más de 828 millones, ahora sólo prometen reducir a 1.324 millones el de las que padecen pobreza extrema. 
Como la pobreza extrema es la causante de una tercera parte, aproximadamente, de todas las muertes humanas, esa diferencia significa, en realidad, que, si de verdad se cumple la promesa final, todos los años morirán unos seis millones de personas más por causas relacionadas con la pobreza que si se hubiera mantenido la promesa original hecha en Roma. 
En cualquier caso, según un reciente informe de Banco Mundial/Fondo Monetario Internacional, no vamos camino de conseguir siquiera el objetivo mundial inferior de reducir a la mitad la proporción de personas hambrientas en los países en desarrollo. 
El aumento de los precios de los alimentos, posiblemente relacionado con el cambio climático, ha invertido los avances logrados en el pasado y el año pasado hizo que el número de personas que padecen hambre rebasara brevemente la marca de los 1.000 millones. 
Que así sea, mientras las naciones desarrolladas despilfarran centenares de millones de toneladas de cereales y habas de soja alimentando a animales y la obesidad alcanza proporciones epidémicas, socava nuestras afirmaciones sobre el valor igual de toda la vida humana. 
El objetivo de reducir a la mitad la proporción de personas que padecen pobreza extrema está al alcance, pero principalmente por el progreso económico habido en China y la India. 
En África, después del estancamiento económico del decenio de 1990, un decenio de crecimiento económico alentador está reduciendo la proporción de la población que vive en la pobreza extrema, pero no con la suficiente rapidez para reducirla a la mitad de aquí a 2015. 
Son mejores las noticias sobre la consecución de la paridad sexual en la educación, factor decisivo para alcanzar otros objetivos, incluida una menor mortalidad infantil, que con frecuencia se debe a que las mujeres instruidas tienen menos hijos. 
También tenemos grandes posibilidades de alcanzar el objetivo de reducir a la mitad la proporción de personas de los países en desarrollo que carecen de agua potable, pero lograrlo también en el caso del saneamiento ha resultado más difícil. 
Sin embargo, respecto de los objetivos relativos a la salud ni siquiera nos acercamos. 
La mortalidad materna está disminuyendo, pero no con la suficiente rapidez. 
Más personas con VIH/SIDA están consiguiendo los medicamentos antirretrovirales baratos y su esperanza de vida ha aumentado, pero el acceso universal sigue quedando lejos y la enfermedad se está extendiendo, aunque más lentamente que antes. 
Se han logrado avances en la reducción del paludismo y del sarampión y la tasa de mortalidad infantil ha bajado en parte a consecuencia de ello, pero no se alcanzará el objetivo de su reducción en dos terceras partes. 
Durante mucho tiempo, los países ricos han prometido reducir la pobreza, pero sus palabras no han ido acompañadas de las medidas adecuadas. 
Naturalmente, se han logrado algunos avances importantes. 
Se han salvado millones de vidas, pero se podrían haber salvado otros millones más. 
Para lograr avances sostenibles en la reducción de la pobreza extrema, harán falta mejoras en la cantidad y la calidad de la ayuda. 
Sólo uno pocos países –Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia– han alcanzado o superado el modesto objetivo de las NN.UU. del 0,7 por ciento del PIB para la ayuda extranjera al desarrollo, pero, sin una reforma del comercio y medidas contra el cambio climático, una ayuda mayor y mejor no bastará. 
De momento, parece muy probable que, cuando llegue 2015, los dirigentes del mundo no habrán cumplido sus (atenuadas) promesas, por lo que serán responsables de permitir las muertes innecesarias, todos los años, de millones de personas. 

Guerras de navegadores II 
PRINCETON – Diez años después de su nacimiento, Google amenaza con reiniciar las "Guerras de navegadores" de los años 90, cuando Internet Explorer de Microsoft eliminó a su rival, Navigator de Netscape. 
Sin embargo, esta vez es Chrome de Google el que promete transformar la economía subyacente a toda la industria del software, y no sólo debido a su innovación técnica de vincular dos tipos muy diferentes de software en un navegador de Internet. 
Al hacerlo, elimina la necesidad de un programa como Windows, que anteriormente controlaba el acceso a todo tipo de software. 
La nueva tecnología de Google es notable, y sin duda resultará siendo conveniente para muchos clientes una vez que se hayan resuelto los problemas iniciales de seguridad. 
Sin embargo, la innovación fundamental radica en otro aspecto. 
Chrome es un hito porque ofrece un enfoque completamente nuevo al dilema creado por el régimen legal y normativo de la política sobre competencia en las dos mayores jurisdicciones legales del mundo: Estados Unidos y la Unión Europea. 
Entre 1995 y 1997, Explorer erradicó casi totalmente a Navigator, aunque al principio éste había abierto la Red Mundial a la mayoría de los usuarios y su predominio parecía imbatible. 
La mayor ventaja del Explorer no era tanto técnica, sino que Windows de Microsoft proporcionaba el software operativo de la abrumadora mayoría de los ordenadores. 
Como resultado, un navegador de Internet –y, de hecho, otros programas de medios- se podía integrar al marco de Windows como un paquete de software completo. 
La capacidad de que los sistemas operativos y el software vinieran juntos facilitó mucho la vida al consumidor promedio. 
Simplemente recibían todo lo que querían (y, probablemente, mucho más) con la adquisición de un ordenador, pero esto también reducía la posibilidad de escoger, seleccionar y combinar programas diferentes. 
Los críticos de Microsoft se han quejado interminablemente sobre esto, afirmando que la integración del navegador al sistema operativo dejó fuera del camino opciones de software muy superiores. 
Por ejemplo, muchos usuarios preferían el procesador de texto WordPerfect a Word de Microsoft, pero la facilidad de tener una solución integrada significó la ventaja de que el uso de Word se hizo más generalizado, llevando así a su rival a la extinción. 
La ventaja de Microsoft, y su modelo de negocios, se remonta a otra prolongada batalla legal. 
Originalmente, el software para ordenadores no era un producto que se debía comprar, sino un servicio. 
IBM logró una posición enormemente dominante porque arrendaba en leasing un paquete individualizado y adaptado cuidadosamente a las necesidades del cliente. 
No vendía nada, ni ordenadores ni software. 
El modelo de leasing de IBM parecía desafiar toda la concepción legal de la política estadounidense sobre competencia creada en tiempos del Nuevo Trato. 
Originalmente, el Presidente Franklin Roosevelt había querido controlar las empresas estadounidenses fijando niveles de precios, pero cuando la Corte Suprema de EE.UU. rechazó este enfoque, su administración comenzó a utilizar la política sobre competencias para retar las posiciones de las compañías que dominaban el mercado. 
Sin embargo, la política sobre competencia tiene grandes dificultades para tratar con industrias en que los avances técnicos pueden crear monopolios aparentemente instantáneos. 
En línea con la idea de desafiar las posiciones dominantes, el Departamento de Justicia de EE.UU. comenzó en 1969 una importante investigación a IBM, que acababa de revolucionar la informática comercial con su línea de productos 360. 
El juicio se prolongó hasta que se lo desechó en 1982 por "carecer de mérito". 
Sin embargo, mientras el juicio antimonopolio siguiera representando una amenaza, IBM iba a estar nerviosa, por lo que comenzó a retroceder en su modelo de negocios. 
La posición actual de Microsoft es un resultado directo del juicio antimonopolio emprendido contra IBM. 
Cuando IBM lanzó su ordenador personal, podría haberlo entregado fácilmente con su propio sistema operativo, manteniendo así su predominio. 
Sin embargo, preocupada de que las autoridades de EE.UU. la acusaran de intentar controlar un nuevo mercado, IBM dejó el Sistema Operativo de Disco (DOS) para los nuevos PC a cargo de una pequeña compañía nueva que nadie veía como una amenaza: Microsoft. 
Por supuesto, Microsoft se metió en sus propios problemas legales cuando se hizo con la que era la posición dominante de IBM, enfrentando largas causas judiciales a ambos lados del Atlántico. 
La UE, que ha adoptado cada vez más el modelo estadounidense de leyes sobre competencia, comenzó los juicios contra Microsoft en 1993. 
Estados Unidos los comenzó sólo tras la victoria de Microsoft en las guerras de navegadores, con una causa que se inició en 1998. 
Al principio, ambas causas resultaron claramente adversas a Microsoft, con una sentencia en Estados Unidos en 2000 que habría exigido la desarticulación de la compañía, pero que más tarde fue revocada tras la apelación. 
La posición de Google es tan interesante y potente porque la concepción legal que reta toda posición ascendente, incluso en una industria en la que parece natural el surgimiento de monopolios, sigue vigente. 
Arrendar en leasing software y hardware, como hizo IBM inicialmente, es problemático. 
Pero también lo es vender servicios informáticos de una sola vez, a la manera de Microsoft. 
En comparación, no puede haber nada malo en ofrecer servicios y productos gratuitos y luego simplemente aprovechar las oportunidades publicitarias resultantes. 
El modelo de Google es un excelente ejemplo de lo que podría denominarse “economía posmoderna”. 
La fascinante historia de las innovaciones técnicas es que ha sido difícil, y sigue siéndolo, que los innovadores se beneficien de los avances tecnológicos radicales. 
Los productores de algodón de la época de la Revolución Industrial en Inglaterra no se enriquecieron demasiado, a pesar de que sus productos revolucionaron la higiene y la vida personal, e incluso ampliaron la expectativa de vida. 
En nuestra propia época, viajar en avión se ha vuelto mucho más barato, pero las aerolíneas pierden dinero; llamar por teléfono ha dejado de ser prohibitivamente costoso, pero las compañías de telecomunicaciones pierden fortunas tratando superar ofertas en las licitaciones de los derechos de telefonía móvil. 
Google ha llevado a sus últimas consecuencias la lógica de la tecnología que causa pérdidas, al no cobrar nada por su producto. 

La duradera capacidad de dirección de los Estados Unidos 
WASHINGTON, DC – Muchos observadores han citado la crisis de Ucrania como un ejemplo más de retirada por parte de los Estados Unidos y disminución de su influencia mundial. 
Algunos lo han interpretado también como prueba de un empeño, encabezado por Rusia, para movilizar a las más importantes economías en ascenso –el Brasil, la India y China– contra Occidente. 
Si bien hay algo de cierto en esas posiciones, las dos son una tremenda exageración, como también lo es la idea de que la capacidad de los Estados Unidos para moldear un sistema internacional seguro y próspero está en decadencia. 
Los EE.UU. han pasado por unos años difíciles. Después de dos guerras largas y agotadoras, su retirada del Afganistán va avanzando despacio. 
En Siria, la intransigencia de Rusia y de China ha frustrado los intentos de encontrar una solución diplomática y la autoafirmación en aumento de China en los mares de la China Meridional y Oriental está amenazando el predominio regional de los EE.UU., al tiempo que aumenta el riesgo de una crisis con el firme aliado de los Estados Unidos que es el Japón. 
Entretanto, muchos de los aliados europeos de los Estados Unidos están atrapados en una difícil situación económica y, aunque la economía de los EE.UU. está recuperándose de la crisis financiera mundial, su tesoro y su reputación han sufrido un duro golpe. 
No obstante, los EE.UU. siguen siendo los protagonista mundiales más influyentes: entre otras cosas, por las sólidas alianzas que mantiene. 
Toda la atención prestada al ascenso económico de China –y, en menor medida, al de la India y del Brasil– ha eclipsado el éxito de aliados de los EE.UU. como Corea del Sur, Turquía, Indonesia y Alemania. 
En realidad, la inmensa mayoría de las economías más sólidas del mundo son aliadas de los EE.UU. 
Además, lejos de coligarse en un bloque antioccidental unido, las potencias en ascenso siguen profundamente divididas. 
Hay muchos más intereses coincidentes entre las potencias establecidas y las potencias en ascenso de lo que el relato “Occidente frente al resto” sugiere; de hecho, las potencias en ascenso comparten con frecuencia tantos intereses con sus homólogas occidentales como entre sí. 
Así las cosas, incluso los motores económicos que no son aliados de los EE.UU. no quieren derribar el orden mundial existente, sino obtener más espacio dentro de él, como, por ejemplo, mediante una mayor autoridad en las instituciones internacionales. 
Al fin y al cabo, su ascenso se debe precisamente a su integración en el sistema económico mundial. 
Incluso China, que seguramente aspira a limitar la capacidad de dirección de los EE.UU. en ciertas esferas, no tiene más remedio que cooperar con los EE.UU. y sus aliados en muchos asuntos de política exterior. 
China puede desafiar la dirección americana sólo si otros le siguen y hasta ahora ha recibido pocas ofertas al respecto. 
Sólo Rusia ha intentado desempeñar un papel más desestabilizador: durante la crisis financiera mundial, en Siria y ahora en Ucrania. 
Desde luego, las potencias en ascenso comparten una profunda inclinación a la rivalidad –o, al menos, a la autonomía– enraizada en lo que podríamos llamar la “psicología del ascenso”, pero saben que una posición excesivamente agresiva para con los EE.UU. socavaría sus intereses en una economía mundial estable y el paso seguro de sus mercancías y energía por las rutas marítimas y aéreas internacionales. 
Resulta particularmente cierto en el caso de China, porque su estabilidad interna y su influencia internacional dependen en gran medida de su capacidad para mantener un rápido crecimiento económico, que requiere cantidades cada vez mayores de energía y otros recursos naturales importados. 
Para garantizar un acceso sin trabas a esos recursos decisivos, China necesita estabilidad en los países de los que puede extraerlos, en los mercados en los que puede invertir y en las rutas que comunican a China con sus proveedores, pero la capacidad de China para mantener esas condiciones es extraordinariamente limitada... y en algunos casos (como en el golfo Pérsico), depende en gran medida de la potencia militar de los EE.UU. 
En resumen, la de conseguir un equilibrio entre la tendencia a la rivalidad y los incentivos que fomentan la contención es la dinámica más importante en los asuntos internacionales contemporáneos y, de momento, el equilibrio mundial se inclina hacia la contención. 
Naturalmente, los EE.UU. afrontarán invariablemente nuevos desafíos, todos los cuales resultan evidentes en Ucrania. 
Los países se sentirán divididos entre el deseo de mantener los vínculos de seguridad con los EE.UU. y el de establecer nuevos vínculos económicos con China. 
Los complejos sistemas mundiales en los que los intereses de los Estados Unidos están involucrados pondrán a prueba su diplomacia. 
Tal vez el desafío más peligroso sea la perspectiva de que las potencias en ascenso se inclinen cada vez más hacia la autonomía, en lugar de hacia la alianza. 
China y la India pueden no haberse sentido complacidas con las acciones de Rusia en Ucrania, pero ninguna de las economías en ascenso podría llegar hasta el extremo de votar contra Rusia en la Asamblea General de las Naciones Unidas, aun cuando el voto fuera en última instancia intranscendente. 
(China adoptó la posición más firme en el Consejo de Seguridad absteniéndose.) 
No se ponen de parte de Rusia, pero tampoco van a unirse a un empeño occidental para aislar a Rusia. 
Sin embargo, la evolución incesante del mundo juega, en última instancia, a favor de la más importante ventaja de los Estados Unidos: su excepcional capacidad para crear coaliciones amplias y dispares. 
La diversidad de alianzas y relaciones que los EE.UU. han creado, incluso con varias de las potencias en ascenso, supera con mucho la de ningún otro protagonista mundial... y seguirá haciéndolo en el futuro predecible. 
Tal vez sea ése el rasgo más duradero del poder americano. 
No cabe duda de que los EE.UU. ya no gozan de la condición de hiperpotencia sin rival como al final de la Guerra Fría, pero, de momento, el sistema internacional sigue dirigido por ellos. 


El descubrimiento de burbujas 
NEW HAVEN – Como he escrito sobre la especulación en el mercado, con frecuencia me preguntan dónde es probable que se produzca la próxima burbuja. 
¿Será en la vivienda de nuevo? ¿Será en el mercado de valores? 
No lo sé, aunque tengo algunos presentimientos. 
Nadie puede predecir burbujas con exactitud. 
En mi opinión, las burbujas son epidemias sociales, alimentadas por algo así como un contagio interpersonal. 
Una burbuja se forma cuando la tasa de contagio aumenta con ideas que contribuyen a una burbuja, pero las tasas de contagio dependen de modos de pensar, que son difíciles de juzgar. 
Las grandes burbujas especulativas son acontecimientos poco comunes. 
(Burbujas pequeñas, en el precio de valores particulares, pongamos por caso, ocurren constantemente y no podemos considerarlas una respuesta a la pregunta.) Y, como las burbujas grandes duran muchos años, predecirlas significa predecir muchos años del futuro, que es un poco como predecir quién gobernara dentro de dos elecciones. 
Pero ciertos lugares parecen un poco más propensos que otros para originar burbujas. 
El mercado de valores es el primer lugar lógico al que mirar, pues es una inversión muy apalancada... y tiene una historia de burbujas. En el siglo pasado hubo tres burbujas colosales del mercado de valores: las de los decenios de 1920, 1960 y 1990. 
En cambio, en los cien últimos años sólo ha habido una así en el mercado de la vivienda de los Estados Unidos, la del decenio de 2000. 
En 2009, ha habido un enorme rebote desde el fondo de los mercados de valores del mundo. 
El S&P 500 ha subido un 87 por ciento en términos reales desde el 9 de marzo de aquel año, pero, si bien la historia de la predicción sobre el mercado de valores está plagada de demasiados fracasos para intentar opinar si la recuperación continuará durante mucho más tiempo, no parece una burbuja, sino más que nada el fin de un miedo a la depresión. 
La subida de los precios de las acciones no ha ido acompañada de una historia contagiosa sobre “una nueva época”, sino de otra sobre una “sensación de alivio”. 
Asimismo, los precios de la vivienda han experimentado un auge en el último o los dos últimos años en varios sitios, en particular China, el Brasil y el Canadá, y en muchos otros podrían seguir subiendo, pero otra burbuja inmobiliaria no es inminente en países en los que acaba de estallar una. 
Las políticas de los gobiernos conservadores reducirán probablemente las subvenciones a la vivienda y el estado de ánimo actual en esos mercados no parece propicio para una burbuja. 
Parece más probable un auge de los precios de los productos básicos actuales, porque va acompañado de una historia sobre una “nueva época”. 
Las preocupaciones en aumento por el cambio climático y sus efectos en los precios de los alimentos o por el invierno frío y con abundantes nevadas en el hemisferio septentrional y sus efectos en los precios del gasóleo para calefacciones son historias contagiosas. 
Incluso están relacionadas con la historia actual más importante, la de las revoluciones en Oriente Medio, que, según algunos, fueron desencadenadas por el descontento popular ante los altos precios de los alimentos... y que, a su vez, podrían desencadenar nuevos aumentos de los precios del petróleo. 
Pero mi candidato favorito de burbuja que puede dar la sorpresa en el próximo decenio, más o menos, es la tierra de cultivo... y no sólo porque en los últimos meses se haya hablado de un auge de sus precios en los Estados Unidos y en el Reino Unido. 
Naturalmente, la tierra de cultivo es mucho menos importante que otros activos especulativos. 
Por ejemplo, en 2010 las tierras de cultivo de los EE.UU. tenían un valor total de 1,9 billones de dólares, frente a los 16,5 billones de dólares del mercado de valores y los 16,6 billones del mercado de la vivienda de este país, y las burbujas de las tierras de cultivo en gran escala son muy poco comunes: en todo el siglo XX sólo hubo una en los EE.UU., durante el gran pánico demográfico del decenio de 1970. 
Pero ahora mismo la tierra de cultivo, al menos en ciertos sitios, parece presentar la historia más contagiosa sobre una “nueva época”. 
Experimentó un auge recientemente, hasta alcanzar el 74 por ciento en términos reales en los EE.UU. en el decenio que concluyó con su precio más alto, en 2008, y la muy contagiosa historia del cambio climático presenta una situación hipotética de escasez de alimentos y cambios en los valores de la tierra en diferentes partes del mundo, lo que podría incrementar aún más el interés los inversores. 
Además, actualmente se cree fácilmente que los mercados de la vivienda y de la tierra de cultivo siempre van a la par, porque sus precios experimentaron un auge reciente, a comienzos del decenio de 2000, pero de 1911 a 2010 la correlación entre el aumento anual de los precios reales de las viviendas y de la tierra de cultivo en los EE.UU. fue sólo de cinco por ciento y los últimos datos sobre los precios de las explotaciones agracias no han revelado nada parecido a la bajada de los precios de la vivienda. 
En 2010, los precios reales de las explotaciones agrarias en los EE.UU. habían bajado sólo el cinco por ciento respecto de su precio más alto en 2008, frente a la bajada del 37 por ciento de los precios reales de las viviendas desde su precio máximo en 2006. 
El auge de los precios de la vivienda en el decenio de 2000 fue poca cosa más que un cuello de botella de la oferta de la construcción, la imposibilidad de satisfacer la demanda de inversión con la suficiente rapidez y quedó (o en algunos lugares quedará) eliminada con aumentos en masa de la oferta. 
En cambio, no ha habido aumento de la oferta de tierra de cultivo y las historias que contribuirían a un contagio del entusiasmo ya existen, como ya existían en el decenio de 1970 en los EE.UU, cuando un miedo similar a los precios de los alimentos originó la única burbuja de la tierra de cultivo del siglo. 
Aun así, debemos tener siempre presente la dificultad de predecir burbujas y, para los inversores audaces, no es suficiente encontrar una burbuja a la que lanzarse. 
También deben intentar determinar cuándo salir y poner su dinero en otro sitio. 

El problema de la burbuja 
El futuro del auge inmobiliario, y las posibles repercusiones financieras de una caída sustancial de los precios en los próximos años, es una cuestión de creciente preocupación entre los gobiernos de todo el mundo. 
Yo aprendí esto de primera mano cuando asistí al simposio de Jackson Hole de este año, en la remota localidad desértica de Wyoming, donde, irónicamente, casi no hay casas para comprar. 
Los aullidos de los coyotes y el ruido de los cuernos de los alces resonaban por la noche. Pero, de día, todos hablaban de bienes raíces. 
Esta conferencia ha pasado a ser un evento internacional importante para quienes diseñan las políticas monetarias oficiales –este año asistieron gobernadores y vicegobernadores de 34 bancos centrales-. 
Aproximadamente las dos terceras partes de estos países han experimentado auges inmobiliarios considerables desde 2000, la mayoría de los cuales parecen continuar, al menos por el momento. 
Pero no hubo consenso alguno sobre las perspectivas a más largo plazo para los precios de la vivienda. 
De todos estos países, Estados Unidos parece ser el que tiene más probabilidades de haber llegado al final del ciclo. 
Según el Indice S&P/Case-Shiller de Precios de la Vivienda en Estados Unidos, los precios de los inmuebles en Estados Unidos aumentaron el 86% en términos reales ajustados por inflación desde 1996 hasta 2006, pero desde entonces han caído el 6,5% -y la tasa de disminución se ha estado acelerando. 
Este parece ser el comienzo del fin del auge, aunque, por supuesto, nunca se puede estar seguro. 
Yo presenté una visión bajista a largo plazo, a la que muchos se opusieron, pero nadie ganó la discusión, obviamente. 
De todos modos, un observador externo podría haberse sorprendido por el peso otorgado a la posibilidad de que el auge de una década pudiera sufrir una contramarcha real, seguida por serias caídas. 
Parece existir un reconocimiento general del riesgo sustancial de bajas, ya que la actual crisis crediticia parece estar vinculada a la caída de los precios de la vivienda en Estados Unidos que ya hemos visto. 
El auge, y la convicción generalizada de que los precios de la vivienda sólo podían aumentar, llevaron a un debilitamiento de las normas de préstamo. 
Los prestadores hipotecarios parecen haber creído que los compradores de viviendas no dejarían de pagar, porque la suba de los precios los llevaría a encontrar atractivo el cumplimiento de sus pagos. 
Es más, el auge resultó en una cantidad de innovaciones financieras, que intrínsicamente pueden haber sido buenas ideas, pero que a veces se aplicaron con demasiada agresividad, dado el riesgo de una caída de los precios. 
A los inversores se les recomendaron con insistencia títulos con respaldo hipotecario, cuando se trataba de inversiones demasiado riesgosas. 
El razonamiento decía que todo estaría bien, como con los compradores de viviendas, en base a la premisa de que los precios de las viviendas seguirían subiendo a un ritmo saludable. 
En la conferencia de Jackson Hole, Paul McCulley de PIMCO, el mayor fondo de bonos del mundo, sostuvo que en el último mes o dos hemos sido testigos de una corrida en lo que él llama el “sistema bancario en las sombras”, conformado por todos los canales, vehículos y estructuras de inversión apalancada que han surgido junto con el auge inmobiliario. 
El sistema bancario en las sombras, que está más allá del alcance de los reguladores bancarios y los seguros de depósitos, alimentó la suba de los precios inmobiliarios al facilitar el crédito a los compradores. 
Las corridas bancarias ocurren cuando la gente, preocupada porque no le devuelvan sus depósitos, se apresura a retirar su dinero, creando así la quiebra que tanto temía. 
No es coincidencia que este nuevo tipo de corrida bancaria se originara en Estados Unidos, el ejemplo más claro de la caída de los precios inmobiliarios en el mundo hoy. 
Cuando los precios de las viviendas dejan de aumentar, los compradores recientes pueden perder el entusiasmo de seguir pagando sus hipotecas –y los inversores pierden la fe en los títulos con respaldo hipotecario. 
Se suele culpar a la Reserva Federal de Estados Unidos por la actual crisis hipotecaria, porque una política monetaria excesivamente blanda supuestamente alimentó el aumento de los precios que la antecedió. 
De hecho, la tasa real de fondos federales (ajustados por inflación) fue negativa durante 31 meses, desde octubre de 2002 hasta abril de 2005. 
El único precedente de esto desde 1950 fue el período de 37 meses desde septiembre de 1974 hasta septiembre de 1977, que dio origen a la peor inflación que Estados Unidos haya visto en el último siglo. 
Lo que entonces ayudó a generar una suba en los precios al consumidor hoy contribuyó a un auge en los precios inmobiliarios. 
Pero una política monetaria blanda no es la única responsable. 
La tasa real de fondos relativamente baja se produjo después de que el auge inmobiliario de Estados Unidos ya estaba bien en marcha. 
Según el Indice S&P/Case-Shiller de Precios de la Vivienda en Estados Unidos, los precios inmobiliarios ya estaban aumentando a casi el 10% anual en 2000 –un momento en que la Fed aumentaba la tasa de fondos federales, que escaló al 6,5%-. 
El rápido incremento entonces parece ser básicamente el resultado de un momento especulativo que tuvo lugar antes de los recortes de la tasa de interés. 
Alan Greenspan, ex presidente de la Fed, recientemente dijo que ahora cree que las burbujas especulativas son fuerzas motrices importantes en nuestra economía, pero que, al mismo tiempo, las autoridades monetarias del mundo no pueden controlar las burbujas. 
Esencialmente está en lo cierto: lo mejor que pueden haber hecho las autoridades monetarias, dadas sus otras prioridades y preocupaciones, es apoyarse en la burbuja inmobiliaria, no impedir que se inflara. 
La actual caída de los precios de la vivienda también está claramente asociada al entusiasmo especulativo entre los inversores, que tampoco está demasiado relacionado con la política monetaria. 
A las autoridades monetarias del mundo les resultará difícil frenar esta caída, y la mayoría de los problemas concomitantes, de la misma manera que les habría costado frenar la subida que la precedió. 

Robert J. Shiller 
Una burbuja especulativa es una epidemia social cuyo contagio se produce a través de movimientos de precios. 
Los primeros en invertir se enriquecen a la par de las noticias de aumento de precios, y así se crean historias de éxito que echan a correr de boca en boca y estimulan la envidia y el interés. 
El entusiasmo atrae entonces a más y más personas al mercado, lo que vuelve a provocar un aumento de los precios, que atrae a otras personas y alimenta historias acerca de una “nueva era”, y así sucesivamente, en una serie de ciclos que se retroalimentan conforme la burbuja crece. 
Después del estallido de la burbuja, el mismo proceso de contagio provoca un derrumbe abrupto, cuando la caída de los precios lleva a más y más personas a abandonar el mercado y magnificar las historias negativas acerca de la economía. 
Pero antes de pasar a la conclusión de que ahora que la crisis ya se produjo debemos aplicar políticas que pongan freno a los mercados, habría que considerar la alternativa. 
De hecho, las burbujas especulativas no son sino un ejemplo de epidemias sociales, y estas pueden ser incluso peores cuando no hay mercados financieros. 
En una burbuja especulativa, el contagio se amplifica por la reacción de las personas a las variaciones de precios, pero las epidemias sociales no necesitan mercados ni precios para concitar la atención pública y difundirse rápidamente. 
Algunos ejemplos de epidemias sociales independientes de la existencia de mercados especulativos se pueden encontrar en un libro de Charles MacKay publicado en 1841, Delirios populares extraordinarios y la locura de las masas, que llegó a ser un best seller. 
El libro volvió famosas varias de las burbujas de la historia: la del Misisipi en 1719 y 1720, la de la Compañía de los Mares del Sur, entre 1711 y 1720, y la fiebre de los tulipanes de la década de 1630. 
Pero también se refieren en él otros casos que no tienen nada que ver con mercados. 
MacKay presenta ejemplos de diversas epidemias sociales sucedidas a lo largo de los siglos, que incluyen la creencia en alquimistas, profetas del Juicio Final, adivinos, astrólogos, imanes medicinales, cazadores de brujas y cruzados. 
Algunas de estas epidemias tuvieron profundas consecuencias económicas. 
Por ejemplo, las Cruzadas, que se sucedieron entre los siglos once y trece, produjeron en Europa lo que MacKay describe como un “frenesí epidémico” entre personas deseosas de convertirse en cruzados, junto con delirios acerca de que Dios les enviaría ejércitos de santos para luchar codo a codo con ellas. 
En las Cruzadas murieron entre uno y tres millones de personas. 
Por supuesto, en aquel momento no había modo de invertir en ninguna de las actividades promovidas por estas epidemias sociales o de apostar en contra de su éxito; tampoco había opiniones profesionales o medios que publicaran análisis técnicos al respecto. 
Por consiguiente, nada pudo impedir que estas epidemias sociales alcanzaran proporciones ridículas. 
Hoy en día, los ejemplos que da MacKay pueden parecernos algo lejanos, pero tal vez podamos comprender mejor otros ejemplos tomados de las economías comunistas de planificación central de gran parte del siglo XX, en las que tampoco había mercados especulativos. 
Es verdad que lo que sucedía en estas economías se podría atribuir exclusivamente a órdenes dadas por sus líderes. 
Pero el contagio social prendía en estos países incluso con más fuerza que en nuestras economías con “burbujas”. 
Un ejemplo de burbuja de inversión sin mercados es el Gran Salto Adelante, que tuvo lugar en China entre 1958 y 1961. 
El plan supuso la colectivización de la agricultura, acompañada por un programa intensivo de industrialización. 
No había aquí precios de mercado, ni se publicaban estados de resultados o análisis independientes. 
Al principio, el nuevo plan despertó un enorme entusiasmo mal informado. 
Se intentó promover la producción de acero apelando al uso de primitivos hornos caseros, que un analista industrial consideraría risibles; pero las personas que se dieron cuenta no tenían influencia en la China de aquel entonces. 
Por supuesto, no había nada que pudiera detener el Gran Salto Adelante. El resultado fue un rápido desvío de recursos y mano de obra del campo a la industria, que provocó una hambruna en la que murieron varias decenas de millones de personas. 
El Gran Salto Adelante presenta aspectos propios de los esquemas de Ponzi: fraudes de inversión que procuran atraer sucesivas rondas de inversores mediante rumores sobre rendimientos desmesurados. 
Los esquemas de Ponzi consiguen pingües beneficios para sus promotores (al menos, por un tiempo) estimulando el contagio social del entusiasmo. 
Se dice que Mao Zedong, tras conversar con expertos durante una visita a una moderna planta de acero en Manchuria, empezó a sospechar que tal vez lo de los hornos caseros no había sido buena idea, pero tuvo miedo de lo que sucedería si se frenaba el programa. 
Parece que igual que el administrador de un esquema de Ponzi, le preocupó la posibilidad de que ante el menor asomo de duda toda la movilización se viniera abajo. 
El Gran Salto Adelante, y la Revolución Cultural que le siguió, fue un calculado intento de crear un contagio social de ideas. 
Se me objetará tal vez que estos sucesos no fueron, en realidad, epidemias sociales como las burbujas especulativas, porque obedecían al mandato de un gobierno totalitario, y que las muertes resultantes son reflejo más de mala administración por parte de los gobernantes que de errores de inversión. 
Pero aun así, estos casos presentan aspectos propios de las burbujas: la colectivización fue, de hecho, un plan para la prosperidad que provocó un contagio de entusiasmo popular, sin importar lo errado que parezca en retrospectiva. 
La reciente crisis financiera mundial, que aún continúa, palidece en comparación con estos acontecimientos, y es importante entender por qué. 
En las economías modernas hay mercados libres, analistas de negocios que hacen recomendaciones, agencias de calificación que evalúan los diversos valores y contadores que elaboran balances y declaraciones de ingresos. 
Y también hay auditores, abogados y reguladores. 
Cada una de estas profesiones tiene su propia asociación, que se reúne en forma periódica y establece normas de certificación que mantienen la información actualizada y aseguran que los practicantes sigan normas éticas. 
Gracias al pleno desarrollo de estas instituciones, una catástrofe económica realmente grave (a cuyo lado la crisis de 2008 quedaría empequeñecida) resulta prácticamente imposible. 

¿Tiempo de cierre fiscal? 
BRUSELAS – ¿Es hora de consolidación fiscal o de estímulo? 
¿Deberían los gobiernos reducir o aumentar su gasto? 
Nuevamente esta es cuestión de disputa entre los responsables de políticas y economistas. 
Los ciudadanos están comprensiblemente confundidos. En 2008-2009 se les dijo que lo imperativo era estimular la economía y en 2010-2011, que había llegado el momento de reducir el gasto. 
¿Deben revertirse una vez más las prioridades? 
En octubre, durante la reunión anual del Fondo Monetario Internacional, el economista en jefe, Olivier Blanchard echó leña al fuego de la controversia al resaltar que recientemente los gobiernos han tendido a subestimar las consecuencias negativas para el crecimiento producidas por la consolidación fiscal. 
Generalmente han asumido que limitar el gasto público en un dólar produciría una reducción del PBI de 50 centavos en el corto plazo; según Blanchard, el verdadero resultado en las condiciones actuales es una disminución de entre $0,90 y 1,70. 
Se trata de una gran brecha, pero también de un hallazgo desconcertante: ¿cómo es posible tal nivel de incertidumbre? 
A diferencia de lo que pueden sugerir esas disparidades en los pronósticos, los economistas conocen mucho sobre las consecuencias de la política fiscal, al menos, mucho más de lo que solían. 
Hasta la década de 1980 se suponía que el «multiplicador» –la tasa de cambio del PBI ante cambios en el gasto gubernamental– era estable y mayor que uno. 
Se pensaba que un recorte de un dólar reduciría el PBI en más de un dólar, en forma tal que las reducciones en el gasto tenían un costo económico (y, por contrapartida, los estímulos eran eficaces). 
Luego llegó la contrarrevolución, que presentó una larga lista de motivos por los cuales el multiplicador probablemente fuese mucho menor. 
Recortar el gasto, se dijo, reduciría la inflación. 
El banco central reduciría las tasas de interés, los hogares gastarían anticipando menores impuestos; y la confianza empresarial aumentaría. 
Al final, los impactos sobre la producción serían mínimos, o incluso inexistentes. 
Los economistas son un grupo bastante rebelde, pero son también tenaces investigadores, por lo que la controversia impulsó nuevas investigaciones sobre los efectos de las reducciones presupuestarias. 
Se desarrollaron nuevos métodos para medir su impacto; se introdujeron nuevos enfoques para considerar la posibilidad de variaciones en el multiplicador en el tiempo; y se compilaron nuevos datos para incorporar mejores decisiones presupuestarias reales. 
Todo este esfuerzo produjo resultados. 
Ahora se contamos con evidencia convincente que indica que la misma decisión de recortar el gasto público puede producir consecuencias muy diferentes según la situación económica. 
Esto puede ser un paraíso para los especialistas en políticas, pero también presenta implicaciones significativas para las decisiones gubernamentales. 
Los efectos adversos de corto plazo sobre el crecimiento producidos por un recorte en el gasto probablemente serán mayores cuando la economía ya está en recesión, los socios comerciales también recortan el gasto o aumentan los impuestos, la tasa de interés del banco central es ya cercana a cero, y los mercados no están especialmente preocupados por la capacidad gubernamental de repago de la deuda. 
En esas condiciones, como las de 2009, el valor del multiplicador puede ser cercano a dos. 
Por lo tanto, hubiera sido letal embarcarse en una consolidación fiscal en ese momento. 
Estimular era lo correcto. 
Pero cuando la economía florece, es improbable que los efectos de un recorte fiscal sean nocivos. 
Por lo tanto, era correcto comenzar a planificar un cambio cuando la recuperación comenzó a materializarse. 
Las cosas son más complicadas cuando las finanzas públicas se ven sometidas a agudas tensiones y los mercados muestran preocupación sobre la solvencia soberana, como en el caso del sur de Europa. 
La evidencia empírica para este tipo de situación es escasa, ya que esas situaciones eran infrecuentes hasta hace poco. 
Pero es lógico considerar que restaurar la sostenibilidad de las finanzas públicas puede tener efectos fuertemente positivos sobre la confianza y el interés de los bonos. 
Simultáneamente, si la economía ya está experimentando una fuerte contracción, como suele suceder en estas situaciones, un recorte en el gasto tendrá graves efectos negativos sobre la demanda interna. 
La mejor forma de solucionar este dilema es tomar medidas que mejoren las finanzas públicas en el largo plazo sin producir efectos negativos en el corto, como una reforma del sistema público de jubilaciones. 
Aumentar la edad jubilatoria, por ejemplo, mejora la perspectiva de las finanzas públicas, pero no impacta sobre la demanda en el corto plazo. 
En términos más generales, las medidas que señalan de manera creíble que las finanzas públicas serán más sólidas en el futuro son deseables –asumiendo, obviamente, que los gobiernos aún cuenten con cierta credibilidad. 
Cuando esta se dilapida, como en Grecia, las promesas pierden su valor y los gobiernos no tienen otra alternativa que recortar el gasto inmediatamente. 
Entender las condiciones prevalecientes ayuda a fijar la agenda actual. 
La economía mundial actualmente está desacelerándose; muchos países europeos –y la zona del euro en su conjunto– sufren una recesión; las tasas de interés de los bancos centrales son excepcionalmente bajas y es poco probable que aumenten pronto; y la mayoría de los países desarrollados están recortando su gasto público. 
Esto sugiere precaución en los esfuerzos de consolidación. 
Al mismo tiempo, los niveles de deuda pública continúan aumentando, y muchos países han perdido acceso a los mercados o corren el riesgo de perderlo debido a la precaria situación de sus finanzas públicas. 
Esto, como contrapartida, implica la necesidad de reducir el gasto. 
La receta para los responsables de políticas incluye entonces cuatro partes: 
· Siempre que la sostenibilidad de las finanzas públicas esté en riesgo (y así es en casi todo el mundo desarrollado, excepto en Australia, Canadá y unos pocos países del norte de Europa, incluida Alemania) los gobiernos deberían continuar consolidando, pero a un ritmo moderado. 
· Los gobiernos no deberían aumentar la consolidación solo porque la desaceleración reduce los ingresos fiscales, y no deberían fijar metas extremas para sus déficits del año próximo. 
· En situaciones fiscales extremadamente problemáticas, los gobiernos no pueden darse el lujo de desacelerar la consolidación. 
Pero deberían enfatizar todo lo posible las reformas del gasto que mejoren creíblemente las perspectivas y limiten los efectos adversos en el corto plazo. 
· Finalmente, los funcionarios en todas partes deben invertir en instituciones que ayuden a convencer a los mercados de su compromiso con la sostenibilidad de las finanzas públicas. 
En situaciones difíciles, los funcionarios no deben confiar en escenarios optimistas y esperar que se les crea. 
Por el contrario, deben comunicar claramente su forma de pensar y sus intenciones a los mercados y los ciudadanos. 


La creación de una democracia con economía de mercado en el Iraq 
Un objetivo de la reciente guerra en el Iraq era el de crear una democracia duradera con economía de mercado que pudiese servir de ejemplo para el Oriente Medio. 
Si bien el avance hacia la consecución de dicho objetivo ha estado obstaculizado por las prosaica necesidad de restaurar el imperio de la ley y el orden, la coalición tendrá que volver a laborar en pro de la consecución de dicho objetivo. 
Cuando lo haga, habrá de afrontar también el hecho de que la actual distribución del poder económico en el Iraq no sea propicia para la democracia ni para los mercados y, además, las administraciones interinas foráneas suelen empeorar la situación. 
Comenzando por la distribución del poder económico, hemos de decir que los años de dictadura y sanciones diezmaron a las clases empresariales y profesionales del Iraq. 
Según cálculos aproximados, más del 60 por ciento de los iraquíes dependen para sus ingresos del Estado, que, a su vez, obtendrá la mayor parte de sus ingresos del petróleo en el futuro inmediato. 
Pero, cuando un recurso de fácil extracción y controlado por el Estado representa una gran proporción de la producción nacional, la democracia puede resentirse de ello. 
Piénsese en Venezuela. 
El gobierno de Hugo Chávez tuvo que afrontar una huelga generalizada de la oposición, cuya intención era no sólo demostrar la fuerza de la oposición popular, sino también privar de ingresos al Gobierno. 
Sin ingresos, un gobierno semejante no puede pagar al ejército ni a los matones que lo mantienen en el poder. 
Aunque parecía que Chávez caería, el petróleo lo salvó. 
Para extraer petróleo se necesitan muy pocas personas. 
Con ayuda de algunos ingenieros leales (y extranjeros) y los trabajadores suficientes para substituir a los huelguistas, el Gobierno mantuvo el flujo de petróleo, con lo que consiguió los recursos necesarios para mantener la lealtad de las fuerzas mercenarias, que, de lo contrario, se habrían pasado a la oposición. 
La huelga ha acabado prácticamente, pero ahora el gobierno de Chávez está adoptando medidas contra sus dirigentes. 
Lo mismo ocurrió con Sadam Husein. 
Aun después del derrocamiento de Sadam, ¿quién va a impedir al régimen que lo suceda utilizar el poder que brinda el petróleo para oprimir a la población del Iraq? 
La democracia es estable sólo cuando va acompañada de una amplia difusión del poder económico, que brinda a la ciudadanía la capacidad para impedir que un gobierno se vuelva arbitrario y tiránico. 
Las condiciones en que las democracias florecen son aquellas que permiten prosperar a los mercados libres. 
Cuando la población no teme que un gobierno rapaz expropie su riqueza y cuando una minoría selecta que debe su éxito al Estado no determina las reglas del mercado, todo el mundo disfruta de oportunidades. 
Así, pues, ¿cómo se puede construir una base económica para una democracia estable en el Iraq de la posguerra? 
Las políticas, parcialmente logradas, de Douglas MacArthur en el Japón después de la segunda guerra mundial ofrecen cierta orientación. 
Tal vez el Japón fuera más fácil de transformar, porque no tenía una abundancia de recursos naturales de fácil extracción. Pero las grandes tenencias de tierras estaban concentradas y unos pocos grandes grupos industriales, llamados "Zaibatsus", ejercían el poder industrial. 
MacArthur atacó la concentración de poder económico suponiendo que los grandes terratenientes y las grandes empresas pasarían a ser títeres del Estado. 
Las reformas posteriores extendieron y ampliaron la clase terrateniente, con lo que fomentaron una reactivación de la agricultura y dieron estabilidad a la democracia japonesa. 
Pero MacArthur no tuvo tiempo suficiente para rematar su tarea. 
La necesidad de proveedores fiables durante la guerra de Corea obligó a llegar a una avenencia con los Zaibatsus. 
Eso explica en parte por qué el mercado interior del Japón sigue sin ser competitivo, pese a la vitalidad de su democracia. 
Algunos proponen que se solucione el "problema" del petróleo del Iraq distribuyendo acciones de la compañía estatal del petróleo entre la población. 
No es una solución, porque el Estado seguirá controlando los ingresos del petróleo y determinando los dividendos. 
Sin una gestión adecuada de los asuntos públicos, se malgastarán los ingresos del petróleo en proyectos grandiosos, corrupción o rearme. 
Aun cuando se desmembre la industria petrolera de propiedad estatal y se la privatice, no hay garantías -ya sean o no extranjeros los nuevos propietarios- de que un futuro gobierno no pueda recuperar su control. 
La perspectiva más esperanzadora con vistas a la consecución de una democracia duradera con economía de mercado en países como el Iraq estriba en la creación de un poder económico compensatorio de profesionales y empresarios. 
Ahora bien, pese a haberse visto diezmadas por años de sanciones, esas clases abundan en el Iraq. 
Una prioridad para cualquier administración interina ha de ser la de restablecer y mejorar las instituciones educativas y sanitarias para que puedan recuperar el terreno perdido. 
Otra prioridad es la de desacostumbrar a la población respecto de la dependencia del Estado. 
La reconstrucción podría resucitar a las clases empresariales, si se brindan oportunidades a contratistas y empresas pequeños. 
El peligro radica en que la administración interina adjudique los contratos a quienes tengan buenos contactos con Washington o a la rica minoría occidentalizada de Bagdad, que procura llevarse bien con cualquier gobierno en el poder. 
Como revela la experiencia reciente de Rusia, la creación de una oligarquía empresarial políticamente aduladora aleja más la perspectiva de una democracia con economía de mercado. 
Resulta mucho más juicioso distribuir ampliamente los contratos y velar por que más empresas iraquíes tengan acceso al crédito. Resulta evidente que muchas entidades financieras antiguas están en peligro. 
La mejor solución es la de permitir la entrada de los extranjeros para que puedan canalizar capital extranjero hacia empresas privadas nacionales. 
También se debe fomentar la creación de nuevas entidades financieras nacionales. 
Semejantes políticas serían semejantes a las de Napoleón III en Francia en el decenio de 1850. La destrucción del poder financiero del Antiguo Régimen puso los cimientos para la democracia con economía de mercado, caracterizada por una gran vitalidad, que Francia llegó a ser. 
Nada de eso ocurrirá de la noche a la mañana. Hay que crear, reparar y fortalecer las instituciones económicas. 
La administración interina debe emprender una delicada tarea equilibradora: habrá que impedir que los iraquíes elijan la forma de gobierno que deseen hasta que existan las condiciones económicas previas para que esa elección sea en verdad libre. 
Al mismo tiempo, hay que convencer a los iraquíes de que la administración interina se preocupa al máximo por sus intereses y no por los de empresas americanas o británicas. 
Para que esa tarea equilibradora tenga éxito, son necesarias dotes de mando, políticas transparentes y buena comunicación. 
América se las brindó en la posguerra a Europa y al Japón. 
Una vez más debe estar a la altura del empeño. 

Construir una Internacional Progresista 
Atenas – La política en las economías occidentales avanzadas está sumidas en una reestructuración política nunca vista desde la década de 1930. 
La Gran Deflación que asola ambos lados del Atlántico está reactivando fuerzas políticas latentes desde fines de la Segunda Guerra Mundial. 
La pasión vuelve a la política, pero no como muchos de nosotros esperábamos que lo hiciera. 
La derecha se ha visto animada por un fervor contestatario que hasta hace poco era exclusivo de la izquierda. 
En Estados Unidos, Donald Trump, el candidato a presidente republicano está reprendiendo a su oponente demócrata Hillary Clinton —de manera bastante creíble— por sus estrechos vínculos con Wall Street, su deseo de invadir territorios extranjeros y su disposición para abrazar acuerdos comerciales que han socavado el nivel de vida de millones de trabajadores. 
En el Reino Unido, el brexit ha producido ardientes thatcheristas que asumen la forma de entusiastas defensores del servicio nacional de salud. 
No es un cambio sin precedentes. 
La derecha populista tradicionalmente ha adoptado una retórica cuasiizquierdista en épocas de deflación. 
Quien sea capaz de soportar otra vez los discursos de los fascistas y nazis líderes de las décadas de 1920 y 1930 encontrará en ellos llamamientos —los himnos de Benito Mussolini a la seguridad social o las hirientes críticas de Joseph Goebbels al sector financiero— que resultan, a primera vista, indistinguibles de las metas progresistas. 
Lo que estamos experimentando actualmente es la repercusión natural de la implosión de las políticas centristas debido a una crisis del capitalismo global en la cual un crack financiero llevó a una Gran Recesión y a la actual Gran Deflación. 
La derecha simplemente está repitiendo su viejo truco de aprovechar el enojo justificado y las aspiraciones frustradas de las víctimas para promover su propia agenda repugnante. 
Todo comenzó con la muerte del sistema monetario internacional establecido en Bretton Woods en 1944, que había forjado un consenso político de posguerra basado en una economía "mixta", límites a la desigualdad y una fuerte regulación financiera. 
Esa "época dorada" terminó con el llamado shock de Nixon en 1971, cuando Estados Unidos perdió los superávits que, reciclados en el resto del mundo, mantenían estable al capitalismo mundial. 
Sorprendentemente, la hegemonía estadounidense creció en esta fase posterior a la Segunda Guerra Mundial en paralelo con sus déficits comerciales y presupuestarios. 
Pero para seguir financiando esos déficits, los banqueros debieron liberarse de las restricciones que les imponían el New Deal y Bretton Woods. 
Sólo entonces fomentarían y gestionarían el ingreso de los capitales necesarios para financiar los déficits gemelos fiscal y de cuenta corriente de Estados Unidos. 
La financiarización de la economía era la meta y el neoliberalismo, su manto ideológico; las subas de las tasas de interés de la Reserva Federal en la era de Paul Volker fueron el disparador y el presidente Bill Clinton fue la persona fundamental para cerrar el acuerdo faustiano. 
El momento elegido no pudo haber sido más oportuno: el colapso del imperio soviético y la apertura de China generaron una oleada de oferta de mano de obra para el capitalismo mundial —1000 millones de trabajadores adicionales— que impulsó los beneficios y limitó la suba de los salarios en Occidente. 
El resultado de la financiarización extrema fue una desigualdad enorme y una profunda vulnerabilidad. 
Pero al menos la clase trabajadora occidental tuvo acceso a créditos baratos y a un valor inflado de sus viviendas para contrarrestar el impacto de los salarios estancados y las menores transferencias fiscales. 
Entonces llegó el crack de 2008, que en EE. UU. y Europa produjo una enorme oferta excedente tanto de dinero como de personas. 
Mientras muchos perdieron sus empleos, viviendas y esperanzas, billones de dólares en ahorros han estado dando vueltas alrededor de los centros financieros del mundo desde entonces, sumándose a los billones inyectados por bancos centrales desesperados deseosos de reemplazar el dinero tóxico de los financistas. 
Con las empresas y los actores institucionales demasiado asustados como para invertir en la economía real, los precios de las secciones han florecido; el primer 0,1 % no puede creer su suerte y el resto observa indefenso como las viñas de la ira "[...] crecen y se llenan, preparándose para la cosecha". 
Así ocurrió que grandes partes de la humanidad en Estados Unidos y Europa se endeudaron demasiado y se tornaron demasiado caras como para no ser descartadas... y quedaron listas para verse atraídas por la siembra del miedo de Trump, la xenofobia de la líder del Frente Nacional Francés Marine Le Pen, o la reluciente visión de los partidarios del brexit: una Gran Bretaña que vuelve a comandar las olas. 
A medida que aumenta su número, los partidos políticos tradicionales se disuelven en la irrelevancia y son suplantados por la emergencia de dos nuevos bloques políticos. 
Uno de esos bloques representa la antigua troika de la liberalización, la globalización y la financiarización. 
Aunque aún detente el poder, sus acciones están experimentando una fuerte baja, como pueden señalarlo David Cameron, los socialdemócratas europeos, Hillary Clinton, la Comisión Europea y hasta el gobierno griego de Syriza posterior a la capitulación. 
Trump, Le Pen, los británicos de derecha partidarios del brexit, los gobiernos intransigentes de Polonia y Hungría y el presidente ruso Vladimir Putin están formando el segundo bloque. 
La suya es una Internacional Nacionalista —una criatura clásica del período deflacionario— unida por el desprecio hacia la democracia liberal y la capacidad de movilizar quiénes pueden aplastarla. 
El choque entre ambos bloques es tanto real como engañoso. 
La de Clinton contra Trump, por ejemplo, es una batalla genuina, al igual que la de la Unión Europea contra los partidarios del brexit; pero ambos combatientes son cómplices, no enemigos, para perpetuar un bucle infinito de mutua reafirmación en el que cada una de las partes es definida —y moviliza a sus partidarios sobre la base de— aquello a lo que se opone. 
La única forma de salir de esta trampa política es el internacionalismo progresista basado en la solidaridad entre grandes mayorías en todo el mundo, preparadas para reavivar la política democrática a escala planetaria. 
Si esto suena utópico, vale la pena destacar que las materias primas ya están disponibles. 
La "revolución política" de Bernie Sanders en EE. UU., el liderazgo del partido laborista por Jeremy Corbyn en el RU y el DiEM25 (el Movimiento Democracia en Europa 2025) en el continente son heraldos del movimiento internacional progresista que puede definir el terreno intelectual sobre el cual se debe construir la política democrática. 
Pero estamos en una etapa temprana y enfrentamos una violenta reacción de la troika global: observen el tratamiento que recibió Sanders del Comité Nacional demócrata, el enfrentamiento con Corbyn de un exactivista de grupos de presión farmacéuticos y el intento de levantar cargos en mi contra por haberme atrevido a presentar batalla al plan de la UE para Grecia. 
La Gran Deflación plantea una gran pregunta: ¿es capaz la humanidad de diseñar e implementar un nuevo Bretton Woods, tecnológicamente avanzado y "ecológico" —un sistema que provea a nuestro planeta de sostenibilidad ecológica y económica— sin el sufrimiento y la destrucción masivos previos al Bretton Woods original? 
Si nosotros —los internacionalistas progresistas— no respondemos esa pregunta, ¿quién lo hará? 
Ninguno de los dos bloques políticos que compiten por el poder en Occidente están siquiera dispuestos a que alguien la plantee. 


Los senderos hacia una energía sustentable 
NUEVA YORK – La apuesta más segura sobre el futuro de la energía es la necesidad de suministros energéticos reducidos en carbono. 
Aproximadamente el 80% de la energía primaria del mundo hoy está basado en el carbono: carbón, petróleo y gas. 
Vamos a necesitar pasar a energía sin carbono o baja en carbono para mediados de siglo. 
Los grandes interrogantes son cómo y cuándo. 
La energía primaria con bajo contenido de carbono implica tres opciones: energía renovable, que incluye energía eólica, solar, geotermal, hidráulica y biomasa; energía nuclear, y captura y almacenamiento de carbono, que significa utilizar combustibles fósiles para crear energía, atrapando a la vez las emisiones de CO2 que resultan y guardando el carbono de manera segura bajo tierra. 
Existen tres razones imperiosas para que el mundo adopte una energía reducida en carbono. 
Primero, los niveles más elevados de CO2 están acidificando los océanos. 
Si seguimos haciendo las cosas como hasta ahora, terminaremos destruyendo una enorme cantidad de vida marina, dañando seriamente las cadenas alimenticias de las que dependemos. 
Segundo, el CO2 está cambiando peligrosamente el clima del mundo, incluso si muchos intereses de los Gigantes del Petróleo nos hacen creer lo contrario. 
(Lo mismo sucedió con las compañías tabacaleras que invirtieron sumas gigantescas en lobby político y ciencia espuria para negar la relación entre el cigarrillo y el cáncer de pulmón). 
Tercero, enfrentamos precios marcadamente en aumento para los combustibles fósiles, conforme el crecimiento de los países en desarrollo impulsa la demanda y se agotan los suministros convencionales de carbón, petróleo y gas. 
Sin duda, podemos encontrar más combustibles fósiles, pero a un costo mucho mayor y con un riesgo ambiental mucho más importante como consecuencia de los derrames industriales, los productos de desecho, las fugas y otros daños. 
Inclusive la tan aclamada revolución del gas de esquisto es profundamente exagerada -muy parecida a las fiebres del oro y a las burbujas bursátiles del pasado-. 
Los pozos de gas de esquisto se agotan antes que los campos convencionales. 
Y, en términos ambientales, su extracción es muy sucia. 
Estados Unidos ha desarrollado muchas tecnologías de energía baja en carbono, pero otros países hoy en día son mucho más decididos, previsores y resueltos que estados Unidos a la hora de poner en uso estas tecnologías en gran escala. 
Políticamente, Estados Unidos sigue siendo la tierra de los Gigantes del Petróleo. 
Los medios financiados por la industria bombardean a los norteamericanos con su mensaje de restarle importancia al cambio climático, mientras que países que son mucho más pobres en combustibles fósiles ya están haciendo la transición necesaria hacia un futuro con bajo contenido de carbono. 
Dos vecinos en Europa, Alemania y Francia, están mostrando el camino hacia adelante -o, más precisamente, los caminos alternativos hacia adelante-, con la mira en un futuro con poco contenido de carbono. 
Lo están haciendo de un modo que refleja sus diferentes asignaciones de recursos, historias industriales y presiones políticas. 
Alemania está llevando a cabo la Energiewende, o transición a una energía sustentable -un esfuerzo considerable (de hecho, sin precedentes en el caso de una economía avanzada grande) para satisfacer la totalidad de la demanda de energía del país con energía renovable, especialmente solar y eólica-. 
Mientras tanto, Francia depende mucho de la energía nuclear reducida en carbono, y está adoptando rápidamente los vehículos eléctricos, como el Leaf de Renault-Nissan, un pionero en la materia. 
De las dos estrategias, la de Alemania es la apuesta más inusual. 
Después del desastre nuclear de Japón en Fukushima, Alemania decidió cerrar toda su industria de energía nuclear y virar por completo hacia una estrategia basada en una mayor eficiencia energética (un menor insumo de energía por unidad de ingreso nacional) y energías renovables. 
En verdad, no existe una hoja de ruta clara para una transformación energética tan importante, y Alemania casi con certeza tendrá que depender de una grilla de electricidad a nivel europeo para compartir energía limpia y, llegado el caso, de energía solar importada del norte de África y de Oriente Medio. 
La apuesta de Francia a la energía nuclear es una opción más comprobada. 
Después de todo, la mayor parte de la electricidad de Francia proviene de la energía nuclear desde hace muchos años. 
Y si bien existe un sentimiento antinuclear muy fuerte en Europa -y, cada vez más, inclusive en Francia-, la energía nuclear seguirá siendo parte de la combinación energética global en las próximas décadas, simplemente porque gran parte de Asia (incluyendo China, India, Corea del Sur y Japón) seguirán siendo sus usuarios principales. 
El punto clave es que Francia y Alemania, y muchos otros países europeos -inclusive los países escandinavos, con su considerable potencial en cuanto a energía eólica e hidráulica- están reconociendo que el mundo en su totalidad tendrá que abandonar un sistema de energía basado en los combustibles fósiles. 
Es exactamente el cálculo que debería hacerse. 
Muchos sin duda debatirán cuál alternativa -la apuesta a la energía nuclear de Francia o el camino solar de Alemania- es más inteligente. 
Pero ambas estrategias probablemente sean correctas. 
La mayoría de los estudios demuestran que una profunda erradicación del carbono de la economía mundial desde hoy hasta mediados de siglo, un horizonte de tiempo comandado por las realidades ambientales, requerirá que se amplíen masivamente todas las opciones bajas en carbono -inclusive una mayor eficiencia y energías renovables. 
Una de las mayores prioridades de la nueva Red de Soluciones para el Desarrollo Sustentable, que dirijo en nombre del secretario general de las Naciones Unidas, Ban Ki-moon, será la de elaborar caminos alternativos para una economía reducida en carbono, teniendo en cuenta las condiciones específicas de los países en todo el mundo. 
Los diferentes países elegirán diferentes estrategias, pero todos necesitaremos llegar al mismo lugar: un nuevo sistema energético basado en fuentes de bajo contenido de carbono, electrificación de los vehículos y ciudades y edificios inteligentes y eficientes en materia de energía. 
Quienes den los primeros pasos tal vez paguen un precio sensiblemente más alto por estas estrategias, pero ellos y el mundo recogerán los beneficios económicos y ambientales a largo plazo. 
Al abrazar tecnologías verdaderamente sustentables, Francia, Alemania y otros están creando el sistema energético que dará cada vez mayor sustento a la economía mundial a lo largo de este siglo. 

La construcción de la Gran Europa 
MOSCÚ – La Gran Europa está en una encrucijada. 
Veinte años después de la caída del Telón de Acero, sigue dividida, incapaz de unificarse en una fuerza mundial. 
Cada una de las tres partes de la Gran Europa –Rusia, la Unión Europea y los países situados entre ellas– está en crisis. 
Las causas y las formas de dicha crisis difieren, pero las consecuencias son casi idénticas. 
Rusia ha llegado al límite del crecimiento derivado de su reconstrucción poscomunista. 
Actualmente ha fortalecido sus instituciones estatales, ha superado su decadencia económica y ha recuperado la condición de participante importante en la política mundial. 
Y, sin embargo, el futuro de Rusia es discutible. 
Los recursos soviéticos, desde el punto de vista tanto de la infraestructura como de la ideología, están agotados. 
La economía del país sigue incapacitada para hacer un uso óptimo de unos ingresos por exportación de energía relativamente elevados. 
La sociedad rusa y sus dirigentes no tienen una visión clara del futuro y su decadencia demográfica ofrece poca esperanza de una mejoría rápìda y sostenible, lo que indica que Rusia, incapacitada para competir con los países del mundo que se desarrollan rápidamente, tendrá que orientar sus esfuerzos hacia la protección de sus menguantes activos. 
La UE da la impresión exterior de ser un proyecto logrado. 
Los europeos están experimentando un período de paz y prosperidad sin precedentes; su modelo de integración se ha ampliado para abarcar gran parte del continente, pero la gobernación de la Unión ampliada ha resultado más difícil y menos eficiente. 
La consolidación está dando paso a la fricción y se necesita más energía para superar los problemas internos de la UE. 
Las ineficiencias de la UE, combinadas con cambios en las prioridades internacionales de algunos de sus Estados miembros, han propiciado una reducción de la influencia política de la Unión. 
Si continúa esa tendencia, la influencia menguante de la UE debilitará inevitablemente su posición económica y reducirá su competitividad. 
La futura ampliación de la UE a territorios adyacentes, que ha sido la esencia de su política exterior en los 15 últimos años, resultará cada vez menos probable. 
En resumen, la UE ya no podrá ofrecer perspectivas atractivas de adhesión a los países vecinos ni podrá asignar recursos suficientes para planes de adhesión subrogada como la Asociación de Europa Oriental. 
Ese dilema ha empezado a tener un efecto negativo en los países situados entre Rusia y la UE. 
La evolución de los acontecimientos en esos países durante el período poscomunista indicó un paso gradual de la influencia rusa a la europea, pero no es irreversible. 
La UE y la OTAN no pueden ampliarse más, pese a que quieren mantener el interés de los países postsoviéticos en la adhesión para prevenir su posible regreso a la órbita de Rusia. 
Así, pues, esos países intermedios siguen en un limbo. 
La crisis económica mundial ha agravado esa ambigüedad, al tiempo que ha reducido marcadamente la corriente de recursos que dichos países necesitados reciben. 
De modo que las tres partes de la Gran Europa son presa de una incertidumbre estratégica. 
El programa de transición poscomunista está agotado sin haber producido una estructura económico-política europea sostenible. 
Aunque no hay proyecto nuevo alguno en perspectiva, dos hipótesis básicas parecen posibles. 
La primera es una continuación de la situación actual. 
Rusia y la UE continuarían intentando consolidar sus posiciones compitiendo por la influencia en sus vecinos comunes. 
La mayor potencia económica de la UE sigue atrayendo a otros países, pero, si la UE sigue decepcionándolos al defraudar sus esperanzas, podría perder su brillo. 
Si bien Rusia no es política ni económicamente tan atractiva como la UE, puede recurrir a la dependencia de sus recursos naturales en que se encuentran los territorios adyacentes para lograr sus objetivos políticos en ellos. 
Además, hoy en día tanto los Estados Unidos como China consideran estratégicamente más interesante a Rusia que a Europa, cosa que no pasa inadvertida en Kiev o Minsk, pongamos por caso. 
Tanto la UE como Rusia tienen ventajas que ofrecer, por lo que la competencia entre ellas podría ser encarnizada, pero está destinada a darse en una Gran Europa que está quedando marginada desde el punto de vista mundial. 
La conferencia sobre el cambio climático celebrada en Copenhague el pasado mes de diciembre ilustró esa decadencia, pues fueron los cuatro principales países en ascenso –China, la India, el Brasil y Sudáfrica– los que celebraron negociaciones decisivas en las que intervino activamente el Presidente de los EE.UU, Barack Obama. 
Rusia se mantuvo en segundo plano, pero la UE, que se considera a sí misma la adelantada de la política climática, fue informada simplemente post factum. 
Si el ambiente político sigue desarrollándose de ese modo, la Gran Europa, desgarrada por conflictos enraizados en su pasado, tendrá que aceptar un papel subordinado en el escenario mundial. 
En la segunda hipótesis, Rusia y la UE aunarían sus esfuerzos y colaborarían. 
Así, Rusia y la UE podrían aspirar a un papel destacado a la hora de abordar las cuestiones internacionales. 
Una vez que Rusia y la UE decidieran consolidar sus esfuerzos, abordarían inevitablemente las dificultades de sus vecinos en el marco de una responsabilidad compartida y no de una rivalidad. 
Así, pues, existe la opinión generalizada de que una integración más estrecha con la UE es importante para el éxito de la propia transformación económica de Rusia. 
Pero el modelo de integración seguido desde el decenio de 1990 hasta 2005, aproximadamente, no dio resultado. 
Entre los obstáculos que entorpecen su éxito figuran la incapacidad de Rusia para transformarse o su negativa a hacerlo en consonancia con el modelo europeo, además de la inexistencia en Europa de la ambición y la imaginación necesarias para lanzar un nuevo proyecto de unificación auténtica de toda Europa. 
Si se mantienen separadas, las tres partes que componen la Gran Europa quedarán políticamente marginadas. 
Para prevenirlo, hace falta voluntad política, en particular dentro de la UE, que con demasiada frecuencia parece preferir un papel neutral. 
Para dar resultado, la integración debe ser equilibrada e igualitaria, mediante la adopción por parte de Rusia y Europa de algunas de sus ideas recíprocamente. 
Ese proceso ocurrirá cuando las dos partes empiecen a determinar los sectores prioritarios para su colaboración, comenzando por el petróleo y el gas, además de la cooperación técnico-militar y aeroespacial. 
Sin un proceso semejante, Europa seguirá dividida y carecerá de un papel destacado en el siglo XXI. 

Construir sobre la base del euro 
El euro tiene ya seis anos. Es tiempo de analizar su comportamiento y si ha cumplido con las expectativas que acompañaron su nacimiento. 
Esas expectativas no fueron modestas. Al reducir los costos de las transacciones y las incertidumbres cambiarias, se esperaba que la moneda única europea condujera a mercados financieros y de bienes plenamente integrados. 
La realidad ha decepcionado. 
Comparado con los cinco años previos al lanzamiento del euro en 1999, el crecimiento de la productividad desde entonces ha disminuido en Italia, Alemania, España y los Países Bajos, mientras que en el mismo periodo se ha acelerado o ha permanecido constante en Dinamarca, Suecia y el Reino Unido, los miembros de la Unión Europea que permanecen fuera del euro. De hecho, a excepción de Francia, el euro no parece haber sido una bendición para los países que lo adoptaron. 
¿Por qué esta decepción? 
¿Acaso los beneficios esperados de la nueva moneda no han logrado materializarse? 
Diversos estudios económicos recientes han abordado esta pregunta a la luz de diferentes indicadores. 
Esto es lo que se desprende: 
Aunque se esperaba un efecto mayor, sigue siendo muy pronto para hacer un balance integral. En cualquier caso, este es un resultado positivo importante porque el comercio internacional se considera generalmente como un factor clave de un crecimiento rápido y de una mayor eficiencia. 
· Se esperaba que el euro incrementara la transparencia en los precios, fortaleciendo así la competencia en el mercado de bienes. 
No hay evidencias de que esto haya sucedido. 
Los precios convergieron durante la aplicación del programa Mercado Unico a principios de los noventa, paro después la convergencia cesó. 
· La inversión transfronteriza hacia la zona del euro ha aumentado, aunque aquí es más difícil separar los efectos de la moneda única de otros sucesos concomitantes (como las privatizaciones y las fusiones corporativas). 
· Los mercados de dinero y de bonos ya están plenamente integrados en la zona del euro, lo que implica una reducción en el costo del capital para los grandes prestatarios corporativos. Sin embargo, la banca al menudeo sigue segmentada por fronteras nacionales, de forma que los hogares y los pequeños productores no han sido muy afectados. 
· Se esperaba que el euro adquiriera un papel internacional y que a la larga mejorara la resistencia de Europa ante los shocks económicos. 
Ha habido un aumento en los bonos internacionales denominados en euros, pero la liquidez de los mercados de divisas no es mayor para el euro que para las monedas nacionales que reemplazó, y el euro sigue estando muy lejos de poder desafiar la supremacía del dólar. 
Por supuesto, el euro nunca fue un proyecto exclusivamente económico. Uno de los motivos principales de sus propulsores fue fortalecer la integración política de Europa. 
En efecto, el euro se ha convertido rápidamente en un símbolo de la unidad europea. Cuando se les pregunta "Para usted personalmente ¿qué significa la UE?", el 50% de los ciudadanos de los 15 países que eran miembros antes de la ampliación de mayo de 2004 contestan "el euro" --la segunda respuesta más común (apenas por debajo de "la capacidad para viajar, estudiar y trabajar donde sea dentro de la UE"). 
Sin embargo ese símbolo no ha hecho que la UE o la zona del euro sean más populares. 
El apoyo para la membresía en la UE en los países miembros antes de la ampliación permanece en los mismos niveles de mediados de los noventa (y por debajo del máximo que alcanzó en 1990), mientras que el apoyo para el euro no es más alto ahora de lo que era en 1997. 
Ciertamente la adopción del euro fue una verdadera revolución y todavía no podemos apreciar todos sus efectos. 
Pero lo que es claro es que la revolución se dio sobre bases económicas débiles, transformando los sectores superiores de la economía europea --los mercados financieros y las instituciones de política macroeconómica-- pero dejando intactas las viejas distorsiones del lado de la demanda generadas por políticas nacionales erróneas en los setenta y ochenta. 
Esas distorsiones, y no algún defecto de la moneda única, son las responsables del pésimo desempeño económico de la zona del euro. 
A finales de los noventa, los países que habían adoptado el euro tenían instituciones deficientes de mercado laboral, sistemas de pensiones inflados, impuestos elevados al ingreso y sectores de servicios ineficientes, y todavía los tienen. 
El problema fundamental del euro es que su adopción no ha presionado a los países para que resuelvan esas deficiencias subyacentes. 
Se esperaba que la integración plena de los mercados financieros y de bienes revelara esas deficiencias y desviara los flujos de inversión de los países que se retrasaban hacia los más eficientes. Sin embargo, mientras que los esfuerzos encaminados a las reformas se intensificaron a lo largo de Europa a finales de los noventa tanto dentro como fuera de la zona del euro, hay pocas evidencias de que los de "dentro" adoptaran reformas más amplias y significativas del lado de la demanda que los de "fuera". 
Larry Summers, ex Secretario del Tesoro de los EU y presidente actual de la Universidad de Harvard, se refirió alguna vez a la moneda única europea como "una distracción" de las serias reformas del lado de la demanda que Europa tenía que encarar. 
Ese juicio puede ser demasiado severo, porque no sabemos si la UE y el mercado único habrían sobrevivido sin la moneda única. Pero una cosa es segura: Europa no puede darse el lujo de más "distracciones". 
La revisión a fondo de las débiles bases del lado de la demanda es el reto principal al que se enfrenta la revolución del euro y es un reto que se debe abordar desde sus raíces a nivel nacional. 

En la senda de la recuperación global 
En la actualidad, el mundo está marcado por los contrastes. 
Estamos acosados por imágenes de terror y guerra. 
Sin embargo, cada región del planeta ha experimentado uno de los crecimientos económicos más potentes de los últimos años, la inflación sigue estando bajo control a pesar del alza del precio del petróleo y los mercados financieros se encuentran en buena forma. 
Varias economías que hace poco enfrentaban crisis financieras se están recuperando con fuerza. 
Al mismo tiempo, hay mucho por hacer para ayudar a prevenir crisis futuras y reducir la pobreza. 
¿Qué significan estos contrastes en términos de las perspectivas futuras? 
La respuesta depende de manera crucial de cómo respondan cada país y la comunidad internacional como un todo a los desafíos fundamentales del diseño de las políticas: enfrentar los desequilibrios globales a través de políticas macroeconómicas y reformas desde hace mucho tiempo necesarias; cubrir los costes de poblaciones que envejecen rápidamente; reforzar las defensas contra las crisis económicas y financieras; y avanzar en el cumplimiento de los urgentes imperativos de la reducción de la pobreza. 
Recientemente, los líderes financieros de 184 países se encontraron en Washington en las Reuniones Anuales del FMI y el Banco Mundial. 
Este año marca el aniversario número sesenta de la Conferencia de Bretton Woods, que estableció a ambas organizaciones como pilares de la cooperación económica internacional. 
Como Director Gerente del FMI, mi mensaje fue uno de vigilancia y acción. 
En pocas palabras, la comunidad internacional debe aprovechar la recuperación actual para ampliar los esfuerzos por afianzar la estabilidad financiera y económica, y ayudar a los países con perspectivas limitadas. 
Los periodos de fuerte crecimiento económico permiten a los países crear defensas para reducir la probabilidad y gravedad de las futuras recesiones. 
Pero estas oportunidades son demasiado fáciles de malgastar. 
En una era de mercados financieros globalizados, cuando los países pueden encontrar dificultades para hacer frente a los rápidos flujos de capitales que cruzan las fronteras, no hay tiempo para complacencias. 
Una lección de la década de los 90 es que es necesario enfrentar las vulnerabilidades antes de que se transformen en crisis. 
El rápido crecimiento económico del mundo en 2004 demuestra que los esfuerzos por consolidar nuestras defensas desde los años 90 han rendido frutos. 
Pero el crecimiento ha sido poco equilibrado: Europa y Japón (a pesar de algunos avances recientes) están lejos de alcanzar su potencial, y Estados Unidos y China han seguido impulsando, en gran medida, la economía mundial. 
Nuestra prioridad es reducir los desequilibrios de pagos globales. 
EE.UU. debe dar pasos para reducir su déficit presupuestario en el mediano plazo. 
Europa y Japón pueden aumentar su crecimiento si aceleran el ritmo de sus reformas estructurales. 
Las medidas tendientes a aumentar la flexibilidad de los tipos de cambio en China y otros países asiáticos, apoyadas por las reformas al sector financiero, tendrán beneficios locales y globales. 
Últimamente, los países con mercados emergentes de otras áreas del mundo han hecho considerables avances en sus reformas, pero deben mantener el ritmo para protegerse contra potenciales crisis. 
Hay otros desafíos en el horizonte. 
Los problemas que antes se consideraban de "mediano plazo" se están volviendo más urgentes. 
El envejecimiento de la población está obligando a varios países a enfrentar presiones en sus presupuestos y sistemas de seguridad social. 
El problema es inminente en América del Norte, la Eurozona y Japón. 
Pero no pasará mucho tiempo antes de que los países en desarrollo también tengan que enfrentar este desafío, en muchos casos sin un colchón de afluencia. 
También está el problema energético. 
Los altos precios del petróleo han resucitado una vieja vulnerabilidad. 
Los países deben reformular sus políticas energéticas, lo que incluye aumentar la producción y la capacidad de las refinerías, diversificar las fuentes de energía y dar nuevo ímpetu a la conservación. 
Un mayor equilibrio entre producción y consumo evitaría grandes fluctuaciones en los precios del petróleo. 
El FMI se centra en la prevención de las crisis, y en la década pasada estimuló una mayor transparencia y sistemas financieros más sólidos. 
El Fondo también vigila activamente el devenir de los mercados de capitales y está implementando una evaluación más sistemática de la sustentabilidad de las deudas. 
Siempre habrá maneras de fortalecer nuestro trabajo de modo que proporcionemos una asesoría bien articulada, basada en una clara comprensión y el mejor análisis de cada país. 
Necesitamos comunicar claramente nuestras posiciones a quienes diseñan las políticas y reforzar las iniciativas para que los países tomen las acciones correctivas adecuadas. 
Pero, a fin de cuentas, la eficacia de nuestros consejos depende de la voluntad de los países de actuar siguiendo nuestras recomendaciones. 
La pobreza también amenaza la estabilidad económica. 
A pesar de todos los éxitos de las últimas décadas, sigue siendo una realidad el que el 20% de la población mundial todavía vive con menos de $1 al día, mientras que el VIH/SIDA y otras enfermedades transmisibles causan estragos en muchas sociedades. 
Otros indicadores sociales muestran un sombrío panorama. 
De hecho, la mayoría de los países en desarrollo probablemente no alcanzarán la meta de la comunidad internacional de reducir la pobreza a la mitad para el año 2015. 
En 2002, en la Conferencia de Monterrey, la comunidad internacional acordó un marco de trabajo para lograr ese objetivo. 
Los países en desarrollo implementarían políticas económicas sólidas, apoyadas en buenas prácticas de gobierno. 
Los países industrializados aumentarían los niveles de ayuda y reducirían las barreras al comercio. 
El FMI y el Banco Mundial ofrecerían asesoría, experiencia y financiamiento, y el Fondo de concentraría en la estabilidad macroeconómica y financiera que es crucial para estimular un crecimiento duradero y la reducción de la pobreza. 
Se han dado algunos pasos positivos en la senda de este "Consenso de Monterrey". 
Pero el apoyo internacional está cayendo a niveles muy inferiores a los prometidos. 
Se necesitan compromisos políticos sólidos para proporcionar la ayuda necesaria para acelerar el ritmo de avance y asegurar el éxito de la ronda de comercio de Doha, tan esencial para las perspectivas de largo plazo de los países en desarrollo. 
La solidez y capacidad de recuperación de la economía global de cara a las crisis políticas y económicas demuestran la relevancia central del proceso de reformas y subraya la importancia de seguir este camino. 
Los gobiernos e instituciones como el FMI deben tener esto en mente al buscar asegurar una recuperación económica duradera que beneficie a todos los pueblos del mundo. 

¿Podrá resistir Pakistán? 
ISLAMABAD – Desde mediados de diciembre ha habido en Pakistán una volatilidad política y económica que es extraordinaria, incluso para los estándares de ese país. 
La frágil estructura política que comenzó a construirse después de que se restableciera el gobierno civil en 2008 se tambalea actualmente. 
Una de las principales fuentes de esta inestabilidad es Tahirul Qadri, líder religioso musulmán de Toronto que llegó a Lahore a principios de diciembre. 
Diez días después se presentó ante una multitud reunida en la plaza Minar-e-Pakistan, donde un año antes Imran Khan, jugador de cricket ahora convertido en político, había provocado lo que él había llamado de modo no muy exacto, un tsunami político. 
Qadri le dio al gobierno de Islamabad un ultimátum de veinte días para acabar con la corrupción rampante del sistema político, reconstituir la Comisión Electoral y nombrar una administración provisional para vigilar las próximas elecciones. 
Señaló que esa administración debería incluir a tecnócratas, militares retirados y jueces, y que podría permanecer en funciones más allá del plazo constitucional de noventa días. 
Dijo que a menos que el gobierno tomara esas medidas, encabezaría una marcha de un millón de personas en la capital. 
Cuando el gobierno no cumplió, 50 mil personas tomaron la mítica, Grand Trunk, hacia Islamabad, e hicieron el recorrido de 300 kilómetros en 36 horas. 
Qadri se dirigió a los participantes en repetidas ocasiones; en discursos plagados de metáforas políticas, se autoproclamó un Mao Tse Tung moderno en una misión para poner en marcha una yihad orientada a purificar el sistema e iniciar una versión pakistaní de la primavera árabe. 
El 10 de enero, mientras Qadri planeaba su marcha, extremistas del grupo sunita proscrito, Lashkar-e-Jhangvi, llevaron a cabo dos atentados suicidas contra la comunidad chiita Hazara en Quetta y mataron a casi un centenar de personas. 
Los hazara adoptaron los ataúdes de los muertos como símbolo de protesta. 
Pusieron a los muertos en fila en la calle Alamdaar, que atraviesa el barrio chiita de la ciudad y se negaron a enterrarlos hasta que el gobierno despidiera a los ineptos y corruptos funcionarios locales dirigidos por un nawab que pasa más tiempo en el extranjero o en Islamabad que en la capital provincial. 
El gobierno cedió y destituyó al ministro y a su gabinete y dejó a la atribulada provincia a cargo del gobernador local. 
Cinco días después, la siempre activa Suprema Corte ordenó la detención del primer ministro, Raja Pervez Ashraf y de otros dieciséis altos funcionarios por su supuesta participación en el llamado caso de la “alquiler de plantas de energía”. 
El caso data de 2008-2011 cuando Ashraf, ministro de Agua y Energía en ese entonces, fue el encargado de supervisar contratos de alquiler de generadores eléctricos que se necesitaban para aliviar la escasez de energía que significaba un costo para la economía del 5% del PIB. Esos contratos fueron por montos muy elevados. 
Varios artículos en medios impresos y electrónicos indican que los contratos adjudicados por el Ministerio de Ashraf presentaron irregularidades. 
El Ministerio de Finanzas recurrió al Banco Asiático de Desarrollo, el cual confirmó que faltaban grandes cantidades de dinero y muchas de las unidades alquiladas generaban mucho menos energía de la prometida. 
La Suprema Corte tomó nota de las conclusiones del BAD e inició un procedimiento contra Ashraf y otros altos funcionarios, incluidos, varios del Ministerio de Finanzas. 
Ashraf renunció del Gabinete, pero después volvió como primer ministro. 
En tiempos anteriores, habría bastado una crisis mucho menos intensa para que los militares ocuparan la escena política, como sucedió en 1958, 1969, 1977 y 1999. 
En efecto, el ejército ha gobernado en Pakistán durante treinta y tres años desde la independencia en 1947. 
Sin embargo, esta vez los soldados han permanecido en sus cuarteles por la sencilla razón de que un pueblo más consciente, una sociedad civil activa y unos medios de comunicación libres no tolerarían otra intervención de los militares en la política. 
Tras casi cinco años de gobierno democrático, Pakistán está en vías de establecer un orden político duradero y representativo. 
Si bien no se ha logrado un gobierno limpio y eficiente, entre la población parece haber la esperanza de que trabajando juntos los pakistaníes lograrán salir de los problemas que tiene el país. 
El 16 de enero, durante una reunión nocturna en Lahore, la mayoría de los partidos de oposición rechazaron las exigencias de Qadri y pidieron al gobierno que se mantuviera el rumbo hacia las elecciones generales. 
Un día después el gobierno encontró una forma aceptable para mandar al político predicador –y más importante aún, a sus seguidores– a casa, mediante la promesa de que se daría a la Comisión Electoral tiempo para determinar que los candidatos cumplieran los requisitos establecidos en la Constitución. 
Así pues, en cierto modo, la llegada de Qadri a Pakistán y su intenso activismo político han servido para algo: ha reforzado la fe del pueblo en un sistema que se construye constantemente. 

Construir Palestina desde la base 
JERUSALÉN – Como pudo apreciar el enviado especial del Presidente Barack Obama para el Oriente Próximo, el ex Senador estadounidense George Mitchell, durante su visita a la región, los esfuerzos de Estados Unidos por lograr la paz entre israelíes y palestinos se enfrentan a tres obstáculos principales que, sin duda, quedarán en evidencia en los próximos encuentros de Obama con los líderes de la región. 
El primer obstáculo (de hecho, el problema que está en el primer plano hoy) es la actual guerra civil palestina, en que Hamas controla la Franja de Gaza en desafío a la Autoridad Palestina, encabezada por Abu Mazen. 
El fracaso básico de los palestinos en construir su propia nación hace casi imposible por el momento cualquier conversación de paz con Israel, por no hablar de un acuerdo. 
Si los palestinos no pueden llegar a un consenso nacional mínimo, ¿cómo puede establecerse la paz entre ellos e Israel? 
En segundo lugar, con Benjamin Netanyahu del Likud como Primer Ministro, Israel tiene ahora un gobierno mucho menos dispuesto –o capaz- de hacer concesiones importantes y evacuar cientos de miles de colonos israelíes de Cisjordania. 
Tercero, y lo que es más significativo, los acuerdos de 1993 entre la OLP e Israel hasta ahora no han podido lograr su objetivo. 
Los intentos de revivir el proceso de paz de Oslo –la “Hoja de Ruta” y el proceso de Anápolis- también no han logrado más que declaraciones vacías y fotografías para la prensa. 
Habría que ponderar las causas de estos 15 años de fracaso, para que así la misión de Mitchell no se convierta en otro esfuerzo muerto antes de nacer. 
Se puede culpar fácilmente, y con razón, tanto a los palestinos como a Israel por el fracaso del proceso de Oslo. 
Sin embargo, hay en juego una causa más fundamental que no se debe pasar por alto. 
El proceso de Oslo intentó crear un estado palestino desde arriba hacia abajo: crear una autoridad nacional palestina, entregarle territorio, darle cada vez mayor poder, armarla y financiarla, realizar elecciones y, como resultado, lograr un estado palestino. 
En lugar de ello, la consecuencia fue una Autoridad Palestina corrupta y militarizada, con servicios de seguridad que compiten entre sí y han demostrado ser incapaces de dar seguridad. 
Tampoco pudo sostener negociaciones fiables con Israel ni entregar los servicios que necesitan los palestinos de la calle. 
Dos razones de este fracaso destacan sobre el resto: la debilidad institucional de la sociedad civil palestina, que carece de la infraestructura necesaria para la construcción de su nación, y la imposibilidad de avanzar hacia la paz y construir una nación simultáneamente. 
En ningún lugar del mundo hay precedentes de que un proceso de dos niveles como ése haya tenido éxito. 
Se precisa un cambio fundamental de paradigma: los esfuerzos deberían centrarse en crear un estado palestino desde abajo, incluso en medio del fracaso del proceso actual. 
En los últimos dos años, el ex Primer Ministro británico Tony Blair y el General estadounidense Keith Dayton han tenido éxito en la creación de instituciones eficaces en tres distritos de Cisjordania (Jenin, Belén y Hebrón), convirtiéndolas en las áreas más pacíficas de esa zona, con un mínimo de presencia militar israelí. 
Se proporcionó asesoría y financiación adecuadas a las autoridades locales; las cámaras de comercio independientes se convirtieron en la columna vertebral de una clase media comercial local, a la que le interesa que la región se mantenga en paz incluso si no se logra un acuerdo general; la policía local recibió entrenamiento en Jordania y hoy funciona con eficacia como fuerza policial, no milicia armada; y las relaciones de negocios con las regiones israelíes adyacentes se han visto renovadas. 
Esta facultación de un liderazgo local eficaz se hizo con mucha persistencia y poca fanfarria, y estos proyectos básicos crearon por vez primera los componentes esenciales para una efectiva creación de la nación palestina. 
No hay dudas de que el proceso exigirá tiempo y paciencia, pero hasta ahora ha sido el único enfoque que ha demostrado funcionar, cuando todo el resto ha fracasado. 
Como lo expresara recientemente Blair, un proceso así, que parte desde abajo, puede incluso ir de la mano con el objetivo de Netanyahu de lograr una "paz económica", aunque finalmente debería ir más allá de eso. 
Está de más decir que un enfoque así tendría que incluir una paralización completa de las actividades de reasentamiento israelíes. 
Si se diseña cuidadosamente, puede incluso ser aceptada implícitamente por el gobierno israelí, aunque sea sin mucho entusiasmo. 
El proceso de Oslo ha fracasado, y cualquier intento por revivirlo -por ejemplo, mediante la iniciativa de paz árabe de Beirut- no hará más que exponer todos los desacuerdos actuales entre ambos bandos, y no superará el fracaso palestino de construcción de su nación. 
Tras todos los intentos fallidos por crear un estado palestino desde arriba, sólo la manera “a la antigua” –desde abajo- sigue siendo viable. 

Construir la Pax Asia-Pacífico 
MANILA – Una de las principales causas de tensión en Asia hoy en día son las Islas Spratly en el Mar del Sur de China, donde las Filipinas, Vietnam, China y otros países tienen reclamos en conflicto. 
En los informes de prensa chinos, la realzada “hostilidad” en la región supuestamente aumentó por los “rumores y especulaciones negativos” de parte de los analistas filipinos. 
Pero la realidad es más cruda: las intrusiones por parte de aviones chinos en el espacio aéreo filipino en mayo; los botes patrulla chinos que navegaron en marzo por el Recto (Reed) Bank, 85 millas al oeste de la isla filipina de Palawan; y, lo más serio de todo, una fragata misilística china que le disparó a barcos de pesca filipinos en febrero cerca del atolón Quirino de Palawan. 
¿Resultará un conflicto armado como consecuencia de estas disputas recurrentes –y, al parecer, en aumento- entre las Filipinas y Vietnam por un lado, y China por el otro? 
La guerra, por supuesto, no redunda en provecho de nadie. 
Pero el riesgo planteado por estas disputas es creciente, porque las relaciones de China tanto con las Filipinas como con Vietnam están en su punto más bajo en décadas. 
Frente a estas tensiones, no sorprende que la cuestión de la soberanía en disputa en el Mar del Sur de China casi con certeza ocupe un lugar central en el Foro Regional de la ASEAN (Asociación de Naciones del Sudeste Asiático) este mes, y en la cumbre del Este de Asia en Bali después. 
En junio, di un discurso de apertura en las celebraciones por el 36 aniversario del establecimiento de las relaciones diplomáticas entre las Filipinas y China, y el décimo aniversario del “Día de la Amistad” entre las Filipinas y China en presencia de 5.000 compatriotas y un grupo de funcionarios chinos. 
Sin embargo, el mismo día, los titulares de los periódicos chinos arremetían contra las Filipinas por su reclamo histórico de titularidad de las Islas Spratly. 
Por supuesto, los gobiernos de ambos países reconocen la necesidad de mantener la estabilidad y la cooperación que hicieron que el este de Asia se convirtiera en la región de más rápido crecimiento del mundo. 
Lo mismo es válido para el gobierno de Vietnam y el de Estados Unidos. 
Pero no hay ningún medio institucionalizado para discutir y resolver la disputa, que casi a diario cobra mayor significado, debido a la creencia de que existen vastos recursos minerales y energéticos en el lecho marino alrededor de las Islas Spratly. 
Llegó la hora de que China, las Filipinas, Vietnam, otros demandantes y Estados Unidos hagan algo para disminuir estas tensiones. 
Lo que se necesita, sobre todo, es un convenio entre los líderes de la región Asia/Pacífico que haga que la resolución pacífica de la disputa sea vinculante para todos los interesados, grandes o pequeños. 
Sólo una promesa de estas características puede ofrecer el tipo de certeza que los inversores –cualquier inversor- necesitarán si han de desarrollarse los recursos de las Islas Spratly. 
Desde luego, los líderes de China hablan como si éste fuera su objetivo. 
En abril, en el Foro Boao de este año (el Davos asiático) en la Isla Hainan, el presidente chino, Hu Jintao, afirmó: “La paz y el desarrollo siguen siendo los temas primordiales de nuestros tiempos. 
El mundo necesita paz, los países merecen el desarrollo y la gente quiere cooperación… China siempre será un buen vecino, un buen amigo y un buen socio de los otros países asiáticos”. 
Ya es hora de que esos sentimientos se hagan realidad; hace falta más que una promesa para resolver las disputas de manera pacífica. 
Los gobiernos de Asia también deben empezar a adherir a una idea mucho más expansiva de regionalismo abierto, que implica que países como India puedan opinar sobre los asuntos de la zona de Asia/Pacífico, y deban respetar los intereses asiáticos de otros países fuera de la región. 
Estados Unidos, por ejemplo, debería ser invitado a participar –o seguir participando- en las fuerzas de paz y la cooperación en materia de seguridad. 
Ahora bien, ¿cómo hará Asia para alcanzar un consenso sobre este punto? 
Desde 1994, cuando el presidente de Vietnam Le Duc Anh presidía la ASEAN, propuse a los líderes de la Asociación desmilitarizar las Islas Spratly como un primer paso para generar confianza. 
La Convención de las Naciones Unidas sobre el Derecho del Mar (UNCLOS, por su sigla en inglés) y los compromisos internacionales asociados deben convertirse en la base de diálogos productivos que conduzcan a convenios vinculantes. 
Así podría empezar la exploración y el desarrollo conjuntos de los recursos dentro y debajo del archipiélago. 
En términos más generales, la tarea urgente que enfrentan los estadistas asiáticos en los próximos 5-10 años será reemplazar la Pax Americana de la región, que garantizó la estabilidad regional durante décadas, por una Pax Asia-Pacífico más integral que se construya en base a la inclusión y la distribución de la carga. 
Pero una paz de esta índole en la zona de Asia Pacífico sólo será duradera si está anclada en un equilibrio de beneficios mutuos y no en un equilibrio de poder. 
Claramente, este concepto implica una distribución de la carga entre todos los países de Asia Pacífico a fin de asegurar la armonía y la seguridad de la región. 
Será preciso construir instituciones de la Pax Asia-Pacífico, de la misma manera que se forjó la paz de Europa después de la Segunda Guerra Mundial, en base a emprendimientos sólidos y de cooperación entre los países más poderosos y los bloques regionales –Estados Unidos, China, Japón, India, Corea del Sur, Rusia y la ASEAN 10-. 
El continuo crecimiento y progreso económico de la región exigen que los asiáticos hagamos a un lado nuestras rivalidades y evitemos las acumulaciones de armamentos que, desafortunadamente, hoy parecen estar en curso. 


El imperativo de la resiliencia global 
POTSDAM – Cuando pase la crisis de la COVID-19 y los gobiernos intenten recuperar sus economías, muchos se verán ante la tentación de retractarse de sus compromisos en torno al clima y la naturaleza. 
Harían bien en resistir ese impulso. 
Este siglo se caracterizará por la velocidad, la escala, la conectividad y la sorpresa, e invariablemente habrá una interacción entre pandemias globales, caos climático, deforestación y extinciones masivas de especies, cada una reforzando a la otra. 
Si las medidas de corto plazo que se adopten no promueven una resiliencia económica de largo plazo mediante la gobernanza eficaz de los recursos comunes globales, solo será cuestión de tiempo antes de que ocurra el próximo desastre. 
Esto se debe a que enfrentamos un nuevo paisaje de riesgos, de los que el COVID-19 no es más que la última manifestación, y que se define por nuestra actual era geológica, el Antropoceno, en que la humanidad es la fuerza y la fuente predominante de presión sobre el planeta. 
Además de la actual amenaza a la salud pública mundial, se agranda la sombra de las crisis climáticas y de la biodiversidad. 
Nos encontramos en un serio riesgo de superar el límite de 2ºC al calentamiento global en apenas 30 años, y estamos en medio de la sexta extinción masiva de especies desde la aparición de la vida compleja en la Tierra hace 540 millones de años. 
Cruzar estos puntos de inflexión podría conllevar efectos devastadores e irreversibles sobre los pueblos de todos los puntos del planeta. 
Es más, estas crisis sanitaria, climática y de la biodiversidad están vinculadas entre sí. 
Por ejemplo, es más probable que surja una pandemia si seguimos transgrediendo los límites planetarios que controlan la estabilidad de la Tierra. 
La rápida deforestación acelera el calentamiento global y degrada los hábitats silvestres. 
Si a eso añadimos un comportamiento de alto riesgo (como los llamados mercados silvestres húmedos) y la escasa capacidad de las respuestas a situaciones de emergencia, se darán las condiciones adecuadas para brotes de enfermedades que se transmiten de animales a humanos que luego desencadenen pandemias mundiales catastróficas. 
En efecto, la evidencia científica demuestra no solo que esas enfermedades zoonóticas están en aumento, sino que es más probable que haya virus que pasen de animales a los seres humanos cuando la deforestación destruye los hábitats silvestres y se comercian y explotan sus especies. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Los riesgos globales están directamente vinculados a una escasez de bienes públicos globales como el control de enfermedades, así como el uso excesivo de recursos comunes globales como el aire y agua puros, un clima estable, la biodiversidad y la presencia de bosques intactos. 
Pero la sorpresa se ha convertido en la nueva normalidad cuando se trata de las cosas que más importan: salud, seguridad y sostenibilidad. 
En consecuencia, nuestras prioridades de largo plazo deben ser la mejora de la provisión de bienes públicos globales, generar resiliencia en los recursos comunes globales y encontrar maneras de mitigar las inevitables crisis económicas. 
Las autoridades que busquen un estímulo rápido para reactivar sus economías deberían tener en mente tres reformas esenciales. 
En primer lugar, los gobiernos deben integrar los diversos paquetes de rescate de varios billones de dólares en un plan de recuperación ecológico que siga ciertos principios clave. 
Para empezar, el aumento de los precios del carbono para dirigir la inversión pública y privada hacia las energías renovables y la conservación. 
Es cierto que algunos gobiernos podrían considerar que los precios del carbono son un obstáculo adicional para las inversiones en carreteras, puentes y centrales eléctricas. 
Pero las inversiones en infraestructura sin los incentivos adecuados se encapsulan aún más en una economía de alto uso de carbono, volviendo los ajustes futuros más costosos, si no imposibles. 
Mientras tanto, los gobiernos del G-20 deberían utilizar la emisión de bonos a 50 años para crear un fondo de inversión que financie proyectos destinados a impulsar la sostenibilidad y la capacidad de recuperación económica. 
Financiado por todos los Estados miembros de la Unión Europea, ese fondo sería una señal de solidaridad política y reduciría la incertidumbre, eliminando una barrera crucial para la innovación y el espíritu de emprendimiento. 
Debería aplicar criterios claros de sostenibilidad y ofrecer créditos a tasas de interés inferiores a las del mercado. 
Además, las cadenas de suministro globales deben utilizar una diversificación geográfica y la acumulación de existencias de reserva para volverse más resilientes a los desastres naturales y las pandemias. 
En particular, su diseño debe integrar consideraciones de seguridad, sanidad y sostenibilidad para ayudar a asegurar la provisión flexible, fiable y segura de bienes y servicios, como la producción local de alimentos y energía limpia. 
El segundo conjunto de reformas debe centrarse en la generación de prosperidad humana respetando los límites del planeta para así evitar los efectos catastróficos del calentamiento global, la degradación del medio ambiente y los brotes de enfermedades zoonóticas. 
Este enfoque también mejoraría la calidad del aire, reduciendo significativamente la cantidad de personas que mueren prematuramente cada año a causa de la contaminación atmosférica (actualmente se estima en unos siete millones). 
Además, reduciría el riesgo de sequías, inundaciones, incendios y brotes de enfermedades, así como la inseguridad alimentaria que a menudo los acompaña. 
En términos de medidas concretas, esto implica la adopción de objetivos basados en la ciencia que vayan más allá del calentamiento global. 
Se debería elevar la meta de limitar a 1,5ºC establecida en el acuerdo climático de París con objetivos globales para detener la pérdida de biodiversidad y mantener intactos los ecosistemas terrestres y marinos. 
Por último, debemos fortalecer la gobernanza de nuestros recursos globales comunes. 
Tal como la atmósfera es uno de ellos, puesto que el comportamiento de un país afecta a todos los demás, así mismo las interacciones humanas con la vida silvestre afectan la probabilidad de que surjan enfermedades de origen zoonótico. 
Y necesitamos con urgencia fortalecer la capacidad de instituciones internacionales como la Organización Mundial de la Salud y el Programa de Medio Ambiente de las Naciones Unidas para estar mejor preparados para las pandemias futuras. 
Los múltiples riesgos mundiales catastróficos de hoy en día exigen una acción colectiva urgente por parte de todos los países, a fin de convertirnos en verdaderos guardianes de todo el planeta. 
No es pedir lo imposible, sino más bien reconocer que la salud y la prosperidad individual de todos depende de nuestra capacidad de respetar los límites planetarios y gestionar adecuadamente lo que nos pertenece a todos. 


Construir los mercados que necesitamos 
VIENA – El mayor desafío de la actual crisis financiera global es la aparente incapacidad para comprender y manejar su diversidad. 
Por cierto, el modo en que están proliferando los problemas parece casi incontrolable. 
Los planes para enfrentar la crisis, en un país tras otro, fueron rediseñados y reestructurados una y otra vez. 
Los antiguos modelos sobre cómo entender la economía ya tuvieron su cuarto de hora. 
En todo el mundo, los gobiernos enfrentan decisiones fundamentales sobre la futura naturaleza de sus economías y sociedades. 
La crisis de hipotecas de alto riesgo a principios del verano (boreal) de 2007 devino en una crisis financiera y, finalmente, en una recesión. 
Pronto surgieron nuevos problemas económicos que se sumaron a los ya existentes: los precios de la energía y de los alimentos aumentaron y luego cayeron como un yo-yo; los peligros del cambio climático se volvieron más claros que nunca; y la mala distribución del poder político global demandó acción. 
El reciente malestar social en Grecia, Latvia y Lituania demostró que la estabilidad política hoy es vulnerable incluso en la Unión Europea. 
De hecho, en todo el mundo, desde México hasta Indonesia e incluso China, se está estirando el tejido social al punto de deshilacharse. 
Esta ansiedad se ve reforzada por la falta general de fondos entre los grandes grupos de gente que nada tuvo que ver con la generación de la crisis pero que hoy está padeciendo el dolor que ésta inflige. 
Estas ansiedades sociales no se resuelven porque los rescates del sector financiero, los paquetes de estímulo y la ayuda para las industrias en problemas con fuertes cabildeos están poniendo a prueba los límites financieros de muchos gobiernos. 
Que los defensores de la privatización incondicional hoy estén reclamando apoyo del estado sería motivo de una risa cínica si el peligro no fuera tan grande como es. 
Ya que el interrogante brutal que hoy deben enfrentar los gobiernos es el siguiente: ¿existe una alternativa para el curso intensivo que tuvo que hacer Islandia? 
En el pasado, cuando el proceso de toma de decisiones económicas por parte del estado llegaba a un punto muerto de este tipo, el resultado inevitable eran guerras y/o revoluciones. 
Frente al tipo de decisiones cruciales no vistas desde los días más oscuros de los años 1930, ¿podemos evitar este tipo de resultado? 
Si hemos de evitar lo peor, un cambio fundamental no sólo es necesario, sino inevitable. 
De manera que los políticos en todas partes deben cumplir con su deber y ejercer el liderazgo responsable. 
Una combinación de calma de acero y experimentación audaz es la única manera de preservar la armonía política y social. 
Que el Banco Central Europeo se convierta en un prestador de último recurso para todos los países de la eurozona, por ejemplo, les daría a los gobiernos europeos en problemas un poco de respiro. 
Pero esto exigirá de una reforma monetaria global, y fundamental, para corregir los desequilibrios entre los países con superávits y aquellos con déficits, entre los ahorradores felices y aquellos que vivieron más allá de sus posibilidades, y entre los ricos y los pobres. 
Esto no se logrará sin sufrimiento. 
Algunos de quienes llevaron al mundo a este punto peligroso con sus instrumentos financieros tóxicos y su especulación inescrupulosa pueden incluso terminar beneficiándose con estas reformas. 
Que así sea: un ajuste de cuentas moral, y tal vez legal, debe esperar a que retorne el crecimiento económico. 
A medida que los gobiernos ingresen en territorio sin leyes, necesitarán interrogarse constantemente. 
Todas las suposiciones tendrán que ser evaluadas y reevaluadas, tendrán que encontrarse y volverse a encontrar puntos de partida y deberán desarrollarse y perfeccionarse nuevas herramientas. 
Será necesario fortalecer la mecánica del estado benefactor; la política pública deberá dejar de deferir al sector financiero, sin importar la necesidad de paquetes de rescate. 
Mientras los gobiernos se embarquen en sus experimentos necesarios y audaces, deben recordar llevar a sus ciudadanos consigo. 
Ya que, a menos que estos experimentos de rejuvenecimiento económico sean transparentes, conducirán a peleas políticas internas. 
Existe una amplia diferencia entre política pragmática y política oportunista, y sería mejor que los gobiernos tuvieran esta distinción en mente en los meses y años por venir. 
Esa transparencia y ese pragmatismo internos deberán ser trasladados a la diplomacia económica internacional. 
Ya que, a menos que se resuelvan los desequilibrios globales de hoy, la próxima crisis caerá sobre nosotros antes de que nos hayamos recuperado de ésta. 
Los mercados globalizados de hoy necesitan reglas que tengan en cuenta el bien público en cada país y región del mundo. 
Eso está claro. 
Pero la decisión a la cual, en realidad, nos enfrentamos es mucho más fundamental: reforma monetaria y económica global o guerra y revolución. 
Veinte años después de que el mundo supuestamente llegó al "fin de la historia", estamos más bien en otro punto de inflexión histórico. 
O escribimos esta historia nosotros, o sufrimos al pasar por una era oscura que se podría haber evitado. 

Construir para el desplome 
BERKELEY – A mediados del decenio de 2000, los Estados Unidos tuvieron un auge de la construcción. 
De 2003 a 2006, el gasto anual en construcción aumentó hasta un nivel muy por encima de su tendencia a largo plazo. 
Así, pues, a comienzos de 2007 los EE.UU. tenían un exceso de construcción: unos 300.000 millones de dólares de exceso de gasto en construcción respecto de la tendencia a largo plazo. 
Cuando se construyeron esos edificios, se esperaba que resultaran muy rentables, pero ello dependía de dos cimientos inestables: una permanente bajada a largo plazo de los tipos de interés reales con riesgo y un optimismo permanente sobre el sector inmobiliario como clase de activos. 
Los dos cimientos se desplomaron. 
Así, pues, en 2007 era lógico esperar que el gasto en construcción en los EE.UU. se redujera durante algún tiempo. 
Como el gasto acumulativo en la construcción ascendía a 300.000 millones de dólares por encima de la norma, habría tenido que representar 300.000 millones por debajo de la norma durante varios años para recuperar el equilibrio. 
Por eso, en 2007 todo el mundo esperaba una desaceleración de la construcción y, a partir de aquel año, el gasto en construcción disminuyó, en efecto, por debajo de la norma, pero esperábamos una bajada de poca importancia: una reducción por debajo de la norma del gasto en construcción de 150.000 millones de dólares al año durante dos años o de 100.000 millones de dólares al año durante tres años o de 75.000 millones de dólares al año durante cuatro años. 
En cambio, el gasto se redujo en 300.000 millones de dólares por debajo de la norma ya sólo en 2007 y ha seguido en recesión durante cuatro años. 
Además, no hay perspectiva alguna de un regreso rápido a los niveles normales. 
Así, pues, cuando haya concluido ese ciclo de la construcción, los EE.UU. habrán gastado primero 300.000 millones de dólares en exceso y después el gasto se habrá mantenido por debajo de la norma con un déficit de dos billones de dólares. 
El efecto neto será un déficit de la construcción en los EE.UU. de al menos 1,7 billones de dólares. 
Se trata de una gran cantidad de casas, edificios de pisos, oficinas y locales comerciales no construidos y representa una desconexión en verdad radical entre el tamaño del reciente auge de la construcción y el de su desplome actual. 
De hecho, esa desproporción radical reduce al absurdo todos los argumentos sobre que la difícil situación actual de la economía global de los EE.UU. es en algún sentido una consecuencia necesaria, merecida o inevitable de una construcción más que exuberante en el desierto entre Los Ángeles (California) y Albuquerque (Nuevo México) a mediados del decenio de 2000. 
De lo contrario, la desaceleración económica encabezada por la construcción no representaría el billón de dólares actual de producción anual perdida. 
La desaceleración sería una décima parte del tamaño de la que padecen ahora los Estados Unidos y estaría limitada en gran medida al sector de la construcción. 
Y, en ese universo substitutivo, tras haber eliminado toda la carga del exceso de construcción, ahora habríamos recuperado los niveles de producción, empleo y demanda acordes con la norma. 
Cuando contemplamos nuestro desastre macroeconómico, vemos un aspecto positivo: en el momento en que los ingresos, la producción y el empleo en los EE.UU. recuperen los niveles acordes con la norma, los americanos necesitarán 1,7 billones de dólares suplementarios en edificios en los que vivir y, como éstos no existirán, la demanda en el sector de la construcción volverá con fuerza. 
Si los Estados Unidos recuperan, en efecto, la anterior tendencia a largo plazo, es probable que en el próximo decenio se produzca un auge de la construcción que eclipse el del decenio de 2000, pero aún no ha llegado y tardará años en hacerlo. 
De todo esto se desprende otra enseñanza. 
Los economistas Kenneth Rogoff y Carmen Rinehart sostienen que después de una crisis financiera la recuperación es casi siempre lenta, pero al menos un importante aspecto del desplome actual de la construcción en los Estados Unidos indica que no están en lo cierto. 
Un factor que explica la lenta recuperación posterior a una crisis financiera es el de que nadie sabe cómo se redistribuirá la división del trabajo, pero ahora mismo sabemos mucho al respecto. 
Sabemos que, cuando los americanos recuperen la confianza –cuando crean que podrán encontrar nuevos empleos, si pierden los actuales, y cuando no puedan tolerar más el seguir compartiendo casa con sus suegros–, necesitarán más viviendas que las que el país tiene actualmente. 
Si los ingresos y la demanda fueran normales, necesitaríamos mucha más construcción nueva que ahora. 
Pero, aunque vemos la magnitud del déficit de construcción y comprendemos cómo será cuando la recuperación sea completa, eso no ayuda ahora mismo. 
Ahora mismo, los ingresos son flojos, las viviendas han llegado a estar atestadas y hay un superávit de viviendas en el mercado: todo ello porque la demanda nominal sigue siendo inferior a la norma, 
Dentro de veinte años, los historiadores entrevistarán a las autoridades monetarias, bancarias y fiscales del decenio de 2000, que ya serán ancianas. 
Les preguntarán por qué no adoptaron, cuando ocupaban sus cargos, medidas más enérgicas para devolver los ingresos y la demanda nominales a los niveles acordes con la norma. 
Ya me pregunto cuáles serán sus excusas. 

La oportunidad perdida de Rouhani 
ESTAMBUL – La ofensiva carismática del presidente iraní, Hassan Rouhani, quedó interrumpida. 
Funcionó bien en la Asamblea General de las Naciones Unidas el pasado mes de septiembre, cuando tenía algo concreto para ofrecer -un acuerdo sobre el programa nuclear de su país-, lo que hizo crecer las esperanzas de que la postura de línea dura de Irán en materia de política exterior finalmente se suavizaría. 
Pero el retiro de la invitación a Irán a la conferencia Ginebra II sobre Siria por parte del secretario general de la ONU, Ban Ki-moon, sugiere que Rouhani necesitará más que carisma -o inclusive una visita del primer ministro turco, Recep Tayyip Erdoğan, a Teherán- para poner fin al aislamiento de su país. 
Rouhani logró con bastante éxito dejar atrás de manera contundente el liderazgo sordo de su antecesor, Mahmoud Ahmadinejad. 
El establishment iraní ha respaldado sus intentos de abrir el país a sus vecinos regionales, atraer la inversión extranjera, pedir moderación en cuestiones religiosas y culturales y hasta buscar el acuerdo nuclear con Occidente. 
De hecho, el acuerdo nuclear -que, al parecer, está a punto de completarse- tal vez sea el logro diplomático más importante de Irán desde la Revolución Islámica de 1979, y le representa un alivio considerable tanto internamente como en el plano internacional. 
El hecho de que el Líder Supremo el ayatollah Ali Khamenei personalmente respaldara los esfuerzos hace que todo parezca mucho más prometedor. 
Sin embargo, el posible acercamiento del régimen a Estados Unidos sigue siendo motivo de preocupación en Oriente Medio, porque le daría poder a Irán en un momento en que Estados Unidos gradualmente se están desvinculando de la región. 
El interrogante ahora es si la moderación de Rouhani para con Occidente estará acompaña por un cambio en la política de Irán para Oriente Medio, con todos los ojos puestos en su política hacia Siria. 
Ban rescindió la invitación a Irán a Ginebra II bajo presión de Estados Unidos y la oposición siria. 
Después de todo, desde que comenzó la guerra civil en 2011, Irán ha proporcionado ayuda financiera y militar esencial al régimen del presidente sirio, Bashar al-Assad, a la vez que movilizó a su representante libanés, la poderosa milicia Hezbollah, para combatir contra los rebeldes en Siria. 
Sean cuales fueren las preocupaciones que tiene la oposición sobre las lealtades de Irán, el país, sin duda, es parte de la ecuación siria; de hecho, su participación es crítica para alcanzar cualquier acuerdo. 
Pero el hecho de que Rouhani no se pronunciara de manera decisiva sobre Siria -inclusive después de que una serie de fotografías filtradas de tortura y masacre sistemáticas provocaron la ira de la comunidad internacional- no ha favorecido la causa para mantener a Irán en la manada. 
Rouhani recientemente tuvo la oportunidad de discutir la postura de Irán. 
Pero, en su presentación ante el Foro Económico Mundial en Davos, la malgastó al aferrarse a clichés sobre la necesidad de que los gobiernos de la región escucharan a sus ciudadanos y les ofrecieran a los jóvenes "empleos y esperanza". 
Sobre el tema de los gobernantes despóticos, Rouhani sólo hizo la observación benigna de que carecen de la capacidad para conectarse con su pueblo y entenderlo. 
La retórica reciente de Rouhani, por más positiva que sea, no satisface las expectativas que generó su diplomacia desde su discurso ante la ONU en septiembre pasado. 
En Davos, el mundo esperaba un comunicado decisivo sobre Siria y otros problemas regionales -no una retórica nacionalista trillada sobre eliminar los "prejuicios" contra Irán. 
Rouhani tiene que haber sido consciente de que no abordar el desastre humanitario en Siria perjudicaría su estrategia diplomática, lo que sugiere que debe de haber tenido una razón fuerte. 
Sobresalen dos posibilidades: o no existe un consenso dentro de la elite iraní para un cambio de políticas o la elite sigue desunida en su determinación de seguir respaldando a Assad. 
Ninguna de las dos alternativas es particularmente carismática, lo que explicaría por qué prefirió ocultar la posición de su país. 
Sin duda, la visita de Erdoğan a Teherán esta semana podría ayudar a apaciguar las tensiones sobre Siria -un tema sobre el cual Turquía e Irán tienen opiniones diametralmente opuestas-. 
Pero es improbable que suavice las divisiones entre la elite de Irán, mucho menos que convenza al núcleo de línea dura de dejar de respaldar a Assad, con lo cual la importancia de la visita es, en el mejor de los casos, incierta. 
Al negarse a tomar una posición fuerte sobre Siria, Rouhani -como tantos otros líderes mundiales- está colocando sus propios intereses por sobre los de los 2,3 millones de refugiados sirios registrados, los muchos millones más que han sido desplazados internamente, las aproximadamente 130.000 personas asesinadas y el resto de la población de Siria que viene sufriendo desde hace mucho tiempo. 
Cuando dijo en Davos "no podemos ser indiferentes al dolor y al sufrimiento de nuestros hermanos en la región", bien podría haber estado refiriéndose al régimen de Assad y sus socios en el crimen. 
Lo que Siria necesita no es retórica o carisma; necesita acción. 
Irán parece incapaz de ofrecerla. 
Ese es el motivo por el cual la ofensiva carismática de Rouhani no será suficiente para persuadir a los adversarios de Irán de que la República Islámica está dispuesta a salir del frío. 

Se agitan las aguas del Golfo 
ESTAMBUL – El presidente Barack Obama llega a Arabia Saudita en un momento crítico para el país. 
La reciente decisión de Riad de retirar al embajador en Qatar dejó en descubierto la gravedad de la crisis dentro del Consejo de Cooperación del Golfo (CCG), en el que participan los vecinos más cercanos del reino saudí. 
De hecho, tras el reacercamiento entre Arabia Saudita y los Emiratos Árabes Unidos y el reciente intento de aislar a Qatar, la política del Golfo está oscilando hacia un nuevo equilibrio. 
Junto con Arabia Saudita, también retiraron sus embajadores los Emiratos Árabes Unidos y Bahréin. 
Esto es algo fuera de lo común, teniendo en cuenta la tradición de los estados del Golfo de tratar los desacuerdos políticos como asuntos de familia que deben manejarse detrás de escena. 
Por su parte, Omán está tratando de mantener distancia de la situación, mientras que Kuwait intentó mediar entre los sauditas y Qatar. 
Las acciones de Arabia Saudita contra Qatar obedecen a diversos factores, entre ellos una prohibición a intelectuales sauditas de publicar en diarios cataríes. Otros motivos son: el apoyo de Qatar a la Hermandad Musulmana (en Egipto y en otros países); los sermones del teólogo islámico Yusuf Al Qardawi y la política de transmisión de la cadena Al Jazeera (financiada por Qatar) desde la Primavera Árabe; y la creencia en la idea de que Qatar alberga instituciones occidentales con la intención de organizar un golpe en el reino. 
Esa idea se relaciona con el firme rechazo de Arabia Saudita a la Hermandad Musulmana, a la que declaró organización terrorista. 
El reino percibe la influencia de la Hermandad en los países árabes, particularmente en los estados del Golfo, como una seria amenaza a su estabilidad interna y su supervivencia. 
La abdicación voluntaria del ex emir de Qatar, jeque Hamad bin Jalifa Al Thani, que en junio de 2013 fue reemplazado por su hijo, el jeque Tamim bin Hamad Al Thani, no bastó para satisfacer las expectativas sauditas de un cambio en la política exterior de Qatar. 
Con sus últimas medidas, el reino quiso dejar en claro que su paciencia se agotó. 
Pero la actitud de Arabia Saudita hacia Qatar puede entorpecer sus propias políticas. 
El Golfo es escenario de un importante movimiento transnacional de bienes y servicios, junto con inversiones transfronterizas por valor de miles de millones de dólares, una actividad económica que podría verse en peligro si avanza la desintegración del CCG. 
La Hermandad Musulmana no es una organización violenta y no desarrolló actividades ilegales en los países del Golfo. 
Es improbable que otros estados del CCG, que no quieren un aumento de las tensiones políticas internas, la declaren organización terrorista. 
Ni siquiera la relación especial que une a Arabia Saudita con Jordania logrará que el gobierno jordano emita una declaración en ese sentido. 
Por ahora, es probable que la política de dureza contra la Hermandad Musulmana siga confinada en Egipto y Arabia Saudita. 
El problema para Riad es que “corregir” la postura de Qatar no será suficiente para cambiar el rumbo político de la región, particularmente en Siria y Egipto. 
Además, que Arabia Saudita le imponga al CCG las políticas de su agrado, sumado a la posibilidad de sanciones contra Qatar, puede poner en riesgo todo lo logrado en los últimos 33 años por el CCG (que ya comenzó a perder estatura política desde la Primavera Árabe). 
Si bien los gobernantes cataríes están preocupados por la creciente antipatía que les demuestra el reino saudí, no han dado señales de que vayan a someterse a sus demandas de cambiar de rumbo. 
Además, el impacto del reciente acuerdo nuclear provisorio entre Irán y Occidente sobre la geopolítica regional torna mucho más peligroso un alejamiento entre Arabia Saudita y sus vecinos. 
Para colmo de males, está claro que los desacuerdos dentro del CCG ya no pueden resolverse a puertas cerradas y que los estados integrantes no pueden sacarlos a relucir sin riesgo de ruptura diplomática. 
En toda la región, las minorías se sienten cada vez más poderosas, y crecen las demandas de mejores gobiernos por parte de los ciudadanos. 
Hay un deseo incipiente de un futuro donde se dejen atrás las políticas tradicionales de miedo y confrontación. 
En este contexto, la política saudita parece atrapada en el pasado. El reino eligió adoptar una estrategia de autoayuda para aislarse de los problemas externos, a pesar de que aún se considera el árbitro del poder regional. 
El súbito acercamiento entre Arabia Saudita y los Emiratos Árabes Unidos no se debió a que las políticas de los sauditas resulten atractivas, sino a la percepción compartida por los respectivos gobernantes de la escasez de alternativas. 
Por supuesto, sería mucho mejor encarar los problemas reales a los que se enfrentan los gobiernos del CCG, que van desde el resentimiento de las minorías hasta la incapacidad de las economías para crear suficiente empleos para los jóvenes. 
Pero para resolver estas cuestiones se necesita adoptar un enfoque inclusivo y flexible, tanto en el plano interno como en el plano regional, algo que Arabia Saudita en particular no está lista para hacer. 
El atasco en que se encuentran los países del Golfo agravará la ya frágil situación de Medio Oriente. 
Es preciso que en algún momento las realidades políticas regionales, la interacción transnacional y la búsqueda compartida de un futuro mejor prevalezcan sobre las políticas orientadas a la represión, la disciplina y el orden. 
El CCG debería estar acostumbrado a la existencia de perspectivas en conflicto sobre el diseño regional y a diferentes grados de cooperación entre los actores regionales, y debería extraer fuerza de esas diferencias. 
Esta crisis puede crear una oportunidad de repensar y recalibrar las estrategias del CCG, sobre la base de una visión más realista de la interdependencia regional, la seguridad común y la toma de decisiones compartida. 
La adopción de una nueva mentalidad para la gobernanza del CCG puede dar lugar a la creación de mecanismos de participación constructiva en la región, manteniendo a un mismo tiempo la cooperación con los actores internacionales. 
Es evidente que esto sería más constructivo que la política de lobo solitario de Arabia Saudita, que sólo llevará a los estados del Golfo y sus vecinos a un callejón sin salida. 

La traición de Bulgaria a Europa 
Cuando Bulgaria se adhirió a la Unión Europea en enero pasado, creí que mi país por fin había dejado atrás su pasado represivo. 
Pero la reciente detención y amenaza de deportación de Annadurdy Hadjiev, un disidente de Turkmenistán que pidió asilo en este país, sugiere que algunas cosas nunca cambian. 
Si Bulgaria envía a este hombre de regreso a Turkmenistán–en donde con seguridad le espera la tortura y la amenaza de una muerte brutal- nuestra afirmación de que somos parte de la Europa democrática, respetuosa de las leyes sonará falsa. 
Además, la imagen de la UE como defensora de los derechos humanos en todo el mundo se empañará por su incapacidad para hacer que los Estados miembros se apeguen a sus propias normas. 
El caso evoca el recuerdo de los días en que la influencia de la KGB era dominante y los disidentes por toda la Europa Oriental y los territorios soviéticos como Turkmenistán vivían con temor. 
Hadjiev y su familia huyeron a Europa en 2001, para escapar de uno de los regímenes más represivos del mundo: la dictadura absolutista del ya fallecido Saparmurat Niyazov, quien se decía “Turkmenbashi”, el padre de todos los turcomanos. 
Hadjiev, alto miembro del Partido Watan (Republicano) en el exilio, ex vicepresidente del Banco Central de Turkmenistán y después crítico abierto del gobierno de Turkmenbashi, recibió un “permiso condicional humanitario” –categoría que da protección a los individuos pero que no alcanza el estatus de refugiado- cuando llegó a Bulgaria. 
Sin embargo, desde entonces ha sido objeto de represalias arbitrarias y violentas en este supuesto “refugio seguro”. 
Y, aunque Turkmenbashi murió en diciembre, su sucesor, Gurbanguly Berdymukhammedov, ha continuado encarcelando disidentes, sofocando la libertad de expresión y mofándose de la democracia, como lo demostraron las elecciones manipuladas de febrero. 
El acoso de Bulgaria, se suma a la angustia e injusticia que han caído sobre Hadjiev y su familia. 
El verano pasado, su hermano y hermana fueron arrestados después de colaborar en un documental sobre Turkmenistán y se les enjuicio por el cargo falso de posesión de armas. 
Después de un juicio superficial fueron sentenciados a siete y seis años de cárcel respectivamente. 
La hermana de Hadjiev, la periodista, Ogulsapar Muradova, murió semanas después en la cárcel, en circunstancias sospechosas. 
Sus hijos adultos, que vieron el cadáver, dijeron a sus familiares que había rastros de tortura y que había sufrido una herida grave en la cabeza (la autopsia bajo control del Estado sugiere que se suicidó). 
Los otros dos hermanos de Hadjiev, así como su cuñado y cuñada, han estado en el notorio gulag de Turkmenistán desde 2002 cuando fueron sentenciados a una larga condena. 
En 2003, agentes de la policía golpearon a su anciano suegro y lo forzaron al exilio interno. 
El 19 de febrero, la policía búlgara arrestó a Hadjiev con la intención de enviarlo de regreso a enfrentarse a una suerte similar. 
No es la primera vez que ha sido arrestado en Bulgaria. 
Cuando llegó por primera vez, él y su esposa fueron detenidos arbitrariamente durante varios días y su hija de trece años quedó sin la supervisión de sus padres y sin contacto con ellos. 
En 2002, la policía arrestó de nuevo a Hadjiev en respuesta a una solicitud de extradición turcomana. 
Después que el tribunal de la ciudad de Varna rechazara la petición de extradición porque los cargos tenían motivaciones políticas, las autoridades búlgaras amenazaron con deportarlo. 
En 2005, un mecanismo tipo bomba incineró el automóvil de los Hadjiev, lo que ellos interpretaron como una advertencia para que dejaran de desafiar a las autoridades búlgaras –y tal vez a las turcomanas. 
Las autoridades que arrestaron a Hadjiev el mes pasado ni siquiera fingieron un procedimiento legal: no le mostraron una orden de arresto, y en repetidas ocasiones le han negado el contacto con sus familiares y el acceso a un asesor jurídico. 
Además, el tribunal no ha explicado por qué permite que se sea enjuiciado por el mismo cargo de malversación del que fue absuelto en 2003. 
Afortunadamente Hadjiev es un luchador. 
Desde el inicio de sus tribulaciones en Bulgaria, ha combatido al sistema enfrentándose a las oficinas gubernamentales encargadas de su persecución. 
En efecto, ha interpuesto una demanda en contra del procurador mismo en cuyas manos está actualmente su extradición –una acción que podría poner en riesgo su derecho a un proceso justo. 
Mi gobierno ha prometido estar dispuesto a cumplir las reglas jurídicas que son el centro de la membresía de la Unión Europea. 
Al liberar a Annadurdy Hadjiev y abandonar la amenaza de extraditarlo a Turkmenistán, Bulgaria demostraría inequívocamente su compromiso de cumplir sus obligaciones. 
Al otorgarle el asilo político, podemos declarar en voz alta que los regímenes autoritarios ya no tienen apoyo al interior de las fronteras de Europa. 

La UE ante dos difíciles pruebas 
MÚNICH – Junio va camino de convertirse en un mes fatídico para la Unión Europea. 
El 21 de junio, el Tribunal Constitucional alemán dictará sentencia respecto de la impugnación planteada a un programa de compra de bonos que es fundamental para la respuesta del Banco Central Europeo a la crisis de deuda del continente. 
Dos días después, los votantes británicos decidirán sobre la permanencia del RU en la UE. 
Ambas decisiones tendrán serias consecuencias para la estabilidad política y económica de la UE a largo plazo. 
La demanda interpuesta ante el tribunal alemán es el menos espectacular de los dos hechos, pero apunta al núcleo de la interpretación que hace el BCE del Tratado de Maastricht. 
La parte demandante, que incluye a miembros del Bundestag, cuestionó la permisibilidad de que el Bundesbank participe en el programa de transacciones monetarias directas (TMD) del BCE, con el argumento de que infringe los artículos 123 y 125 del Tratado de la UE, que (en interpretación de los demandantes) prohíben a los gobiernos emitir moneda para financiar programas de rescate. 
En particular, los demandantes objetaron el compromiso ilimitado del BCE con la compra de títulos públicos de países en crisis (la famosa frase “hacer lo que sea necesario”, del presidente del BCE Mario Draghi). 
Según el programa de TMD, los inversores que compren esos títulos ya no deberían preocuparse por un eventual impago, ya que antes de que se presente dicho riesgo, el BCE se ocupará de comprarles los títulos en peligro, usando para ello el Mecanismo Europeo de Estabilidad, un fondo capaz de entregar asistencia financiera rápida a todos los miembros de la eurozona. 
Esto implica que el riesgo de impago se transfiere de los bonistas a los contribuyentes de las economías sanas de la eurozona, que perderían en forma permanente los intereses de esos títulos públicos. 
La cuestión que se le planteó al Tribunal Constitucional de Alemania es si ese arreglo, que ya recibió la bendición del Tribunal Europeo de Justicia, es compatible con la constitución alemana; en concreto, si las TMD atentan contra la autoridad presupuestaria del Bundestag. No es una cuestión que pueda decidir el TEJ. 
Hay dos razones por las que es probable que el tribunal imponga condiciones a la participación del Bundesbank en el programa de TMD. 
Según se dice, el Bundesbank ya consultó al tribunal respecto del programa de flexibilización cuantitativa del BCE, y el tribunal pidió la exclusión efectiva de la cláusula de responsabilidad conjunta de los bancos centrales para las compras de títulos públicos en el marco de ese programa. Además, en su opinión preliminar el tribunal expresó sospechas de que el BCE puede estar excediéndose de su mandato. 
Si el tribunal sigue esta línea de razonamiento y falla contra la participación del Bundesbank en el programa de TMD, la decisión causará un incremento del diferencial entre el interés que pagan los títulos de las economías sanas y las afectadas por la crisis, correspondiente al riesgo real para los inversores. 
Eso pondría fin a ciertas fantasías, pero también sería un paso más en la dirección de fortalecer la responsabilidad y llevar otra vez a la eurozona a una senda de cumplimiento de restricciones presupuestarias estrictas, sin las cuales ningún sistema económico puede sobrevivir. 
La segunda decisión, en relación con la permanencia del RU en la UE, puede ser aún más trascendente. 
El referendo es una convulsión más en una larga historia de relaciones tormentosas entre el RU y el resto de Europa. 
El RU se unió a la Comunidad Económica Europea (antecesora de la UE) en 1973, en el tercer intento, después de que el presidente francés Charles de Gaulle vetara sus pedidos de ingreso en 1963 y 1967. 
Pero la relación fue difícil desde el comienzo. 
La fuerte resistencia en Gran Bretaña a las condiciones de ingreso llevó a la convocatoria a un referendo sobre la pertenencia en 1975. 
La mayoría de los votantes del RU eligieron quedarse. Tras su llegada al poder en 1979, la primera ministra Margaret Thatcher aplacó a los escépticos negociando condiciones especiales para Gran Bretaña. 
Pero la reciente crisis de la moneda común provocó un resurgir del euroescepticismo. 
Aunque tal vez la participación del RU en la financiación de la respuesta europea a la crisis solo haya sido marginal, los británicos están cada vez más temerosos de que un día el país y sus contribuyentes deban pagar rescates de países europeos meridionales y bancos de la UE. 
Al mismo tiempo, la crisis de refugiados en Europa comenzó a alterar la calma británica. 
Con Thatcher, y con el primer ministro Edward Heath antes de ella, el RU había puesto restricciones a las migraciones desde países de la Commonwealth. 
Hoy, los británicos temen que el país esté en riesgo de afrontar una nueva ola migratoria desde la UE. 
Es probable que los votantes indecisos preocupados por los riesgos del “Brexit” den el margen necesario para evitar la salida del RU de la UE. 
Pero aun así, el referendo expuso las serias falencias de la UE y la incapacidad de su dirigencia para presentar una estrategia creíble y convincente ante los desafíos a los que se enfrenta el continente. 
Cualquiera sea el resultado de las dos decisiones de junio, una cosa está clara: la era de la confianza incondicional en la UE y sus instituciones ya terminó. 

Birmania: la política de mal vecino de la India 
NUEVA DELHI – Mientras elecciones orquestadas ratifican las consecuencias de tres décadas de régimen militar en Birmania, la perspectiva de la vecina India puede ayudar a explicar por qué existe una continua aceptación internacional de la junta que hace tantos años gobierna el país. 
Birmania estuvo gobernada como parte del Imperio Indio de Gran Bretaña hasta 1935, y las relaciones entre los dos países se mantuvieron sólidas después de que Birmania ganó su independencia en 1947. 
En las principales ciudades de Birmania prosperaba una comunidad empresaria india y las afinidades culturales y políticas estaban bien establecidas. 
El líder nacionalista y primer primer ministro de la India, Jawaharlal Nehru, era un amigo estrecho del héroe nacionalista birmano Aung San, cuya hija, la premio Nobel y líder opositora Aung San Suu Kyi, estudió en Nueva Delhi. 
Durante muchos años, la India defendió, sin lugar a duda, la democracia, la libertad y los derechos humanos en Birmania –y de maneras más tangibles que la retórica de los críticos occidentales del régimen-. 
Cuando los generales reprimieron el levantamiento popular de 1988, anularon la abrumadora victoria electoral de la Liga Nacional para la Democracia (LND) de Aung San Suu Kyi en 1990, les dispararon a los estudiantes y arrestaron a los líderes recientemente electos, el gobierno de la India inicialmente reaccionó como habrían querido la mayoría de los indios. 
La India les brindó asilo a los estudiantes que huían del país y una base para su movimiento de resistencia (además de ayuda financiera), a la vez que sustentó un periódico y una estación de radio que propagaban la voz democrática. 
Sin embargo, la realidad luego metió la cola. 
Los rivales estratégicos de la India, China y Pakistán, empezaron a seducir a los generales birmanos. 
Se ofrecieron importantes concesiones económicas y geopolíticas a ambos pretendientes. 
Los chinos incluso empezaron a desarrollar un puerto en la costa birmana, mucho más cerca de Calcuta que del Cantón. 
Y los generales comenzaron a ofrecer lugares seguros y armas a un conjunto variopinto de movimientos rebeldes anti-indios que causaron estragos en los estados del noreste de la India y se retiraron a refugios en la recientemente bautizada Myanmar. 
Todo esto fue bastante problemático para los estrategas políticos indios, a quienes se les recordaba dolorosamente la vulnerabilidad del país ante un determinado vecino. 
El factor decisivo se produjo cuando se descubrieron grandes depósitos de gas natural en Birmania que, claramente, no estarían disponibles para una India considerada hostil a la junta. 
Los rivales de la India ganaban terreno en su propio patio trasero, mientras que las empresas indias perdían nuevas oportunidades económicas. 
El precio de perseguir una política exterior moral simplemente se tornó demasiado alto. 
De modo que la India giró 180 grados. 
Cuando el presidente de Pakistán, Pervez Musharraf, viajó a Myanmar para celebrar la nueva relación de su país con sus generales amigos, el ministro de Relaciones Exteriores de la India, Jaswant Singh, enseguida le siguió los pasos. 
Se suspendieron definitivamente las operaciones de resistencia cada vez más desarticuladas montadas desde territorio indio con la esperanza de un trato recíproco por parte del lado birmano. 
Y la India edulcoró el té de los generales al ofrecerles asistencia militar y respaldo de inteligencia para sus propias e interminables contra-insurgencias. 
El recorrido de la India fue completo: de defender la democracia, había pasado a ayudar e incitar al régimen militar en Rangoon (ahora Yangon). 
Cuando se acribillaron a los monjes en las calles de Yangon en 2006, el gobierno indio llamó a negociaciones, murmuró banalidades sobre la reconciliación nacional y se opuso a las sanciones La India también envió a su ministro para el petróleo a negociar un acuerdo energético, dejando en claro que las prioridades reales del país tenían que ver con sus propios intereses económicos nacionales, por delante de su solidaridad con los demócratas birmanos. 
(Al mismo tiempo, los diplomáticos indios intervinieron discretamente de vez en cuando en nombre de Suu Kyi, aunque su efectividad estaba limitada por la falta de voluntad por parte de la India de ganarse la antipatía de la junta). 
En rigor de verdad, todo esto era perfectamente entendible. 
Las autoridades en Nueva Delhi tenían un justificativo para reaccionar mordazmente ante los críticos occidentales de sus políticas. 
La India no necesitaba ninguna lección de ética de Estados Unidos o Gran Bretaña que durante mucho tiempo mimaron a dictadores militares en el vecindario surasiático de la India, especialmente en Pakistán. 
La principal obligación de todo gobierno indio es con su propio pueblo, y prácticamente no existen dudas de que las oportunidades económicas ofrecidas por el petróleo y el gas birmano son de un beneficio real para los indios. 
También existe el imperativo estratégico de no ceder terreno a los enemigos de la India en sus propias fronteras. 
La India confronta una realidad geopolítica inescapable: se pueden hacer a un lado los ideales por un tiempo, pero no se puede cambiar quiénes son los vecinos. 
No se puede culpar al gobierno de la India por decidir que sus intereses nacionales en Birmania son más importantes que defender la democracia allí. 
Los países miembro de la Asociación de Naciones del Sudeste Asiático, en el flanco oriental de Birmania, han hecho cálculos similares. 
Sin embargo, muchos indios se preguntan cuál es el efecto que una política semejante tendrá para la India como civilización. 
Si Nehru, ese demócrata idealista, no hubiera sido cremado, la postura de la India hacia Birmania podría haber causado que se revolviera en su tumba. 
Es una política regida por la cabeza más que por el corazón, pero en el proceso la India está perdiendo parte de su alma. 

La agonía de Birmania 
Mientras sigue aumentando la cantidad de muertos como consecuencia del ciclón que azotó a una zona densamente poblada de Birmania, desde el delta Irrawaddy hasta la capital, Rangoon, la dictadura militar del país está presionando con esfuerzos por consolidar su poder. 
Los líderes de la junta hicieron poco para facilitar los esfuerzos de recuperación después del desastre. 
De hecho, anunciaron sus intenciones de avanzar con la realización de un referendo nacional programado para el sábado para aprobar una nueva constitución que, esperan, afianzará su poder en las próximas décadas. 
Los gobernantes de Birmania dijeron que la votación se postergará en las zonas más afectadas por el ciclón hasta el 24 de mayo, pero que el referendo seguirá adelante tal como estaba planeado en otras partes del país. 
Con esta medida, los líderes militares están poniendo su voto engañoso, destinado a afianzar su control represivo en el poder, por delante del bienestar del pueblo birmano. 
Esto no debería causar sorpresa. 
Durante casi cinco décadas, los gobernantes militares de Birmania sistemáticamente socavaron los intereses de sus propios ciudadanos. 
En este último episodio, los medios de prensa controlados por la junta no anunciaron las advertencias sobre el ciclón que se avecinaba. 
La entrada del personal humanitario de las Naciones Unidas se ha visto demorada por la negativa por parte del gobierno a permitir el ingreso de los socorristas al país sin antes solicitar las visas correspondientes. 
Es más, los líderes militares se están tomando su tiempo para aligerar las restricciones a la importación de suministros humanitarios y permitir el ingreso al país de un equipo de supervisión de las Naciones Unidas. 
Algunos instaron a que se centrara la atención en hacer llegar la ayuda a Birmania en lugar de criticar al gobierno. 
Pero la realidad es que las dos cuestiones están conectadas y la magnitud del desastre se vio agravada por el objetivo individualista de la junta de preservar su poder. 
Los líderes militares han demostrado que pueden movilizar sus fuerzas de inmediato cuando así lo quieren, como puso en evidencia su ataque violento a miles de monjes y activistas políticos el año pasado. 
Más de siete meses después de esa brutal represión, los activistas políticos siguen siendo encarcelados y torturados. 
Grupos de derechos humanos informan que opositores a la constitución propuesta por la junta han sido golpeados e intimidados antes de la votación. 
La actual constitución pro-militar carece de credibilidad porque Aung San Suu Kyi, la ganadora del premio Nobel de la Paz que pasó 12 de los últimos 18 años bajo arresto domiciliario o en prisión, y otros líderes democráticos y de minorías étnicas no han sido autorizados a participar en el proceso de redacción. 
Por otra parte, la nueva constitución le impediría a Suu Kyi presentarse como candidata a la presidencia porque está casada con un extranjero. 
En su carácter de único actor internacional en diálogo directo tanto con los generales de Birmania como con Suu Kyi, la ONU está en condiciones de ejercer presión para que haya un proceso genuino de reconciliación nacional. 
Pero esta estrategia actual no está dando resultados. 
Hasta la fecha, el secretario general de las Naciones Unidas, Ban Ki-moon, ha encarado la crisis mediante el uso de sus “buenos oficios”, con Ibrahim Gambari como su representante ante los gobernantes de Birmania. 
En su informe de marzo de 2008 ante el Consejo de Seguridad de las Naciones Unidas, Gambari dijo que su visita más reciente al país había sido “frustrante” y reconoció que no se había hecho ningún progreso tangible. 
No le concedieron reuniones con altos líderes del gobierno, representantes de minorías étnicas y grupos políticos opositores. 
El resultado fue un importante retroceso. 
Esta falta de progreso no es tanto un reflejo de las capacidades de Gambari como del hecho de que no ha sido facultado por los países que ejercen mayor presión sobre los gobernantes de Birmania, entre ellos China, la India y los vecinos de Birmania pertenecientes a la ASEAN (Asociación de Naciones del Sudeste Asiático). 
La estrategia de los “buenos oficios” es efectiva cuando el peso del mundo la respalda y, en pocas palabras, Gambari no ha recibido la autoridad que necesita. 
Dado que los países que más influyen en la junta también tienen fuertes intereses comerciales en Birmania, no debería esperarse que alguno de ellos dé un paso al frente y tome la delantera por cuenta propia. 
Como secretario general, Ban actuó de acuerdo con su visión autoproclamada de ser el diplomático consumado, y obtuvo algunos réditos importantes al ocuparse del exceso de burocracia en las Naciones Unidas así como de Oriente Medio. 
Pero, en otras cuestiones, Ban no estuvo a la altura del precedente críticamente importante fijado por su antecesor como secretario general, Kofi Annan, quien transformó el cargo para promover los derechos humanos y asumió el rol de la “conciencia del mundo” cuando fue necesario. 
El deterioro de Birmania exige que Ban deje de gestionar y empiece a liderar. 
Debería empezar por exigir que Birmania cumpla con su responsabilidad de proteger a los ciudadanos del país y condenar el uso de violencia y tácticas represivas. 
Dada la postura de línea dura de los generales birmanos hasta la fecha, probablemente resulte necesario que Ban viaje a Birmania a reunirse cara a cara con sus líderes. 
Una idea es presionar a los generales para que acepten conversaciones multipartidarias basadas en el modelo norcoreano –una estrategia que Ban ayudó a forjar desde sus días como ministro de Relaciones Exteriores de Corea del Sur. 
Ante los ojos del mundo, los generales de Birmania están consolidando su régimen tirano mientras cientos de miles de sobrevivientes del ciclón siguen necesitando desesperadamente un refugio, agua potable y atención médica. 
La situación exige la participación directa del secretario general. 
Sin ella, la junta seguirá teniendo mano libre para actuar contra los derechos humanos del pueblo birmano. 

La farsa democrática de Birmania 
PRAGA --El 7 de noviembre, cuando se celebren en Birmania las primeras elecciones en casi dos decenios, se escenificará un guión bien ensayado. 
Los generales que gobiernan el país tergiversarán lo que debe ser un proceso democrático, mediante el cual el pueblo tiene la posibilidad de expresar su voluntad, y lo convertirán en una burla de la libre expresión en la que el pueblo vota con miedo y sin esperanza. 
La comunidad internacional debe juzgar a los generales de Birmania por sus acciones, no sus palabras y promesas. 
Lo sucedido en Birmania expresa la verdad más claramente que todas las proclamaciones de los generales sobre una votación libre y una transición democrática. 
Más de 2.100 presos políticos siguen encarcelados en Birmania. 
Muchos han sido torturados y mantenidos en condiciones espantosas y se les ha denegado la atención médica. 
Los ataques contra las minorías étnicas del país continúan, dirigidos deliberadamente contra civiles, incluidos niños, por el ejército y la policía birmanos. 
Los medios de comunicación del país siguen censurados y la libertad de expresión denegada y el partido político más popular del país, la Liga Nacional por la Democracia, que ganó las elecciones en 1990, se ha visto obligado a disolverse, porque decidió no registrarse para las elecciones de noviembre. 
En esas condiciones, unas elecciones libres y justas serán imposibles. 
Esa supuesta transición democrática, proceso concebido exclusivamente por dictadores y con la exclusiva participación de los leales al régimen, dará como resultado una dictadura continua. 
Antes de que la suerte de Birmania quede sentenciada en un nuevo modelo de dictadura, las Naciones Unidas deben lanzar inmediata y vigorosamente un nuevo proceso destinado a lograr la reconciliación nacional y la democracia para ese castigado país. 
La comunidad internacional, el Este y el Oeste, debe unirse tras una iniciativa encabezada por las NN.UU. para que se inicie un diálogo auténtico. 
Pero, para que ese diálogo tenga de verdad legitimidad, debe participar en él la premio Nobel Daw Aung San Suu Kyi, que ha padecido decenios de detención domiciliaria, y su partido, la LND. 
También se debe conceder voz y voto a otros grupos de la oposición democrática y a representantes auténticos de las minorías étnicas. 
Se debe presionar a los generales de Birmania para que acudan a una mesa de negociación en la que se celebren negociaciones de verdad y se deben utilizar todos los instrumentos de que dispone la comunidad internacional para lograrlo. 
Pero el deber de ayudar a Birmania no corresponde sólo a las NN.UU. Las presiones a los generales de Birmania deben ser también bilaterales y multilaterales y se debe reforzarlas con medidas económicas cuidadosamente calibradas, incluidas sanciones bancarias y financieras específicas. 
También se deben adoptar medidas para acabar con la impunidad con la que han gobernado los generales birmanos. 
La dictadura está acusada de crímenes de guerra y crímenes contra la humanidad, la mayoría contra las minorías del país, que han padecido decenios de opresión, ostracismo y desgobierno militar. 
La Asamblea General de las NN.UU. debe seguir la recomendación de su Relator Especial de que se cree una comisión de investigación sobre crímenes de guerra y crímenes contra la humanidad en Birmania. 
Además, el Consejo de Seguridad debe imponer un embargo de armas a Birmania, como lo ha hecho en otros países igualmente afligidos por conflictos y violaciones graves de los derechos humanos. 
Los países que suministran armas a Birmania se exponen a cargos de complicidad en los crímenes de guerra y los crímenes contra la humanidad cometidos por la dictadura. 
Después del 7 de noviembre, continuarán la dictadura y las violaciones de los derechos humanos. 
No necesitamos esperar hasta después de las elecciones para saberlo. Así, pues, no hay excusa para que continúe la inacción. 
Ahora es el momento de que el mundo se una tras el pueblo de Birmania y le aporte paz y dignidad por fin. 

Los capos militares de las drogas de Birmania 
La censura a los medios impuesta por la junta militar de Birmania en cuanto a su decisión de ceder su turno como Presidente de la Asociación de Países del Sureste Asiático (ASEAN por sus siglas en inglés) el próximo año muestra que ha recibido un severo golpe a su prestigio. 
En efecto, la decisión estuvo lejos de ser voluntaria. 
El líder de la Junta, el General Than Shwe se desprestigió y pronto desapareció completamente de la vista del público al grado que algunos birmanos pensaron que había muerto. 
Los actores que presionaron al régimen a renunciar a la presidencia de la ASEAN no fueron los tradicionales defensores de derechos humanos de occidente sino los vecinos más cercanos a Birmania de la Asociación. 
Esto debe de haber hecho que el retiro fuera doblemente doloroso para los generales ya que la ASEAN había sido uno de los escudos más fuertes de la junta en contra de la presión internacional. 
Para la ASEAN el episodio fue una lección de afirmación. 
Mostró que la presión constante funciona mejor que "el compromiso constructivo" que emprendió, sin resultado, durante los ocho años desde que Birmania se adhirió a la organización. 
Este cambio ha estado dirigido por una agrupación embrionaria de legisladores regionales electos conocida como el Grupo Interparlamentario de la ASEAN sobre la Democracia en Myanmar (AIPMC por sus siglas en inglés) del cual yo soy miembro. 
Se estableció en noviembre pasado para estimular el desarrollo de la democratización en Birmania, por legisladores de Tailandia, Indonesia, Malasia, Filipinas, Singapur y Camboya que dieron el paso, sin precedentes, de atravesar las líneas nacionales y de partidos para revisar críticamente la política de la ASEAN sobre Birmania, buscar la liberación de Aung San Suu Kyi y descalificar a Birmania para la presidencia. 
Ahora, pediremos la suspensión de la membresía de Birmania en la ASEAN a menos que Aung San Suu Kyi y otros prisioneros políticos sean liberados y haya un claro avance hacia la democracia a través de negociaciones que involucren a la Liga Nacional por la Democracia de Aung y a los representantes de los distintos grupos étnicos. 
Como legisladores electos de democracias establecidas e incipientes de la ASEAN, los miembros de la AIPMC sentimos que nuestras voces tienen mérito y legitimidad. 
Sabemos que el destino político de Birmania está unido de manera inextricable al de nuestros propios países. 
Cuando Birmania se adhirió a la ASEAN en 1997, había sólo 210,000 refugiados y solicitantes de asilo político birmanos en toda la región. 
Ahora, cerca de un millón de personas han huido del caos político y económico de Birmania hacia países vecinos, y al interior otro millón de personas siguen desplazadas. 
Nuestra juventud se enfrenta al mayor riesgo de la historia de hacerse adicta a las drogas por el flujo masivo de narcóticos, particularmente estimulantes del tipo de las anfetaminas (ATS por sus siglas en inglés) de Birmania, mientras que ahí los generales mantienen buenas relaciones con capos de las drogas conocidos. 
A mediados de septiembre, la Oficina de Naciones Unidas para las Drogas y el Delito admitió que Birmania y China eran los primeros productores de ATS del mundo. 
Parece que las anfetaminas producidas en el este de Birmania se transportan con tal facilidad que se han encontrado cantidades significativas en el noreste de India, en la frontera occidental de Birmania. 
Eso, junto con la heroína que se trafica desde Birmania a la India, China, Tailandia y otros países de la región, plantea una grave amenaza a nuestra seguridad política y económica. 
Es al mismo tiempo trágico e inevitable que las áreas de India y China que rodean a Birmania ahora sufren de la mayor concentración de adicción a las drogas e infección de VIH que se registran en esos países. 
Mi propio país, Tailandia, recibe cada año hasta 900 millones de pastillas de anfetaminas desde Birmania, y aproximadamente un tercio de los consumidores habituales de drogas tienen menos de 16 años. Si este es el impacto en Tailandia, ¿qué será de los jóvenes y niños birmanos, a quienes se les ha restringido el acceso a la educación, la información y la atención a la salud? 
Es escandaloso que los capos de las drogas gocen de más libertad para operar que las propias agencias de asistencia, mientras que el acceso básico a la alimentación, la educación y la atención a la salud padece de muchas restricciones, cuando el 70% de los niños birmanos sufren desnutrición crónica en algunas áreas de la frontera. 
En efecto, en agosto, el Director del Programa Mundial de la Alimentación, James Morris, reveló que se entregaron sólo 430 de las 5,500 toneladas de arroz destinadas a la gente vulnerable en el estado norteño de Arakan en Birmania debido a las restricciones impuestas por el régimen. 
Dos semanas más tarde, el Fondo Mundial para el VIH/SIDA, la tuberculosis y la malaria retiró los fondos para los programas de alimentación, haciendo referencia a restricciones del gobierno que habían creado "un ambiente insoportable". 
El evitar que la ayuda llegue a aquéllos que la necesitan es malo en sí mismo. 
Pero el régimen de Birmania de hecho perpetúa las condiciones que mantienen y empeoran la epidemia del VIH/SIDA al restringir el acceso a la atención, los medicamentos y otros servicios de apoyo. 
A fin de que los programas contra el VIH/SIDA sean efectivos y sostenibles, las comunidades afectadas deben tener la libertad para organizarse y potenciarse a sí mismas. 
Sólo así podrán asegurar el acceso a los recursos esenciales para los tratamientos. 
La elocuente súplica de Aung San Suu Kyi, "Por favor usen su libertad para promover la nuestra" resuena de forma especial entre nosotros, los miembros de AIPMC, quienes disfrutamos de los beneficios de la democracia representativa. 
Por eso nos sentimos obligados a hacer un llamado a los niveles más altos de la comunidad internacional --incluyendo al Consejo de Seguridad de las Naciones Unidas-- para que aborden el asunto de Birmania, ya que debemos demostrar que tomamos en serio la paz, la democracia y los derechos humanos. 
El valiente pueblo de Birmania, como todos los pueblos del mundo, merecen lo que muchos de nosotros damos por hecho. 

Cambio en Birmania 
YANGON – Aquí en Myanmar, (Birmania), donde el cambio político ha sido extremadamente lento durante medio siglo, una nueva dirección está tratando de hacer una rápida transición desde dentro. 
El gobierno ha liberado a los prisioneros políticos, realizado elecciones (y otras en camino), iniciado reformas económicas y está buscando vehementemente la inversión extranjera. 
Es comprensible que la comunidad internacional, que desde hace mucho ha castigado al régimen autoritario de Myanmar con sanciones, mantenga la cautela. 
Las reformas se están llevando a cabo a tal velocidad que ni siquiera los expertos sobre el país saben qué esperar. 
Lo que me queda claro es que este momento en la historia de Myanmar representa una oportunidad real de cambio permanente – una oportunidad que la comunidad internacional no debe dejar pasar. 
Ya es tiempo de que el mundo participe en el desarrollo de Myanmar no sólo ofreciendo asistencia sino levantando las sanciones que se han convertido en un impedimento para la transformación del país. 
Hasta ahora, la transformación, que arrancó tras las elecciones legislativas de noviembre de 2010 ha sido impresionante. 
Puesto que los militares, que habían ejercido el poder exclusivo desde 1962, conservaron el 25% de los escaños, se temía que la elección fuera una fachada. 
No obstante, el gobierno que surgió refleja las preocupaciones fundamentales de los ciudadanos de Myanmar mucho mejor de lo que se esperaba. 
Bajo el liderazgo del nuevo presidente, Thein Sein, las autoridades han respondido a los llamados de apertura política y económica. 
Se ha avanzado en los acuerdos de paz con los insurgentes de las minorías étnicas – conflictos que tienen sus orígenes en la estrategia colonial de dividir y gobernar que los líderes que llegaron después de la independencia mantuvieron durante más de seis décadas. 
La Premio Nóbel Daw Aung San Suu Kyi no sólo fue liberada de su arresto domiciliario sino que ahora lleva a cabo una intensa campaña para obtener un escaño en las elecciones que se celebrarán en abril. 
En lo que se refiere a la economía, se ha adoptado una transparencia sin precedentes en el proceso presupuestario. 
Los gastos en atención a la salud y educación se han duplicado, aunque se parta de una base baja. 
Se han flexibilizado las restricciones en materia de licencias en varias esferas clave. 
El gobierno incluso se ha comprometido a avanzar en la unificación de su complicado sistema de tipo de cambio. 
La sensación de esperanza en el país es palpable, aunque algunas de las personas más viejas, que han visto ir y venir tiempos de aparente relajamiento del gobierno autoritario, mantienen la cautela. 
Tal vez por ello algunos miembros de la comunidad internacional también dudan para mitigar el aislamiento de Myanmar. 
No obstante, la mayoría de los birmanos sienten que si los cambios se manejan bien, el curso del país será irreversible. 
En febrero participé en seminarios organizados por uno de los principales economistas del país, U Myint, en Yangon (Rangún) y en la capital recientemente construida, Naypyidaw. 
Los eventos fueron cruciales, tanto por el público tan numeroso y participativo (más de mil personas en Yangon) como por las presentaciones inteligentes y conmovedoras de dos economistas birmanos de renombre internacional que habían salido del país en la década de los sesenta y regresaban por primera vez a su país en más de cuatro décadas. 
Uno de mis colegas de la Universidad de Columbia, Ronald Findlay, señaló que uno de ellos, Hla Myint, de 91 años de edad y que había sido profesor titular en la London School of Economics, era el creador de la estrategia de desarrollo más exitosa que se haya diseñado, la de una economía abierta y un crecimiento encabezado por las exportaciones. 
Ese prototipo se ha utilizado en toda Asia en décadas recientes, particularmente en China. 
Ahora, tal vez, por fin se aplique en su país. 
En diciembre de 2009 di una conferencia en Myanmar. 
En esa época había que tener cuidado, dadas las sensibilidades del gobierno, sobre la forma de abordar los problemas del paísamp – la pobreza, la falta de productividad rural y la mano de obra no calificada. 
Ahora, la precaución ha sido sustituida por una sensación de urgencia para abordar estos y otros desafíos y por una conciencia de la necesidad de obtener asistencia técnica y de otros tipos. (Myanmar es uno de los países del mundo que recibe menos asistencia internacional en proporción a su población e ingreso.) 
Hay un amplio debate sobre las razones de la rapidez del ritmo de cambio actual de Myanmar. 
Tal vez sus dirigentes reconocieron que el país, alguna vez el exportador de arroz más grande del mundo, estaba rezagándose mucho respecto de sus vecinos. 
Tal vez escucharon el mensaje de la Primavera Árabe, o simplemente entendieron que, con más de tres millones de birmanos en el extranjero, era imposible aislar el país del resto del mundo o impedir la entrada de ideas de sus vecinos. 
Cualquiera que sea la razón, el cambio se está produciendo y es innegable la oportunidad que éste representa. 
Sin embargo, muchas de las sanciones internacionales, cualquiera que fuera su función en el pasado, ahora parecen contraproducentes. 
Por ejemplo, las sanciones financieras desalientan el desarrollo de un sistema financiero moderno y transparente, integrado con el resto del mundo. 
La economía resultante basada en el uso de efectivo induce la corrupción. 
Del mismo modo, las restricciones que impiden a empresas socialmente responsables con sede en países industrializados avanzados hacer negocios en Myanmar han dejado la puerta abierta para que entren compañías con menos escrúpulos. 
Deberíamos aceptar el deseo de Myanmar de obtener guía y asesoría de las instituciones multilaterales y del Programa de las Naciones Unidas para el Desarrollo; en cambio, seguimos limitando la participación que estas instituciones pueden tener en la transición del país. 
Cuando negamos la asistencia o imponemos sanciones, debemos pensar cuidadosamente en quién tendrá que asumir la carga de hacer los cambios que buscamos. 
Abrir el comercio a la agricultura y los textiles –e incluso ofrecer preferencias como las que se otorgan a otros países pobres—podría beneficiar directamente a los agricultores pobres, que representan hasta el 70% de la población, y también crearía nuevos empleos. 
Los ricos e influyentes pueden evitar las sanciones financieras, aunque con un costo; los ciudadanos comunes no pueden escapar fácilmente del impacto del estatus de paria internacional. 
Hemos visto la Primavera Árabe surgir vacilante en algunos países; en otros, sigue siendo incierto si dará resultados. 
La transición de Myanmar es en ciertos sentidos más tranquila, sin la fanfarria de Twitter o Facebook, pero no es menos real –y no menos merecedora de apoyo. 

Enterrer Augusto Pinochet 
Por fin, se puede decir que ha terminado la era post Pinochet en Chile. 
Treinta y seis años después de que la izquierda llegara por primera vez al poder, iniciando con el doctor Salvador Allende una revolución pacífica, apoyada en los votos y no en la lucha armada, los chilenos han vuelto a optar por un cambio no menor al elegir a una mujer socialista como su presidenta. 
“Mi compromiso será recorrer junto a ustedes un tramo más de esta gran alameda de libertad que hemos venido abriendo”, afirmó Michelle Bachelet tras ser electa en enero, en una referencia explícita al último discurso de Allende desde el sitiado Palacio de La Moneda el 11 de septiembre de 1973, cuando anunciara que algún día, más temprano que tarde, se abrirían las grandes alamedas por donde “pase el hombre libre”. 
La euforia de la calle tenía una impronta muy similar a las emociones que se apoderaron de ese Santiago de 1970, cuando Allende fue electo. 
Hasta el escenario desde donde habló Bachelet estaba casi en el mismo sitio donde Allende pronunció su histórico discurso de triunfo 36 años atrás. 
Pero el balcón de la Federación de Estudiantes de la Universidad de Chile ya no existe, y hoy en su lugar hay grandes edificios y modernas estaciones de metro que han marcado los años de la historia de Chile transcurridos desde entonces. 
Y si bien Michelle Bachelet es también médico y socialista, el Chile de hoy no es el país de 1970. 
No sólo porque los 17 años de Pinochet en el poder interrumpieron dramáticamente la democracia, dejando miles de ejecutados, desaparecidos y torturados, entre ellos, el propio padre de Bachelet, general de la Fuerza Aérea, quien murió a causa de las torturas sufridas en la cárcel por oponerse al Golpe. 
Los cambios son mucho más profundos, lo que explica cómo un país con una gran mayoría católica puede haber escogido como presidenta a una mujer socialista, agnóstica y madre soltera. 
Con el triunfo de Allende la bolsa y los mercados chilenos fueron presa del pánico financiero; sin embargo, esta vez se mantuvieron en calma, principalmente debido al pronóstico de los economistas de que Chile seguirá creciendo el 2006 a un dinámico ritmo del 6,3%. 
Este cambio de la sensación del mercado es uno de los grandes logros del presidente Ricardo Lagos, predecesor de Bachelet y también socialista. 
Por eso, poco debe sorprender explica que abandone el poder con un 75% de respaldo popular. 
El margen de victoria de Bachelet fue muy superior a los escasos 31.000 votos con que ganó Lagos en enero del 2000. 
Y si entonces muchos pregonaron que no duraría más de los mil días que alcanzó a gobernar Allende antes del golpe de Pinochet, hoy nadie vaticina el caos para Bachelet. 
Lagos puede exhibir los Tratados de Libre Comercio con EE.UU., la Unión Europea y China, una tasa de desocupación menor al 8% y un crecimiento que supera el 6%, mientras la inversión podría llegar a un récord histórico superior al 30% del PIB, además de cambios sustantivos en educación, salud y justicia que han transformado la sociedad. 
Lo que es más importante, se despide habiendo borrado de la Constitución la firma del dictador. 
La nueva carta fundamental elimina los enclaves autoritarios, subordinando a las Fuerzas Armadas al poder civil, y excluye del Parlamento a los senadores designados. 
En cuanto a Pinochet, desde que en julio de 2004 el Senado de Estados Unidos revelara sus vastas cuentas secretas, el otrora todopoderoso dictador se ha convertido en un paria. 
A los 90 años, enfrenta procesos judiciales por sus crímenes y actos de corrupción; así, el general que ansiaba ver su imagen en los libros de texto de historia de Chile junto a la de nuestro Libertador, Bernardo O’Higgins, ahora debe resignarse a morir abandonado hasta por quienes hasta hace solo dos años le rendían pleitesía. 
Esto no es una sorpresa: después de todo, una de las razones de que la derecha no haya ganado ni una sola elección desde que Chile recuperara la democracia en 1990 es su silencio ante los crímenes y delitos económicos del dictador. 
De allí que, como otra señal de la transformación de Chile, el líder de la derecha que fuera derrotado por Bachelet, Sebastián Piñera, es un empresario liberal que nunca ha ocultado su rechazo a Pinochet y a la dictadura. 
El gran desafío de Piñera será utilizar el 46,6% de los votos que obtuvo y consolidar su liderazgo para construir una nueva coalición de derecha con una impecable patente democrática que logre derrotar un día a la Concertación. 
Es probable que esta oposición de derecha renovada concentre su acción sobre las iniciativas de Bachelet de introducir modificaciones al modelo neoliberal y atacar los persistentes nudos de pobreza y desigualdad del país. 
Para que Bachelet -que ya ha cumplido funciones como ministra de Salud y Defensa- pueda tener éxito como presidenta, deberá hacerse cargo de este otro Chile, que exhibe un 18% de pobres y un 5% de indigentes. 
Son los chilenos que aún no conocen la esperanza y para los que la explosión social puede surgir como única alternativa. 
De hoy en adelante, la amenaza de una regresión autoritaria ya no actuará como factor que obstaculice estos cambios. 
El 11 de marzo, cuando Michelle Bachelet se cruce en el pecho la banda presidencial, un nuevo Chile se pondrá en marcha. 
El primer gobierno de la era post Pinochet habrá comenzado. 

Bush hereda el viento 
La declaración más chocante tras el Huracán Katrina fue la afirmación del Presidente George W. Bush de que "no pienso que nadie haya podido prever que cederían los diques" que protegen Nueva Orleans de las inundaciones. 
La mayor parte de la ciudad está construida por debajo del nivel del mar y debe protegerse con diques para mantener el agua bajo control. 
La preocupación de que los diques pudieran romperse en medio de un huracán potente era común entre científicos, ingenieros y expertos en preparación frente a emergencias. 
Y, no obstante, aparentemente Bush no sabía de estas inquietudes, incluso días después de que el huracán destruyera los diques e inundara la ciudad. 
Aquí queda en evidencia un simple hecho que va mucho más allá de este huracán en particular, e incluso de este presidente en particular: en la política estadounidense existe una profunda desconexión entre el conocimiento científico y las decisiones políticas. 
Bush tiene una gran responsabilidad en ello. 
Ha demostrado ser uno de los presidentes estadounidenses menos informados en lo referente a ciencia, y uno de los más dispuestos a convertir en político un tema científico. 
En los últimos meses, Bush ha menoscabado las teorías biológicas de la evolución a favor de los dogmas fundamentalistas cristianos. 
Desdeña la climatología y la ciencia de la salud pública cuando entran en conflicto con las creencias -e intereses- de sus partidarios más incondicionales. 
En pocas palabras, el historial de Bush en cuanto a políticas científicas ha sido terrible. 
Los climatólogos han advertido por años que el calentamiento global causado por las emisiones que causan el efecto invernadero y son producidas por el ser humano generarán tormentas más intensas. 
Si bien no hay una manera científica de vincular un huracán en particular como Katrina con la tendencia de más largo plazo -en el sentido de que Katrina podría haber sido mala suerte en lugar de un cambio climático generado por el hombre-, en todo el mundo la energía de los huracanes ha estado aumentando notablemente. 
Lamentablemente, Bush impulsó acciones para desacreditar la climatología en lugar de responder a sus conclusiones. 
Pidió más plazos para la reducción de las emisiones de los gases que producen el efecto invernadero, el que a su vez hace que aumente la energía de los huracanes. 
Según la ciencia subyacente de la que Bush hace caso omiso, los huracanes toman su energía de la calidez del agua del mar. 
Por eso es que ocurren en regiones tropicales cálidas, y al término de los meses de verano, cuando las temperaturas de la superficie marina se encuentran en su máximo anual. 
El calentamiento global causado por el hombre no sólo aumenta las temperaturas del aire, sino también las de la superficie marina. 
Las mayores temperaturas de la superficie marina se traducen en tormentas más potentes en los océanos del mundo. 
Los huracanes se miden según tres dimensiones: frecuencia, intensidad y duración. 
La frecuencia de los huracanes no ha cambiado demasiado; los grandes cambios ha ocurrido en términos de su intensidad y duración. 
La intensidad mide la fuerza de un huracán, que incluye las velocidades del viento, y se ha registrado cierto aumento. 
Sin embargo, el mayor cambio ha sido la duración: cuántos días dura cada huracán. 
La duración se ha incrementado notablemente en todo el mundo. 
La energía total de un huracán se determina multiplicando su intensidad por su duración. 
Esto también ha aumentado drásticamente, y empeorará a medida que aumenten las temperaturas. 
Los científicos e ingenieros que trabajan en el tema del cambio climático ponen énfasis en que los gobiernos deben adoptar dos respuestas principales. 
La primera, llamada “mitigación”, significa reducir el volumen del cambio climático causado por el hombre. 
Esto se puede hacer cambiando el sistema energético del planeta para limitar las emisiones de dióxido de carbono a la atmósfera, el principal factor del cambio climático causado por el hombre. 
Una opción es cambiar a fuentes energéticas que no usen carbono, como las energías renovables (solar y eólica) y la energía nuclear. 
Otra opción es combinar la energía basada en carbono (carbón, petróleo y gas) con nuevas tecnologías que eviten la emisión de carbono hacia el aire. 
La segunda respuesta al cambio climático, llamada “adaptación", requiere que nos preparemos para el cambio climático que está ocurriendo hoy y que aumentará en el futuro. 
Esto significa prepararse para huracanes más potentes en intensidad y duración. 
Sin duda, un gobierno nacional atento se habría dado cuenta de que la región del Golfo de los Estados Unidos es más vulnerable a huracanes de alta intensidad. 
De hecho, el Huracán Katrina es el tercer huracán más intenso de la historia de los Estados Unidos. 
Un gobierno así habría emprendido más acciones para reforzar los diques. 
La negligencia de la administración Bush es particularmente chocante si se considera el notable nivel de conocimientos científicos que existe en EE.UU. De algún modo, los científicos han sido hechos a un lado por los operadores políticos. 
No obstante, los desaciertos del gobierno de EE.UU. tienen símiles en muchas partes del mundo, y ciertamente en los países más pobres, donde es escaso el desarrollo científico y donde muchos gobiernos no tienen consejos de asesoría científica a los cuales recurrir. 
El Huracán Katrina es una llamada de atención, no sólo para los Estados Unidos, sino para el mundo. 
Estamos entrando a un periodo donde la buena asesoría científica será vital para nuestra supervivencia. 
En un planeta superpoblado que sufre de amenazas a nuestro clima y a nuestros océanos, bosques, producción de alimentos y fuentes de agua, y con densidades de población y desplazamiento global que aumentan el riesgo de que ocurran epidemias mundiales, debemos recurrir a lo mejor de nuestro conocimiento científico y de ingeniería para encontrar un camino seguro. 

Bush pierde en el Tribunal Supremo y los Estados Unidos ganan 
En dos sentencias dictadas esta semana el Tribunal Supremo de los Estados Unidos ha rechazado los desmesurados poderes de época de guerra reclamados por el Presidente Bush. 
En la causa de Yacer Hamdi, el tribunal desechó la pretensión del Gobierno de que las autoridades militares pudieran retener indefinidamente a un ciudadano de los EE.UU. como "combatiente enemigo" sin brindarle nunca la oportunidad de impugnar el fundamento de su detención ante una instancia decisoria neutral. 
Y en la demanda interpuesta por catorce ciudadanos extranjeros, el tribunal desechó el argumento del Gobierno de que, como la Base Naval de los EE.UU. en la bahía de Guantánamo es, nominalmente, de soberanía cubana, los tribunales americanos carecen de jurisdicción para admitir a trámite reclamaciones legales presentadas por personas que no tuvieron voz ni voto respecto del lugar en el que el ejército de los EE.UU. decidió retenerlos. 
Aunque en ninguna de esas dos causas se hace referencia a ellos, es probable que el escandaloso trato recibido por los prisioneros iraquíes en Abu Ghraib y las revelaciones de que abogados de alto nivel del Gobierno prepararon memorandos confidenciales en los que se autorizaba la tortura influyeran de algún modo en el razonamiento del juez. 
El Gobierno dijo esencialmente: "Tened confianza en nosotros, que actuaremos con rectitud". 
Es evidente que el tribunal ha considerado que no se había granjeado dicha confianza. 
Otra consideración tácita puede haber intervenido en la causa relativa a la bahía de Guantánamo, que ha sido objeto de considerable atención internacional. 
En los últimos años, una mayoría de los jueces del Tribunal Supremo han formulado una concepción multilateralista de la legislación americana que contrasta claramente con el unilateralismo del Gobierno de Bush. 
Por ejemplo, en una causa de 2002 en Virginia, el alto tribunal falló que la ejecución de los retrasados mentales está prohibida por la Constitución americana como "castigo cruel e inhabitual". 
Si bien la mayoría de los análisis del Tribunal se centraban en consideraciones nacionales, los jueces invocaban también un informe jurídico presentado por la Unión Europea que describía la abrumadora desaprobación de ese procedimiento en la comunidad mundial. 
Asimismo, en una sentencia del año pasado en la que se revocaba la prohibición vigente en el Estado de Texas sobre la sodomía entre personas del mismo sexo, el Tribunal citó una ley del Parlamento inglés de 1967 y una resolución del Tribunal Europeo de Derechos Humanos de 1981. 
Resulta significativo que los seis jueces que subscribieron la decisión mayoritaria en las causas de Virginia y de Texas constituyeron también la mayoría en la causa sobre la bahía de Guantánamo: los cuatro disidentes de la causa "Bush contra Gore" más los dos nombrados por Ronald Reagan y relativamente moderados: Sandra Day O'Connor y Anthony Kennedy. 
Esos jueces asisten periódicamente a coloquios sobre derecho constitucional comparado y se consideran miembros de una comunidad internacional de jueces de tribunales supremos. 
No pueden haber dejado de advertir que mantener una detención indefinida de ciudadanos extranjeros sin un proceso judicial los habría convertido virtualmente en parias en el circuito de las conferencias. 
No pretendo dar a entender que los jueces fallaron en la causa de la bahía de Guantánamo como lo hicieron para ser aclamados en las recepciones internacionales. 
Sostengo que su preocupación por la opinión mundial -en caso de que desempeñara el papel que señalo- era en pro de su país y no de sí mismos. 
En menos de cuatro años, el Presidente Bush y sus asesores han desechado gran parte del consenso bipartidario vigente durante mucho tiempo en virtud del cual los Estados Unidos cooperan con las instituciones multilaterales, como las Naciones Unidas, y por mediación de ellas. 
La mayoría de los jueces en la causa relativa a la bahía de Guantánamo, alarmados por ese cambio drástico y radical, pueden estar intentando enviar mensajes al resto del mundo -para tranquilizarlo- en el sentido de que el Presidente Bush no habla por todos los americanos, ni siquiera por los que lo eligieron para que ocupara su cargo, para empezar. 
Naturalmente, los críticos neoconservadores del alto tribunal verán en esta explicación la confirmación de sus peores temores. 
Aquí tenemos a unos jueces -dirán- que se niegan a entender que carecen de competencias legitimas para actuar como agentes de la política exterior americana, función encomendada por la Constitución al Presidente y (puede que admitan a regañadientes) el Congreso. 
Sin embargo, el alto tribunal ha examinado las consecuencias de la política exterior en ocasiones anteriores. 
En la causa americana más célebre del siglo XX, "Brown contra la Junta de Educación", probablemente estuvieran influidos los jueces por un informe del Gobierno en el que se explicaba que la segregación racial en el sur de los Estados Unidos socavaba los esfuerzos americanos para competir con la Unión Soviética con miras a ganarse el corazón y la inteligencia de la población de los países en desarrollo. 
Al sostener que el apartheid americano violaba el mandato constitucional de "igualdad en la protección brindada por las leyes", el tribunal asestó un golpe en pro de la justicia en casa y de los intereses estratégicos americanos en el extranjero. 
Cierto es que el precedente de Brown no es totalmente análogo, pues en aquel caso el Tribunal Supremo concedió importancia a las consideraciones de política exterior exactamente como el ejecutivo federal lo había instado. 
En cambio, en la causa de la bahía de Guantánamo, el Gobierno de Bush adujo que un fallo a favor de los detenidos socavaría el esfuerzo de guerra desviando recursos humanos y materiales del campo de batalla a la sala del tribunal. 
Pero la opinión mayoritaria del juez John Paul Stevens prestó poca atención al desfile de los horrores a que aludía el Gobierno. 
Puede que el juez Stevens, veterano condecorado de la segunda guerra mundial, considerara que él era al menos tan apto como los civiles del Departamento de Justicia de Bush para prever las repercusiones del fallo del tribunal sobre la eficiencia militar. 
O tal vez los jueces reaccionaran simplemente contra las constantes y excesivas pretensiones del Gobierno. 
Sí, la existencia de fanáticos religiosos deseosos de matar a gran número de civiles americanos inocentes justifica medidas firmes de respuesta, pero las resoluciones del Tribunal Supremo afirman el principio fundamental de que ni siquiera peligros graves justifican la clase de deferencia general a la que el Gobierno de Bush cree tener derecho, siempre que pronuncia las palabras "guerra" y "terrorismo". 

La mala fe de la política energética de Bush 
En una de las sesiones más surrealistas del Foro Económico Mundial de Davos de este año, los expertos de la industria del petróleo explicaron cómo el derretimiento de la capa de hielo polar –que está ocurriendo más rápido de lo que nadie hubiera previsto- representa no sólo un problema, sino también una oportunidad: ahora puede que facilite el acceso a vastas cantidades de petróleo. 
De manera similar, estos expertos conceden que el hecho de que Estados Unidos no haya firmado la Convención del Mar, el tratado internacional que determina quién tiene acceso al petróleo de ultramar y otros derechos minerales marítimos, presenta un riesgo de conflicto internacional. 
Pero también señalan el lado ventajoso: la industria del petróleo, en su incesante búsqueda de más reservas, no necesita rogar al Congreso para que le dé el derecho a expoliar Alaska. 
El Presidente George W. Bush tiene una extraña habilidad de no ver el mensaje mayor. 
Por años, se ha hecho cada vez más evidente que su política energética está bastante errada. 
Siguiendo los dictados de la industria del petróleo, incluso miembros de su propio partido se refirieron a una ley energética anterior como una que “no dejó a ningún lobbista insatisfecho”. 
Al tiempo que alaba las virtudes del libre mercado, Bush no ha hecho más que dar enormes prebendas a la industria energética, incluso en tiempos que el país enfrenta altísimos déficits. 
Hay una falla del mercado en lo que se refiere a la energía, pero la intervención del gobierno debería ir precisamente en dirección opuesta a la que propone la administración Bush. 
El hecho de que los estadounidenses no paguen todo el precio de la contaminación resultante de su derrochador uso de la energía -especialmente las enormes cantidades de gases que causan el efecto invernadero- significa que ésta se encuentra subvaluada, lo que a su vez sostiene un consumo excesivo. 
El gobierno debe estimular la conservación, e intervenir en el sistema de precios -a través de impuestos a la energía- es una manera eficiente de hacerlo. 
Sin embargo, en lugar de estimular la conservación, Bush ha impulsado una política de “drenar a los Estados Unidos primero”, dejado a EE.UU. más dependiente del petróleo externo en el futuro. 
No importa que la alta demanda haga aumentar los precios del petróleo, creando una lluvia de dinero para muchos de los actores del Oriente Medio que no son precisamente amigos de EE.UU. 
Hoy, a más de cuatro años de los ataques terroristas de septiembre de 2001, Bush parece haber despertado finalmente a la realidad de la creciente dependencia de EE.UU.; con el gran aumento de los precios del petróleo, le será difícil no notar las consecuencias. 
No obstante, casi con toda seguridad las vacilantes medidas de su administración empeorarán las cosas en el futuro inmediato. 
Bush todavía se niega a hacer cualquier cosa en lo referente a la conservación, y ha apoyado con muy poco dinero su constante cantinela de que la tecnología es lo que nos ha de salvar. 
Entonces, ¿qué se puede pensar de su reciente declaración de un compromiso para hacer que EE.UU. sea un 75% menos dependiente del petróleo del Oriente Medio dentro de 25 años? 
Para los inversionistas, el mensaje es claro: no invertir más en el desarrollo de reservas en el Oriente Medio, que es por lejos la fuente más barata de petróleo mundial. 
Sin embargo, sin nuevas inversiones para el desarrollo de reservas en el Oriente Medio, el crecimiento debocado del consumo de energía en los Estados Unidos, China y el resto del mundo implica que el ritmo de la demanda superará el de la oferta. 
Por si eso no fuera suficiente, la amenaza de Bush de aplicar sanciones contra Irán plantea el riesgo de que ocurran interrupciones en el suministro de uno de los mayores productores del mundo. 
En momentos que la producción petrolera del mundo se acerca a su plena capacidad y los precios son ya más del doble de su nivel anterior a la Guerra de Irak, el futuro deja entrever precios y utilidades aún mayores para la industria del petróleo, la única ganadora clara de la política de Bush en el Oriente Medio. 
Está claro que no se debería acusar a Bush de, por lo menos y finalmente, haber reconocido que existe un problema. 
Pero, como siempre, una mirada más detallada a lo que propone sugiere otro truco de manos por parte de su administración. 
Además de negarse a reconocer la importancia del calentamiento global, estimular la conservación o dedicar fondos suficientes a investigación para hacer una diferencia real, la grandilocuente promesa de Bush de lograr una reducción de la dependencia del petróleo del Oriente Medio significa menos de lo que parece. 
Puesto que sólo el 20% del petróleo utilizado en EE.UU. proviene del Oriente Medio, su meta se podría lograr con un modesto cambio de adquisición de este recurso desde otras fuentes. 
Sin embargo -uno podría pensar- sin duda que la administración Bush se da cuenta de que el petróleo se comercia en un mercado mundial. 
Incluso si EE.UU. fuera 100% independiente del petróleo del Oriente Medio, una reducción en el suministro procedente de esta región tendría efectos devastadores sobre el precio mundial y la economía estadounidense. 
Como ocurre muy a menudo con la administración Bush, la explicación de la política oficial no resulta muy halagüeña. 
¿Está Bush jugando a hacer política al azuzar el sentimiento anti-árabe y anti-iraní en EE.UU.? 
¿O es sólo otro ejemplo más de incompetencia y desorden? 
Por lo que hemos visto en los últimos cinco años, la respuesta correcta probablemente contiene más que algo de mala fe y pura ineptitud. 

La economía del accidente mecánico de Bush 
Hace quince años, los Estados Unidos estaban en medio de lo que podría llamarse su "Era de expectativas disminuidas". 
Los avances en la productividad se habían detenido, los precios de la energía eran altos, la reserva de tecnologías potenciales que se originó durante la Gran Depresión se había agotado y los beneficios decrecientes de las economías de escala hicieron que casi todos los economistas predijeran que el crecimiento económico sería más lento en el futuro de lo que había sido en el pasado. 
Con el crecimiento de la productividad estancado durante casi dos décadas, era lógico sostener entonces que los compromisos de seguridad social del gobierno de los EU (seguro social, Medicare y Medicaid) eran excesivos y por lo tanto debían reducirse. 
Los tiempos han cambiado. 
A partir de entonces hemos visto una explosión de innovaciones tecnológicas que han llevado al crecimiento de la productividad general de los Estados Unidos a los niveles anteriores a la desaceleración. 
En efecto, la economía de los EU se encuentra ahora a punto de lograr una revolución biotecnológica, y tal vez otra nanotecnológica, de gran magnitud y alcance. 
Sin embargo, se siguen escuchando los llamados a reducir los compromisos sociales de Estados Unidos. 
Los agentes del seguro social tal vez no se han dado plena cuenta del impacto de las revoluciones tecnológicas de hoy, pero éstas han aumentado notablemente la magnitud del sistema que el gobierno de los EU puede costear. 
Hace quince años el consenso era que el sistema de seguridad social de Estados Unidos estaba en graves problemas y que necesitaba el equivalente de un ajuste de motor. 
Actualmente, como dice Peter Orszag, economista de la Brookings Institution, los problemas se ven más bien como una lenta fuga de aire de un neumático: a la larga habrá que repararlo, pero no es muy difícil hacerlo y tampoco es tan urgente. 
Entonces, ¿por qué está la administración Bush dedicando tiempo y energías a proponer cambios radicales al sistema de seguridad social como su principal iniciativa de política interna –de hecho, prácticamente su única iniciativa de política? 
Quienes se preocupan por la débil situación fiscal de los Estados Unidos tienen al relativamente pequeño desequilibrio financiero de la seguridad social entre sus prioridades menos apremiantes. 
El problema con la mayor prioridad es el panorama del presupuesto general a mediano plazo, ya que los recortes fiscales de Bush han creado déficits de la magnitud de los de Reagan que amenazan con paralizar el crecimiento económico del país. 
El segundo problema en orden de importancia es decidir qué hacer a largo plazo con Medicare y Medicaid. 
Los Estados Unidos deben determinar el tamaño de sus programas de salud pública y la manera de financiarlos. 
En realidad, esto es más una oportunidad que un problema: si no esperáramos que en una o dos generaciones los médicos y enfermeras serán capaces de hacer cosas maravillosas que hoy no pueden hacer, no estaríamos previendo déficits fiscales serios a raíz de los programas de salud. 
El tercer problema en orden de importancia es dar una base sólida al presupuesto del Fondo General del gobierno de los EU, de forma que la parte del gobierno ajena al seguro social sea autofinanciable y capaz de cumplir con sus compromisos después de la fecha –alrededor de 2020—en la que ya no podrá pedir préstamos del Fondo Fiduciario de la Seguridad Social. 
Lo importante es que si bien la dificultad del financiamiento de la seguridad social a largo plazo es real, se calcula que será mucho menor y más distante en el futuro que cualquiera de los problemas fiscales más cercanos, mayores y más significativos a que se enfrenta actualmente el gobierno de los EU. 
Si la seguridad social es una fuga lenta en un neumático, el Fondo General de después de 2020 es una reparación urgente de frenos, Medicare y Medicaid son una transmisión fundida y el déficit fiscal es el equivalente de haberse estrellado contra un árbol. 
¿Qué clase de conductor con un auto que se acaba de estrellar contra un árbol, que tiene una transmisión fundida y que necesita una reparación de frenos dice "lo más importante es reparar esta fuga lenta en el neumático derecho de atrás"? 
George W. Bush es esa clase de conductor. 
Hay tres teorías sobre el por qué de la concentración de la administración Bush en la seguridad social. 
La primera es la simple incompetencia: Bush y su círculo inmediato sencillamente no entienden la magnitud y la importancia de los demás problemas fiscales del gobierno federal. 
La segunda es la ideología. Por alguna razón Bush y su gente creen que es importante socavar los éxitos de las instituciones del New Deal establecidas bajo Franklin Roosevelt. 
La tercera razón es burocrática: así como el principal objetivo de la Ley de Beneficios Farmacéuticos de Medicare de 2003 fue aumentar las ganancias de las compañías farmacéuticas, la propuesta de la administración Bush sobre seguridad social estará diseñada muy probablemente según los intereses de Wall Street. 
No veo que ninguna de las demás reformas más urgentes --tales como aumentar los impuestos al ingreso para costear la seguridad nacional-- esté tomando importancia en el régimen de Bush. 
Si tuviera que apostar por una razón, lo haría por la total incompetencia. 
Después de todo, ese parece ser el común denominador de todas las políticas controladas por su Casa Blanca. 

Los días agonizantes de Bush en Gaza 
PARIS – Durante una visita a Oriente Medio, el secretario de Defensa Robert Gates advirtió que los enemigos de Estados Unidos no deberían utilizar el vacío de poder allí para intentar alterar el status quo o minar los objetivos del nuevo presidente norteamericano. 
Pero el principal desafío en este sentido hoy proviene, irónicamente, del principal aliado de Estados Unidos en la región, Israel. 
Los radicales en Israel naturalmente lamentan el fin de la administración Bush, ya que saben que, aunque el presidente Barack Obama no cambie drásticamente la política estadounidense hacia Israel una vez que asuma el poder, no repetirá el apoyo incondicional de Bush. 
Los radicales israelíes tomaron la "guerra contra el terrorismo" y la guerra en Irak como sus propias guerras, respaldaron la retórica bélica de Bush y el aislamiento de Irán y consideraron a los neoconservadores como sus congéneres ideológicos. 
En especial, compartieron la convicción de los neoconservadores de que la intervención militar es una manera legítima y efectiva de concretar el cambio político. 
Eso es lo que el gobierno israelí intentó lograr en el Líbano "aniquilando a Hezbollah" en 2006. 
Ahora está intentando hacer lo mismo en Gaza. 
En respuesta a los cohetes de Hamas, Israel hoy está utilizando una fuerza desproporcionada, como lo hizo en el Líbano. 
El resultado probablemente sea el mismo: al final de la campaña, Hamas habrá visto crecer su popularidad en Palestina y en el mundo árabe. 
De hecho, la operación militar actual sigue a un bloqueo de dos años de Gaza por parte de Israel, que supuestamente tendría que haber perjudicado a Hamas, pero no lo hizo. 
Probablemente Obama considerará que un estado palestino es de interés fundamental para Estados Unidos. 
Lo verá como una precondición para alterar las percepciones de Estados Unidos en el mundo árabe y musulmán, ya que restablecer la credibilidad de Estados Unidos será un objetivo importante de la administración que llega al poder. 
Los radicales israelíes no pueden estar seguros de que, al final del día, Obama no considere necesario cambiar las políticas hacia Israel para alcanzar este objetivo, ya que lo considera una cuestión estratégica. 
También saben, por supuesto, que cualquier compromiso serio con la cuestión palestina debe implicar comprometer a Hamas en la búsqueda de una solución de dos estados. 
El gobierno israelí, en pocas palabras, utiliza los días agonizantes de la administración Bush para implementar su política de primero el ejército. 
Al mismo tiempo, intenta crear una situación que, en efecto, hará que al nuevo presidente le resulte más difícil alcanzar sus políticas en la región. 
Los informes de prensa demuestran que el rechazo se está propagando en todo el mundo árabe, donde se queman banderas norteamericanas e israelíes a la par. 
Esta guerra, por lo tanto, simplemente hará que resulte más difícil comprometerse con esos países en el preciso momento en que este tipo de conversaciones son absolutamente necesarias. 
Una razón que hizo que la comunidad internacional sospechara de Hamas ha sido el apoyo que recibe de Irán. 
Obama prometió cambiar la política norteamericana hacia Irán, abriendo canales diplomáticos en lugar de sólo pronunciar amenazas militares. 
Un cambio de este tipo también permitirá poner fin al aislamiento de Hamas. 
El renovado compromiso de Estados Unidos con Irán es claramente una política que tendrá un impacto de amplio alcance en Oriente Medio. 
Aunque ese cambio estratégico en la política norteamericana también esté en los mejores intereses de Israel, la mayoría de los israelíes no lo verán de esa manera. 
Un diálogo norteamericano con Irán será un duro golpe a los intereses de los radicales israelíes, y algunos de ellos sueñan con hacerlo imposible. 
Refrenar la política norteamericana, por ende, puede ser una de las motivaciones detrás de la incursión israelí en Gaza. 
Sin embargo, es un desafío serio para la paz internacional y podría propagar la inestabilidad en toda la región. 
Si eso ocurriera, el reacercamiento con Irán que imaginó Obama se abortaría en la cuna. 
En los días previos a que Obama asuma la presidencia, mientras persiste un vacío de poder en Estados Unidos, la Unión Europea tiene un papel único que desempeñar en las iniciativas internacionales destinadas a poner fin a la violencia y a la crisis humanitaria en desarrollo. 
Para que la UE tenga éxito, debe perseguir la política lanzada por la presidencia francesa, priorizando el fin de la guerra y el distanciamiento del uso desproporcionado de la fuerza por parte de Israel. 
Negociar un alto el fuego entre Israel y Hamas podría ser el primer paso hacia un fin permanente de las hostilidades y el bloqueo de Gaza. 
En efecto, podría allanar el camino para que la nueva administración Obama, luego del cese del fuego, convoque a una conferencia internacional destinada a implementar la solución de dos estados para Palestina. 
Este tipo de iniciativas no deberían terminar empantanadas en negociaciones tortuosas; más bien, deberían concentrarse en implementar los principios básicos para una solución de dos estados, según los lineamientos propuestos por la administración Clinton antes de retirarse del poder hace ocho años. 
Hamas ya se comprometió a participar en negociaciones por un alto el fuego y ahora debería involucrárselo plenamente en el proceso de paz, junto con Fatah, pero, por supuesto, tendrá que abandonar su propia estrategia de fuerza, manifestada en los cohetes que derramó sobre Israel. 
Es una política que demostró no ser efectiva y que es ilegal según el derecho internacional porque apunta contra civiles israelíes. 
Israel, por su parte, necesita admitir que, si quiere actuar de maneras que sean consistentes con sus propios valores democráticos, debe abandonar su estrategia de violencia y falta de respeto por los derechos humanos elementales de los palestinos, así como la idea de un "Gran Israel". 
En pocas palabras, debe aceptar un estado palestino, mediante acciones y no sólo palabras. 
Hasta que esto suceda, hay días peligrosos por delante antes de la asunción de Obama, y la comunidad internacional necesitará políticos fuertes y sensatos para cuidar que todo resulte bien. 

El fallido plan de paz para Oriente Medio de Bush 
Que se haya convocado en Damasco una cumbre del “eje del mal” de Oriente Medio –Irán, Hezbollah, Siria y Hamas- inmediatamente después del llamado del presidente George W. Bush a una conferencia de “moderados” para promover una paz palestino-israelí demuestra una vez más cuán entrelazados están los problemas de la región. 
El encuentro de Damasco refleja la visión que tiene Irán de la paz árabe-israelí como una amenaza estratégica importante, porque lo condenaría al aislamiento en un contexto árabe hostil libre de su conflicto con Israel. 
Los iraníes también pretendían que el encuentro forjara una alianza contra un posible ataque estadounidense a las instalaciones nucleares de su país. 
Estados Unidos siempre supo que los problemas de Oriente Medio están interconectados, pero, durante años, malentendió sus prioridades, porque no logró ver que si había un principio de Arquímedes para el problema de Oriente Medio, había que buscarlo en la cuestión palestina, no en la “guerra contra el terrorismo”, Irak o la necesidad de una democracia árabe. 
Hicieron falta seis años de políticas obstinadas de Bush para admitir finalmente que “Irak no es la única cuestión crucial en Oriente Medio”. 
La iniciativa de Bush es un esfuerzo desesperado por salvar la posición de Estados Unidos en una región donde está a la defensiva en todos los frentes. 
Es particularmente irónico que, en un marcado contraste con su propia retórica, el llamado de Bush a una conferencia de paz sobre Oriente Medio sea un llamado a entablar una guerra contra Hamas, el partido que ganó una elección democrática, y hacer las paces con el perdedor, Fatah. 
Sin embargo, la iniciativa de Bush no está desprovista de virtud. 
Finalmente reconoció el fracaso de la “hoja de ruta” y, por lo tanto, la necesidad de saltear las etapas intermedias y avanzar directamente hacia un acuerdo final entre israelíes y palestinos. 
Es más, tanto él como la secretaria de Estado Condoleezza Rice fueron inusualmente directos cuando le advirtieron a Israel que su futuro no reside en una “ocupación continua de Cisjordania”. 
Hasta donde pudo, Bush también se mostró dispuesto a respaldar el plan de paz del ex presidente Bill Clinton al afirmar que “las fronteras del pasado, las realidades del presente y los cambios acordados” definirán su solución de dos Estados. 
Pero la estrategia de Bush sufre de serias inconsistencias. 
Las normas de procedimiento de la conferencia excluyen a las fuerzas radicales –Siria y Hamas-, alentándolas así a persistir en su papel de aguafiestas. 
Es una fantasía creer que se puede decidir la paz sin la participación de los radicales. 
Mientras Hamas y Siria queden afuera del proceso de paz liderado por Estados Unidos, estarán condenados a la órbita de Irán. 
Los sauditas seguramente tienen interés en respaldar este último intento desesperado por parte de Estados Unidos por alcanzar una paz palestino-israelí, especialmente ahora que, por primera vez en la historia, Israel se abstuvo de oponerse a un acuerdo de armas entre Estados Unidos y Arabia Saudita. 
El miedo común a Irán es una consideración importante aquí. 
Sin embargo, la voluntad de Arabia Saudita de participar en la conferencia podría conllevar un precio demasiado elevado para Israel: un respaldo de la iniciativa de paz saudita. 
Esta es la razón por la cual la secretaria de Estado Condoleezza Rice fue precavida en su reacción frente a la aceptación ambigua de los sauditas de su invitación a asistir a la conferencia. 
Bush estuvo en lo cierto al convocar a los Estados árabes amigables a contribuir a una paz palestino-israelí. 
Pero, ¿cuánta presión puede ejercer cuando tan necesarios son para su “guerra contra el terrorismo” y para contener a Irán? 
Aunque ciertamente es una idea nueva bienvenida, el llamado de Bush a que Egipto y Jordania reemplacen a Israel como el medio de acceso para las exportaciones palestinas muy probablemente sea resistido. 
Para estos aliados norteamericanos “moderados”, la paz tiene que ver con concesiones israelíes, no con sacarle las papas del fuego a Israel, sobre todo mientras se niegue a respaldar el plan de paz árabe. 
La actual iniciativa norteamericana suena razonable, pero es esencialmente irrealista. 
Tony Blair, el nuevo enviado del Cuarteto (Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia), instó a una “conferencia con sustancia”. 
Pero a Israel se le exigirá que se comprometa en conversaciones de paz sólo si los palestinos reprimen drásticamente el terrorismo –es decir, riesgo de otra guerra civil de Fatah-Hamas- y eliminen la corrupción. 
Una secuencia de este tipo –y una conferencia cuyo objetivo inofensivo es el de “revisar el progreso hacia la construcción de instituciones palestinas, analizar las diversas maneras de sustentar futuras reformas y respaldar el esfuerzo vigente entre las partes”- encaja perfectamente con la visión israelí. 
Pero las milicias palestinas han demostrado una y otra vez que no abandonarán la lucha armada antes de ver un Estado palestino según las fronteras de 1967, con un Jerusalén árabe como su capital. 
Este es el escollo fundamental de una estrategia basada en meter una cuña entre los “moderados” del presidente palestino Mahmoud Abbas y los “extremistas” de Hamas. 
Si prevalece Abbas, no será a través de “gestos” o de un proceso que se concentre en la “construcción de instituciones”, por más importantes que puedan ser. 
Es probable que sólo un acuerdo de paz extensivo que cumpla con las aspiraciones fundamentales del nacionalismo palestino le dé la legitimidad popular necesaria para confrontar a los radicales. 


Las deudas de juego de Bush 
Las políticas económicas de George W. Bush se han basado en una apuesta extraordinariamente temeraria que refleja una coalición política de dos fuerzas importantes: los extraordinariamente ricos y los cristianos evangélicos. 
Ante el fracaso de dichas políticas, los mercados financieros mundiales están reaccionando negativamente, lo que provoca una mayor incertidumbre en la economía mundial y no parece haber demasiado alivio a la vista, porque los Estados Unidos están entrando en un período, que será largo, de luchas intestinas y punto muerto en la esfera política. 
Los extraordinariamente ricos tenían un objetivo primordial al unirse a la coalición de Bush: reducciones de impuestos que beneficiaron de forma abrumadora a los hogares más acaudalados. 
Los evangélicos fueron atraídos gracias a los llamados “valores familiares”, es decir, la oposición al aborto y al matrimonio homosexual y las promesas de un apoyo activo del gobierno a las actividades religiosas, incluidos pagos directos a grupos religiosos para los servicios sociales que prestan en los niveles local e internacional. 
El equipo de Bush creía que con el tiempo equilibraría las reducciones de impuestos para los ricos con reducciones en los gastos gubernamentales, pero nunca se lo explicó al público. 
En cambio, durante cuatro años afirmó que los déficit presupuestarios no eran motivo de grave preocupación. 
Hasta después de la reelección no empezó a explicar que grandes déficit presupuestarios, causados principalmente por menos ingresos fiscales, exigirían recortes importantes en los gastos de la seguridad social, la atención de salud y otros sectores. 
Pero la mayoría de los americanos, tras haber apoyado las reducciones de impuestos en el primer mandato de Bush, porque les brindaban un poco de efectivo suplementario, no apoyan el ataque a servicios gubernamentales básicos que ha venido después. 
Esa oposición se da también en los votantes cristianos evangelistas, que suelen corresponder a hogares de clase trabajadora o clase media dependientes de muchas clases de servicios sociales gubernamentales. 
Pese a la fe en el “libre mercado” que profesan, muchos fundamentalistas cristianos, como votantes, apoyan las pensiones y la atención de salud financiadas por el gobierno y otros servicios públicos. 
Las reducciones de impuestos de Bush fueron desde el principio una irresponsabilidad, pero ésta se intensificó después del 11 de septiembre de 2001. 
El Gobierno de Bush aumentó en gran medida el gasto militar, al lanzar las guerras del Afganistán y del Iraq, y el gasto en seguridad nacional interior, sin explicar nunca al pueblo americano cómo se financiarían. 
El presupuesto militar y para seguridad aumentó en más del 2 por ciento del PIB, mientras que los ingresos fiscales disminuyeron en una proporción mucho mayor. 
Al mismo tiempo, Bush apoyó aumentos de gasto para partidas populares como las de educación y subsidios de los medicamentos con receta, pero pagó esos servicios mediante fondos prestados y no garantizando ingresos fiscales suficientes. 
En cuanto esa estrategia dio réditos con una victoria en la reelección por poco margen –gracias a la cual aumentó el control republicano del Congreso-, empezaron a reconocerse las obscuras realidades de la temeridad fiscal de Bush. 
El déficit presupuestario anual de los Estados Unidos ascendió al 5 por ciento del PNB y la financiación de una parte enorme de ese desfase corre a cargo de bancos centrales asiáticos, a los que ahora los Estados Unidos deben 2 billones de dólares. 
El problema es que la temeraria apuesta de Bush ha cobrado ahora un considerable impulso político. 
En cuanto fue reelegido, Bush comenzó a proponer reducciones en programas populares gubernamentales, pero su partido los está rechazando. 
En vista de que el Congreso, controlado por los republicanos, pretende hacer que las reducciones fiscales para los ricos sean permanentes, el mundo está empezando a darse cuenta de que ahora los déficit presupuestarios americanos están afianzados y no se ve su fin en perspectiva. 
Como la economía de los Estados Unidos es tan grande y el dólar fundamental para las finanzas mundiales, los déficit presupuestarios crónicos de los EE.UU. tienen enormes repercusiones mundiales. 
El dólar está debilitándose, al comprender los mercados mundiales que este país va a tener que tomar prestadas sumas enormes del extranjero durante años venideros. 
Más alarmante es también la probabilidad de que se acabe la buena disposición de los bancos centrales extranjeros para prestar a los EE.UU. Al fin y al cabo, ¿por qué han de acumular los bancos centrales de China, Japón, Corea del Sur y otros países asiáticos cantidades inmensas de letras del Tesoro de los EE.UU., si es probable que el dólar pierda valor en los próximos años? 
De forma singular, pero previsible, los Estados Unidos están arremetiendo contra otros por sus problemas. 
La combinación de reducciones fiscales y aumento del gasto militar ha propiciado un enorme aumento de las importaciones, por lo que ahora un enorme déficit comercial acompaña a la débil situación fiscal de los Estados Unidos, pero los políticos estadounidenses están acusando a China y a otros países de “comercio desleal” e incluso amenazándolos con sanciones. 
Esa reacción ante problemas nacionales cae bien entre los votantes, pero es ridícula e ignorante, en particular porque los EE.UU. han estado dependiendo de China para que contribuyera a financiar los déficit fiscales. 
Esencialmente, los EE.UU. están arremetiendo contra su banquero, ¡al tiempo que le piden más préstamos! 
Cuando Bush pidió reducciones del gasto al comienzo del año –incluida una reforma de la seguridad social que comprende reducciones de las futuras prestaciones-, los financieros del mundo abrigaban la esperanza de que consiguiera su propósito o la mayor parte de él. 
No se daban cuenta de que los votantes americanos, que nunca han apoyado las reducciones del gasto, se resistirían. 
A medida que se aprecia esa realidad, las perspectivas económicas empeoran. 
Los extranjeros se mostrarán cada vez menos entusiastas ante la posibilidad de seguir prestando a los EE.UU., debilitando aún más el dólar, obligando a aumentar los tipos de interés y amenazando con socavar el mercado de valores y el gasto de los consumidores de los Estados Unidos. 
Pero, cuando el año próximo se acumulen las nubes borrascosas, la coalición política que dio el poder a Bush contendrá los avances destinados a reparar el desastre fiscal. 
La apuesta de Bush era perdedora desde el principio y tendrá resultados onerosos –principalmente para los EE.UU, pero también para el resto del mundo- en años venideros. 


La última oportunidad de Bush 
Si bien su razón de ser fue la necesidad de diseñar una estrategia de salida del atolladero iraquí, el sombrío informe del Grupo de Estudio sobre Irak es una descripción devastadora de toda la política exterior de la administración Bush. 
El informe refuta los principios medulares de una administración impulsada por la fe y de un presidente cuyo evangelio político lo llevó a un marcado alejamiento de la cultura de resolución de conflictos hacia una cruzada basada en el poder brutal. 
Una guerra que no se puede terminar a veces es peor que una guerra que se pierde. 
Por lo tanto, el informe sobre Irak es más que un plan para rescatar a Irak; es un mapa de ruta para liberar a Estados Unidos del caos de una guerra imposible de ganar. 
A pesar de todo lo que el grupo de estudio eludió las recomendaciones para un retiro precipitado y evitó los cronogramas estrictos para un retiro de tropas, su informe no es sólo un repudio inequívoco de la obsesión de Bush de “mantener el curso”, sino también un consejo para dejar todo y huir. 
Por cierto, no existe ninguna posibilidad realista de que el ejército y la policía iraquí vayan a poder asumir responsabilidades de combate y emprender políticas efectivas en lo inmediato. 
Todo el aparato de seguridad en Irak es corrupto y está infiltrado por los insurgentes. 
Tampoco es del todo claro hasta qué punto los iraquíes aún tienen interés en un estado iraquí unido por el que valga la pena luchar. 
El informe prácticamente hace un llamamiento a poner fin a todo el apoyo al gobierno iraquí si éste no asume sus responsabilidades. 
Ninguno de los problemas de Oriente Medio tiene una solución militar, y ninguno se puede resolver mediante una acción unilateral. 
El informe, por ende, es acertado al rechazar la insistencia de Bush en descartar a Irán y Siria como interlocutores para un orden regional más estable. 
Irán ejerce el mayor efecto de presión dentro de Irak y Siria se ha convertido en un punto de cruce por el que ingresan armas e insurgentes al campo de batalla iraquí. 
Simplemente no hay manera de que pueda estabilizarse a Irak sin que Estados Unidos abandone una política de retirada de tropas y adopte una postura de compromiso con estos dos importantes saqueadores regionales. 
En consecuencia, el informe representa una censura de toda la filosofía del “eje del mal” de Bush. 
Se niega a atribuirle al estado hermético de Irán una rigidez ideológica que tal vez no exista. 
Por cierto, Irán demostró más de una vez su capacidad para comportarse con un pragmatismo asombroso, nada menos que en sus vinculaciones con Israel y Estados Unidos durante su guerra contra Irak en los años 80, y en su asistencia a los norteamericanos en la guerra contra los talibán en Afganistán. 
Pero no sólo Irak requiere grupos de apoyo regionales para alcanzar un mínimo de estabilidad. 
Todos los problemas de Oriente Medio –Irak, la disputa árabe-israelí, la necesidad de reformas políticas y el terrorismo islámico- están interconectados. 
La interconexión de los problemas en el círculo exterior de la región y los que pertenecen al conflicto árabe-israelí en el círculo interior fue puesta de manifiesto por la primera administración Bush que, en octubre de 1991, después de la primera Guerra del Golfo, organizó una importante conferencia internacional destinada a asegurar una paz árabe-israelí. 
No se puede esperar ni que el gobierno israelí ni que su aliado íntimo en la Casa Blanca aplaudan el llamado formulado por el Grupo de Estudio sobre Irak a que se repita aquella lógica, ya que contradice todo lo que la administración Bush ha venido defendiendo. 
La recomendación del informe de una conferencia internacional al estilo de la conferencia de paz de Madrid no es sólo un indicio oportuno de la vinculación entre el conflicto árabe-israelí y los otros problemas de la región; también es un recordatorio muy tardío de que las negociaciones bilaterales entre las partes no pueden generar un acuerdo. 
Tomar conciencia de esto ello promovió la iniciativa de paz árabe de 2002, que estableció las condiciones para una componenda integral árabe-israelí. 
Desafortunadamente, por más bipartidario que pueda ser el informe del Grupo de Estudio sobre Irak, sería excesivo esperar que Bush respalde todas sus recomendaciones y admita el fracaso de toda su política exterior. 
De hecho, Bush ya expresó su objeción a sostener conversaciones directas incondicionales con Irán y Siria. 
Tampoco parece ansioso por abrir una fisura con Israel arrastrando a su gobierno a una conferencia internacional, como hiciera su padre con el primer ministro Yitzhak Shamir en 1991. 
A Bush le resultará particularmente difícil cambiar su política con respecto a Irán. 
Para asegurar que Estados Unidos está demasiado hostigado como para poder amenazarlo, Irán consistentemente obstruyó la misión de Bush de transformación regional. 
El informe insta al presidente a entender que los saqueadores no dejarán de ser saqueadores como precondición para las negociaciones, sino sólo como resultado de ellas. 
Lo que está en juego es una dolorosa elección para Bush: llevar a Estados Unidos a convivir con lo que él considera una teocracia islámica repugnante. 
Pero Bush no tiene muchas opciones si quiere impedir que su presidencia quede grabada en la historia como un absoluto fracaso. 
El suyo fue un arte suicida de gobernar desde el principio. 
Si no cambia el curso en Irak y más allá, su presidencia podría bajarle el telón a largas décadas de hegemonía norteamericana en Oriente Medio –en detrimento de sus aliados más cercanos en la región. 

Otro gran error de Bush 
Una vez más, la administración Bush está cometiendo un error garrafal en el Oriente Medio, al apoyar activamente al gobierno israelí en su negativa a reconocer un gobierno de unidad palestino que incluya a Hamas. 
Esta actitud impide cualquier avance hacia un acuerdo de paz, en un momento en que dar pasos en pos de la solución del problema palestino podría ayudar a evitar un conflicto en todo Oriente Medio. 
EE.UU. e Israel desean tratar únicamente con el presidente de la Autoridad palestina, Mahmoud Abbas, a la espera de que con las nuevas elecciones Hamas pierda la mayoría que hoy posee en el Consejo Legislativo Palestino. 
Se trata de una estrategia sin futuro, ya que si se hiciera un llamado a elecciones anticipadas Hamas las boicotearía e, incluso si su resultado fuera la exclusión de Hamas del gobierno, ningún acuerdo de paz podría sostenerse en el tiempo sin su apoyo. 
Mientras tanto, Arabia Saudita está siguiendo un camino distinto. 
En una reunión cumbre realizada en febrero en La Meca entre Abbas y el líder de Hamas Khaled Mashaal, el gobierno saudita sirvió de mediador para el logro de un acuerdo entre Hamas y Fatah -que han tenido violentos enfrentamientos- con miras a la formación de un gobierno de unidad nacional. 
Según el acuerdo de La Meca, Hamas aceptó “respetar las resoluciones internacionales y los acuerdos [con Israel] firmados por la Organización de Liberación Palestina”, lo que incluye los acuerdos de Oslo. 
Los sauditas ven este gesto como el preludio a una oferta de acuerdo de paz con Israel, del cual Arabia Saudita y otros países árabes serían garantes. 
Sin embargo, no es posible avanzar en ello mientras la administración Bush y el gobierno israelí de Ehud Olmert persistan en negarse a reconocer un gobierno de unidad que incluya a Hamas. 
Muchas de las causas del impasse actual tienen su origen en la decisión del Primer Ministro israelí Ariel Sharon de retirarse unilateralmente de la Franja de Gaza, sin negociar con la Autoridad Palestina -controlada en ese entonces por Al Fatah-, lo cual fortaleció a Hamas y contribuyó a su victoria electoral. 
Luego Israel, con un fuerte apoyo estadounidense, se negó a reconocer el gobierno de Hamas electo democráticamente y retuvo el pago de millones en impuestos recaudados por los israelíes en su nombre, lo que generó dificultades económicas y socavó la capacidad de funcionar del gobierno. 
Sin embargo, no redujo el apoyo a Hamas entre los palestinos y reforzó la posición de los islamistas y otros extremistas que se oponen a entablar negociaciones con Israel. 
La situación se deterioró hasta el punto que Palestina ya no contó con una autoridad con la que Israel pudiera negociar. 
Se trata de un gran error, porque Hamas no es una organización monolítica. 
Su estructura interna es poco conocida para quienes no pertenecen a ella, pero según algunos informes posee un ala militar dirigida en gran medida desde Damasco y que está en deuda con sus patrocinantes sirios e iraníes, y un ala política más sensible a las necesidades de la población palestina que la eligió. 
Si Israel hubiera aceptado los resultados de la elección, con ello se habría fortalecido el ala política más moderada. 
Lamentablemente, la ideología de la “guerra contra el terrorismo” no permite distinciones así de sutiles. 
No obstante, los acontecimientos subsiguientes han dado motivos para creer que Hamas se ha dividido entre sus diversas tendencias. 
Justo cuando Hamas había aceptado participar en un gobierno de unidad nacional, el ala militar se las arregló para secuestrar un soldado israelí, lo que evitó la formación de ese gobierno al provocar una fuerte respuesta militar de Israel. 
A continuación, Hizbulah aprovechó la oportunidad para hacer una incursión desde el Líbano, secuestrando varios soldados israelíes más. 
A pesar de la desproporcionada respuesta de Israel, Hizbulah pudo resistir y con ello se ganó la admiración de las masas árabes, tanto suníes como chiíes. 
Este peligroso estado de situación –que incluía el quiebre del gobierno en Palestina y enfrentamientos entre Al Fatah y Hamas- dio origen a la iniciativa de Arabia Saudita. 
Los partidarios de la política actual argumentan que Israel no se puede permitir negociar desde una posición débil. 
Sin embargo, es poco probable que su posición mejore si sigue su curso actual. 
La escalada militar –no sólo la ley del talión, sino cerca de diez vidas palestinas por cada vida israelí- ha llegado a su límite. 
Después del ataque de las Fuerzas de Defensa Israelíes contra el sistema vial, el aeropuerto y demás infraestructura del Líbano uno se debe preguntar cuál será el siguiente paso de las Fuerzas Israelíes. 
Irán representa un peligro más potente para Israel que Hamas o Hizbulah, que son sus protegidos. 
Existe el creciente peligro de que se produzca una conflagración regional en la que Israel y EE.UU. queden del lado de los perdedores. 
Con la capacidad de Hizbulah de resistir la embestida israelí y el surgimiento de Irán como posible potencia nuclear, la existencia de Israel se encuentra más amenazada que nunca. 
Tanto Israel como Estados Unidos parecen empecinados en su falta de voluntad para negociar con una Autoridad Palestina que incluya a Hamas. 
El punto de conflicto es la negativa de Hamas a reconocer la existencia de Israel, pero se debería hacer de esto una condición para un eventual acuerdo, más que una precondición para las negociaciones. 
La simple demostración de la superioridad militar no es suficiente como política para enfrentar el problema palestino. 
Hoy Arabia Saudita ha abierto una posibilidad de alcanzar una solución política que incluya a Hamas. 
Sería trágico perder esta oportunidad debido a la obsesión de la administración Bush con la Guerra contra el Terrorismo. 

El nuevo Oriente Medio de Bush 
La declaración del Presidente George W. Bush sobre la “misión cumplida” en el Iraq hace cinco años fue tan ensoberbecida como fantasiosa es su actual evaluación de que el reciente aumento repentino de tropas “ha obtenido una importancia victoria estratégica en la guerra, más en general, al terror”. 
La aventura en el Iraq no sólo es la guerra más larga y más cara de la historia de los Estados Unidos –el premio Nobel de economía Joseph Stigltz ha ofrecido un asombroso cálculo aproximado de 3 billones de dólares-, sino que, además, es la menos concluyente. 
La guerra ha pulverizado la sociedad iraquí, al disolverla en un centón etnosectario. 
El efecto del citado aumento de tropas se acabará tarde o temprano y los iraquíes, deshechos por la violencia y la corrupción, seguirán incapacitados para unir su sistema de gobierno y, dada la incapacidad de su ejército para tomar el relevo de los americanos, la violencia yihadí e interétnica volverá por fuerza a estallar. 
Como ha dicho recientemente el coronel iraquí Omar Alí, comandante del batallón iraquí en Mosul, foco principal de la insurgencia en la actualidad, “sin los americanos, nos resultaría imposible controlar el Iraq”. 
Las guerras, tal como las definió Winston Churchill, son siempre “un catálogo de meteduras de pata”. 
Así, pues, el juicio de la Historia sobre la guerra del Iraq versará, desde luego, más sobre si ha alcanzado sus objetivos estratégicos de “reconstrucción” de un Oriente Medio muy desestructurado a imagen y semejanza democráticas de los Estados Unidos y consolidación de su posición hegemónica en la región que sobre su precio en sangre y dinero. 
Estratégicamente, la guerra fue un completo fracaso. 
La guerra, ejemplo claro de exagerada ambición imperial, forzó demasiado al ejército de los Estados Unidos, socavó el prestigio moral de este país en el mundo entero y su reputación en el Oriente Medio, amenazó gravemente a su economía y mostró a amigos y enemigos los límites del poder americano. 
La más grave consecuencia no deseada de la guerra es el surgimiento de un poderoso desafío chií a los aliados suníes de Occidente en el Oriente Medio. 
La destrucción por parte de los Estados Unidos del Iraq como potencia regional entregó en bandeja de plata la hegemonía en el golfo Pérsico, cuya decisiva importancia para los intereses occidentales no se puede exagerar, al régimen islamista chií del Irán. 
Sobre los escombros de la dictadura de Sadam Husein los americanos contribuyeron a crear en el Iraq el primer Estado árabe dominado por los chiíes, que podría ponerse al servicio de las ambiciones regionales del Irán, calamidad de dimensiones históricas para los aliados suníes de los Estados Unidos. 
La reciente visita al Iraq del Presidente Mahmoud Ahmedinejah transmitió a los americanos un mensaje inequívoco: la perspectiva de que los Estados Unidos alcancen jamás un mínimo de estabilidad en el Iraq ha pasado a depender de las fuerzas alineadas con el Irán. 
Las dificultades de los Estados Unidos en el Iraq y en un ámbito más amplio contribuyeron decisivamente a las ambiciones nucleares del Irán. 
Los iraníes se ven ahora inmunes a un ataque americano a sus instalaciones nucleares, pues los problemas de los Estados Unidos en el Iraq y la oposición en aumento a la guerra en los EE.UU. son una señal para ellos de que la estrategia de guerras preventivas por parte de los EE.UU. ha fracasado. 
Pero, por radical que sea el régimen iraquí, no es suicida. 
Por eso, la amenaza de un Irán nuclear podría consistir menos en su propensión a iniciar una guerra nuclear con Israel que en su capacidad para proyectar eficazmente su poder regional. 
Un Irán nuclear podría amenazar incluso la capacidad de los EE.UU. para proyectar fuerzas convencionales en el Golfo en momentos de crisis, como tampoco se puede descartar la posibilidad de que el Irán sienta la tentación de reforzar sus ambiciones regionales suministrando material nuclear a grupos terroristas delegados suyos. 
Si acaso, el desastre de los Estados Unidos en el Iraq no ha hecho sino envalentonar a quienes desafían el status quo en la región. 
Ése ha sido también el resultado de la mal concebida cruzada democrática en el mundo árabe. 
Bush descubrió, para consternación suya, que cualquier ejercicio de democracia árabe ha de abrir las puertas a los islamistas antioccidentales, ya se trate de los Hermanos Musulmanes en Egipto, los partidos chiíes en el Iraq o Hamas en Palestina. 
Al final, los EE.UU. tuvieron que abandonar sus fantasías sobre una democracia árabe al estilo occidental, pero dejaron a los iraníes –lo que resulta irónico–enarbolando la antorcha de la democracia en la región. 
Al fin y al cabo, el Irán se apresuró a reconocer que las elecciones libres son la vía más segura para socavar los regímenes proamericanos del Oriente Medio. 
A la guerra del Iraq se debió también que los Estados Unidos no atendieran al proceso de paz palestino-israelí. 
Ahora las posibilidades de que el gobierno de Bush pueda agrupar a los aliados suníes “moderados” de los Estados Unidos en la región para que ayuden a salvar la paz palestino-isaelí están secuestradas por un eje regional encabezado por el Irán del que forman parte Hamas, Hizbolá y Siria. 
Todos ellos están unidos en su rechazo de una Pax Americana en el Oriente Medio y han demostrado hasta ahora una notable resistencia al desestimar las condiciones previas impuestas por los Estados Unidos para un diálogo. 
La incapacidad de los Estados Unidos para inspirar a los pueblos del Oriente Medio, gobernados todos ellos por autocracias respaldadas por ese país, no es una novedad precisamente. 
En cambio, sí que lo es que el poder americano podría estar perdiendo su capacidad para intimidarlas. 

Un nuevo plan con sabor conocido 
Las pasadas elecciones al Congreso de EE.UU., realizadas en noviembre, significaron para el Presidente George W. Bush un fuerte rechazo a su política sobre Irak. 
Poco después de ellas, el Grupo de Estudio sobre Irak ofreció una fórmula bipartidista para el retiro gradual de las tropas estadounidenses. Sin embargo, Bush la rechazó, y persiste en hablar de una victoria en Irak, aunque no está claro qué significa eso ahora. 
Tal vez porque Irak definirá su legado, se ha mostrado reticente a ceder en momentos que su política parece ser un desastre. 
Ahora Bush aumentará la cantidad de tropas estadounidenses en Bagdad y la provincia de Anbar, e intentará estabilizar tanto la guerra civil sectaria como la insurgencia sunita. 
Ha removido a los generales John Abizaid y George Casey, que se mostraban escépticos acerca de la eficacia de un aumento de las tropas, y retiró al embajador Zalmay Khalizad, que se supone iba a negociar un acuerdo político en Irak. 
Varios legisladores demócratas que controlan en nuevo Congreso están en desacuerdo con este enfoque. 
Algunos activistas demócratas desean una retirada inmediata y están presionando al Congreso para que corte el financiamiento para la guerra, lo que es poco probable que ocurra. 
El Congreso es reluctante a que se diga de él que no está apoyando a las tropas desplegadas; si bien lo criticarán, no bloquearán el plan de Bush. 
Bush ha planteado desde hace mucho que la cantidad de tropas en Irak fue una decisión militar y que simplemente ha seguido el consejo de sus generales, pero ahora es claro que este no es el caso. 
Irónicamente, una vez hubo un momento en que un gran aumento de las tropas podría haber marcado una diferencia. 
En abril y mayo de 2003 las encuestas mostraban que la mayoría de los iraquíes apoyaban el derrocamiento de Saddam Hussein. 
Sin embargo, la administración Bush no fue capaz de controlar los desórdenes callejeros, desbandó el ejército iraquí y dejó que se deteriorara la seguridad. 
En un caos así, era difícil hacer el trabajo de reconstrucción y desarrollo que habría podido mejorar la vida de los iraquíes y concitado su apoyo. 
No es fácil para un marine o un soldado construir una escuela o una clínica mientras le disparan, o que los iraquíes moderados pongan en riesgo sus vidas al mostrar su apoyo, si no tienen protección contra los insurgentes. 
Muchos profesionales militares previeron este problema. 
El Jefe del Estado Mayor del Ejército de EE.UU., Eric Shinseki, advirtió que aunque sería posible ganar la guerra con los 160.000 hombres utilizados por del Secretario de Defensa Donald Rumsfeld, sería necesario el doble para ganar la paz. 
Sin embargo, el consejo de Shinseki fue rechazado, porque Rumsfeld quería demostrar su visión acerca de la transformación de la estrategia militar estadounidenses y sus asesores neoconservadores tenían anteojeras ideológicas que distorsionaron su apreciación de la realidad iraquí. 
El Vicesecretario de Defensa Paul Wolfowitz testificó ante el Congreso que la estimación de Shinseki de la cantidad de tropas "estaba muy alejada de la realidad”- De hecho, finalmente resultó ser que Rumsfeld y Wolfowitz eran los que habían perdido el cable a tierra. 
Ambos se han ido ya, y Bush está recurriendo al incremento de las tropas. 
Demasiado poco, demasiado tarde. 
¿Hay alguna razón para creer que cinco brigadas adicionales podrán estabilizar Bagdad ahora, cuando iniciativas similares han fracasado en el pasado? 
El nuevo comandante operativo en Irak, Teniente General Raymond Odierno, señala que las nuevas iniciativas se aplicarán de manera más equitativa entre los vecindarios sunitas y chiítas, y que las tropas estadounidenses permanecerán junto con las tropas iraquíes en las áreas que hayan sido despejadas. 
Espera poder retirar en unos cuantos meses las tropas estadounidenses hacia la periferia de Bagdad y dejar el patrullaje de la capital en manos de las fuerzas iraquíes. 
Sin embargo, esto supone que las fuerzas iraquíes están a la altura de la tarea, y que el gobierno del Primer Ministro Nouri al-Maliki, que se basa en el apoyo de las milicias chiítas, puede desempeñar un papel competente e imparcial. 
Las autoridades de la administración Bush argumentan que el nuevo plan "no es un compromiso abierto: estamos planteando requerimientos y expectativas reales y específicos al gobierno iraquí". 
Entre los hitos políticos están las elecciones provinciales, la promulgación de una ley del petróleo que distribuye la riqueza petrolera de un modo que beneficia a los sunitas, y la reforma de la política de "desbaathificación", por la que han pagado un precio tan alto quienes trabajaron en el gobierno iraquí bajo Saddam. 
Pero puede que sea demasiado tarde para llegar a un acuerdo político, y es posible que el gobierno de Maliki no pueda aplicar una política amplia y no sectaria. 
Si el nuevo plan militar de Bush es un paso temporal para comprar tiempo en dirección hacia las propuestas del Grupo de Estudio sobre Irak de entrenar fuerzas iraquíes y retirar gradualmente las fuerzas estadounidenses, se la podría considerar una última oportunidad, pero sólo si va acompañada por la aplicación de los consejos del grupo de estudios en el ámbito diplomático. 
Es demasiado tarde para crear una democracia en Irak. 
En el mejor de los casos, el derrocamiento de Saddam eliminó a un dictador amenazante y sustituyó una tiranía de la mayoría por la tiranía de una minoría. 
Sin embargo, el precio ha sido demasiado alto en términos de vidas de iraquíes perdidas en luchas sectarias. 
Ahora el objetivo es la estabilidad regional. 
Cada uno de los vecinos de Irak tiene sus propios intereses, pero ninguno se beneficiará de la violencia caótica allí, que podría aumentar la influencia de Irán, estimular el separatismo kurdo -para preocupación de Turquía- y fortalecer los movimientos terroristas sunitas que podrían propagarse a Jordania, Kuwait, Siria y Arabia Saudita. 
EE.UU. no puede abandonar Irak precipitadamente, pero tampoco puede solucionar el problema por su cuenta. 
Sería un paso importante crear un grupo de contacto de los vecinos de Irak para ayudar a definir reglas para la estabilización y la contención. 
En Irak no es posible una solución militar. 
Únicamente un mayor nivel de tratativas políticas y diplomáticas puede salvar la estrategia estadounidense. 

La revolución pseudoconservadora de Bush 
La administración del presidente George W. Bush ha sido, desde cualquier punto de vista objetivo, un espectáculo amedrentador. 
Estridentes y ensimismados en un partidismo intolerante, los funcionarios de la administración de hecho han traicionado la causa ideológica conservadora, al desmantelar las bases institucionales añejas de la prosperidad económica de Estados Unidos y de la seguridad global. 
Comencemos con la política económica y el desequilibrio deliberado de las finanzas a largo plazo del gobierno de los EU. 
El objetivo ha sido evidentemente agudizar la crisis financiera del Estado de bienestar y provocar una reducción permanente en la redistribución de la riqueza por parte del gobierno. 
Pero no siempre se aplica aquéllo de que no hay mal que por bien no venga: los enormes (y todavía crecientes) déficits fiscales de Bush no han estimulado otra cosa que el nerviosismo en cuanto a una desaceleración prolongada en la formación de capital, el consumo doméstico y el crecimiento económico. 
La política fiscal es, por supuesto, sólo la punta del iceberg. 
Los trabajadores siderúrgicos coreanos bien pueden preguntarse qué sucedió con el compromiso histórico del partido republicano con el libre comercio. 
Los campesinos africanos deberían preguntar cómo es que fue Bush (y no algún demócrata de izquierda) quien echó para atrás el logro más glorioso del archiconservador Newt Gingrich: la reforma parcial de los subsidios agrícolas. 
La política de seguridad de Bush ha sido más que amedrentadora; ha sido, para citar una de las expresiones más frecuentes del presidente hoy en día, aterradora. 
Actualmente, los miembros del círculo interno de la administración están tratando de convencer a periodistas de élite de que Bush no engañó a quienes no forman parte de ese círculo acerca del programa de armas nucleares de Saddam Hussein. 
Tienen la esperanza de que los estadounidenses se olviden de todas las predicciones que con gran seguridad prometían un fácil triunfo militar y multitudes que lanzarían vítores y flores a los soldados estadounidenses y británicos. 
Ignoremos todos los débiles pretextos sobre las dificultades de evaluar información de inteligencia contradictoria. 
¿Acaso nadie en esta administración supuestamente conservadora ha escuchado la advertencia que hizo Maquiavelo hace 500 años en el sentido de no confiar en los exilados? 
"Su deseo de regresar a sus hogares es tal, que naturalmente creen muchas cosas que no son ciertas, y añaden muchas más a propósito, de manera que, con lo que verdaderamente creen y con lo que dicen que creen, lo llenan a uno de esperanzas...", escribió Maquiavelo, lo que resulta pertinente en el caso de Ahmad Chalabi y el Congreso Nacional Iraquí. 
El aspecto más aterrador de la política exterior de la administración Bush es la teoría del mundo que la motiva. 
Los aliados intelectuales de la administración Bush tachan de "ingenua" a la administración Clinton por creer que las relaciones internacionales son un juego de suma positiva en el que todos pueden ganar. 
Hablan explícitamente sobre el interés de Estados Unidos en conservar su poder económico relativo, y no sólo el absoluto. 
Como dice Dan Drezner, de la Universidad de Chicago, la lógica de la estrategia de seguridad nacional de Bush es "impedir que otras grandes potencias asciendan, a fin de garantizar el crecimiento a largo plazo de la libertad, la democracia y la prosperidad". 
Pero, ¿qué significa "impedir que otras grandes potencias asciendan"? 
¿Qué podría significar, más que "intentar que China y la India sigan siendo extremadamente pobres durante el mayor tiempo posible?" 
Después de todo, cuando esos países logren franquear siquiera la mitad de la brecha de ingresos que los separa del núcleo industrial de la economía mundial, el simple tamaño de sus poblaciones garantizará por sí mismo que se conviertan en potencias muy grandes. 
Ciertamente no es del interés de China y la India permanecer pobres. 
Pero tampoco del interés nacional de Estados Unidos. 
La historia de finales del siglo XIX y del XX nos enseña que hay algo particularmente peligroso para la paz mundial y la salud política durante las dos generaciones en que las culturas pasan de ser economías pobres, rurales y agrícolas a tener un estilo de vida rico, urbano e industrial (o postindustrial). 
La agresiva política exterior que puso en práctica la Alemania guillermina, el sufrimiento perverso que Lenin y Stalin impusieron en Rusia, los horrores de Mao, las dictaduras de Mussolini y de Franco y el monstruoso régimen nazi se dieron durante esa transición. 
Así, ��verdaderamente le conviene a los EU tratar de "impedir que otras grandes potencias asciendan?" 
¿No deberían los líderes estadounidenses intentar acortar el periodo en que otras sociedades son vulnerables a los males que hicieron del siglo XX el más sangriento en la historia de la humanidad? 
¿No preferiríamos todos los demás minimizar y no maximizar el tiempo en que pudiéramos enfrentarnos al problema de contener a una India Nacionalista Hindú, a una China guillermina o a una Rusia de Weimar? 
Hace mucho que se debería haber dado un cambio completo de personal en todos los niveles de la administración Bush. 
El mundo no puede darse el lujo de tener a pseudoconservadores en altos niveles del gobierno de los EU, que no trabajan por la paz y la prosperidad mundiales, sino por una estrategia geopolítica peligrosamente obstinada. 
Hay muchos sustitutos potenciales para esos funcionarios dentro del Partido Republicano, estadistas sensatos y pensantes para quienes el interés nacional de Estados Unidos consiste en la promoción del desarrollo económico global, la cooperación multilateral y un mundo que que el país guíe con sus principios, no que domine con su poderío militar. 
Esos funcionarios fueron el personal de la primera administración Bush. 
¿Dónde están ahora? 

La hoja de ruta de Bush hacia el fracaso en Medio Oriente 
Los seis largos años de políticas fracasadas en Medio Oriente finalmente han hecho que el Presidente George W. Bush reconozca que la alianza de moderados en la región que ambiciona sólo puede forjarse por medio de la paz árabe-israelí. 
En efecto, solamente mediante un tratamiento eficaz del conflicto árabe-israelí podrá rescatar el prestigio de Estados Unidos en la región. 
Pero la ronda de negociaciones de paz que Estados Unidos ha emprendido recientemente no sólo es muy tardía en la vida política de un presidente debilitado que ha sido derrotado tanto en su país como en el extranjero, sino que también está mal concebida y es poco convincente. 
El firme rechazo de la Secretaria de Estado Condolezza Rice a entablar contactos con los sirios no es precisamente una política acertada. 
Los riesgos para un orden regional pacífico son demasiado elevados como para que Israel y Estados Unidos sigan negándose a poner a prueba la ofensiva de paz actual del presidente sirio Bashar al-Assad. 
Las manzanas de la discordia que echaron a perder los intentos previos para alcanzar la paz sirio-israelí tienen soluciones realistas, como se demostró en las negociaciones de paz alternativas realizadas recientemente entre un ex funcionario israelí y un sirio que tiene vínculos estrechos con el régimen. 
Tampoco es prometedora la insistencia de Rice de apegarse a la fracasada “hoja de ruta” para un acuerdo palestino-israelí. 
La hoja de ruta, susceptible al aplazamiento y a la evasión por ambas partes, nació muerta. 
Tras casi cuatro años de su lanzamiento, ninguna de las partes ha logrado reunir la voluntad política necesaria para implementar sus disposiciones principales. 
Ni siquiera la idea extraña, reservada para la segunda etapa, de crear un Estado palestino con “fronteras temporales” es atractiva para los palestinos. 
Este nudo gordiano necesita cortarse y no desatarse. 
El concepto de acuerdos interinos ahora se ha vuelto completamente obsoleto, aunque sólo sea porque las partes son incapaces de pagar el precio político inherente a un proceso abierto gradual. 
En cambio, lo que se necesita es una solución radical a todos los temas esenciales. 
Nos encontramos al final del proceso de paz como lo hemos conocido. 
De ahora en adelante, nuestras opciones serán las de una separación violenta y unilateral como la que dio inicio a la guerra actual en Gaza, y un extenso plan de paz que tendrá que adjuntarse a la hoja de ruta y ser validado por una conferencia de paz internacional. 
Sólo con esa “ingeniería inversa”, que comience por el final y vaya hacia adelante – y que esté legitimada y vigilada por estrictos mecanismos internacionales- podrían rescatarse de las ruinas las perspectivas de paz palestino-israelíes. 
Como lo demostró la puesta en marcha del proceso de paz en la Conferencia Internacional de Madrid en 1991, las perspectivas de paz en Medio Oriente siempre necesitaron de la presión internacional conjunta para explotar las ventanas de oportunidad. 
Las guerras en Medio Oriente, en particular las que terminan sin un resultado claro, como la guerra reciente de Israel contra Jezbolá, casi invariablemente han creado las condiciones para avances políticos importantes porque le enseñan a las partes en guerra los límites del poder. 
Atrapado entre la batalla trascendental entre las fuerzas del cambio pacífico y aquéllos que están comprometidos con el día del juicio final, el Medio Oriente requiere una vez más un esfuerzo internacional importante en las negociaciones de paz. 
Del mismo modo, quienes propusieron la iniciativa de paz árabe de 2002, entendieron que un enfoque estrictamente bilateral podría ser insuficiente, y en cambio pidieron que se regionalizara la solución al conflicto. 
La pérdida mutua de confianza entre las partes, y su completa incapacidad para tomar las medidas mínimas para acercarse, ya no se diga para cumplir sus compromisos sin la intervención de terceras partes, hizo (y todavía hace) que la única salida del peligroso impasse sea un marco internacional para la paz. 
El final del bilateralismo proviene también de los sistemas políticos disfuncionales tanto de Israel como de Palestina. 
Actualmente, el Presidente palestino Mahmoud Abbas está jadeando por un respiro político bajo el control asfixiante de Hamas. 
En su reciente viaje a Israel, Rice tuvo que escuchar cuatro planes de paz diferentes de parte del primer ministro, el ministro de relaciones exteriores, el ministro de amenazas estratégicas y el ministro de defensa. 
Tanto para los israelíes como para los palestinos, lograr la paz interior podría resultar un reto tan imponente como el de establecer la paz mutua. 
Cualquier proceso de paz reformado está condenado al fracaso si tiene como guía una hoja de ruta en la que en los asuntos esenciales las partes tienen puntos de vista diametralmente opuestos. 
Pero no hay necesidad de reinventar la rueda porque la solución al conflicto árabe-israelí está plasmada en los planes principales para la paz que ya están sobre la mesa: los parámetros de paz de Clinton y la iniciativa de paz árabe. 
Quince años después de que en la Conferencia de Madrid iniciara el proceso formal para la paz entre los israelíes y los palestinos, las partes están más concientes de lo que es inevitable para que este proceso tortuoso conduzca a una solución permanente. 
En 1991, acordaron un programa de “territorio a cambio de paz”. 
Pero los israelíes nunca creyeron que tendrían que regresar todos los territorios, mientras que los árabes no pensaron que tendrían que ofrecer “toda la paz”. 
Actualmente, por fin, todo el mundo sabe qué quiere decir “territorio” y qué quiere decir “paz”. 

El segundo desastre del golfo para Bush 
El Presidente Bush ha pedido a los estadounidenses que no "jueguen a hacer política" en este momento de terrible desastre nacional. 
Sin embargo, hacer preguntas difíciles a los líderes de nuestra nación es exactamente lo que exige la democracia cuando la respuesta del gobierno al huracán Katrina es vista ampliamente como una "desgracia nacional". 
Katrina llegó con al menos dos días de advertencia, pero las autoridades esperaron hasta el último momento para dar la orden de evacuar. 
No había transporte para la gente sin automóviles o dinero, las instalaciones para albergar y atender a los refugiados eran insuficientes, no había fuerzas desplegadas para entregar provisiones que se necesitaban desesperadamente o para asegurar el orden, y no había una cantidad siquiera lejanamente suficiente de botes, helicópteros y otros aparatos necesarios para rescatar a quienes habían quedado atrapados. 
Limitado por una Guardia Nacional con el 40% de sus efectivos en Irak, el ritmo de llegada del personal militar a las áreas más afectadas fue inusualmente lento. 
Durante cuatro días, sencillamente no hubo un centro claro de comando y control. 
Como resultado, innumerables personas sufrieron y murieron. 
Gran parte de este fracaso es el resultado de las políticas de la administración Bush, que en la práctica erosionaron las capacidades de la Agencia Federal de Manejo de Emergencias (FEMA), la agencia de gobierno con la responsabilidad principal de enfrentar desastres. 
Obsesionado con la guerra contra el terrorismo y una ideología de privatización de las funciones del gobierno, la administración socavó sistemáticamente la capacidad de largo plazo de la FEMA para prevenir desastres o al menos aminorar su impacto cuando no es posible prevenir. 
Se redujo su tamaño y categoría desde un puesto ministerial a estar bajo las órdenes del Departamento de Seguridad Nacional. 
Su misión de planeamiento y preparación ante desastres fue abandonada por completo, y se cambió su foco para luchar contra los terroristas. 
Sus autoridades máximas no tenían experiencia en el manejo de desastres. 
El último director fue uno de los amigos políticos de Bush en Texas, y entre las calificaciones del actual director están sus funciones como comisionado de jueces y ayudantes de la Asociación Internacional de Caballos Árabes, donde se le pidió la renuncia por "fallas de supervisión". 
Desde 2001, miles de millones de dólares fueron traspasados desde los fondos para manejo de desastres hacia seguridad interior y la guerra en Irak. 
Se aplicó una drástica reducción a programas claves de respuesta a desastres, y se cortó a la mitad el financiamiento federal para ayuda posterior a los desastres. 
También se redujo de manera importante el presupuesto del Cuerpo de Ingenieros del Ejército para la construcción de diques en Nueva Orleans, incluidos los fondos dirigidos específicamente al Proyecto de Control de Inundaciones Urbanas del Sudeste de Louisiana. 
No se llevaron a cabo medidas preventivas para proteger a las personas y la propiedad, a pesar de la conclusión de la propia FEMA en 2001 de que un huracán de alta intensidad que azotara Nueva Orleans era uno de los "tres desastres más probables y catastróficos que puede enfrentar este país". 
Creyendo que la FEMA es un "programa con atribuciones sobredimensionadas" y que "no corresponde al gobierno proporcionar servicios", el primer director de la FEMA nombrado por Bush instituyó nuevos requisitos de subcontratación como parte de un importante plan de privatización. 
Esto causó una fuga de cerebros, ya que el personal de la FEMA con más experiencia pasó al sector privado. 
La privatización también dejó a los estados y comunidades más pobres en una posición particularmente vulnerable. 
A medida que el dinero se restringía y los programas federales eran subcontratados a empresas privadas a tarifas más altas, sólo las comunidades y los estados más ricos y políticamente más importantes podían competir con éxito por los escasos subsidios federales para pagar los servicios. 
Por ejemplo, Florida (con 16 más votos electorales que Louisiana y estado donde gobierna el hermano del presidente) recibió los fondos para proteger sus pantanales, como lo había solicitado. 
En contraste, se rechazó el pedido de fondos para paliar las inundaciones para una Louisiana más necesitada (con su asombroso índice de pobreza del 24%). 
Al haberse socavado la capacidad de Louisiana de protegerse a si misma y con un centro de socorro ante desastres profundamente debilitado, eran casi inevitables una respuesta gubernamental inadecuada y una destrucción innecesaria cuyo precio terminaron pagando los pobres. 
Sin embargo, el fracaso de esta administración va más allá del desvío crónico e intencional de los recursos fuera de los tipos de políticas que mantienen a la gente a salvo del desastre. 
A pesar de la evidencia científica que demuestra que la mayor intensidad y frecuencia de los huracanes tiene relación con el cambio climático, la administración Bush se niega sistemáticamente participar en acuerdos internacionales de protección climática. 
En lugar de dar continuidad a la prohibición de realizar desarrollos urbanos en pantanales, instituida por administraciones anteriores, la administración Bush la revocó. 
Puesto que la erosión causada por el desarrollo urbano ha hecho que el Golfo de México esté hoy 20 millas más cerca de la tierra firme de lo que estaba en 1965, los huracanes pueden conservar más fuerza, y sus vientos y olas tienen más velocidad y poder destructivo. 
De manera similar, la pérdida de los pantanales amenazó los diques de Nueva Orleans, que fueron construidos en el supuesto de que habría 40 a 50 millas de pantanos protectores como barrera entre la ciudad y el Golfo de México. 
A pesar de que todos los principales estudios realizados sobre el tema han mostrado que para proteger Nueva Orleans se necesitaba un gran programa de restauración costera y diques más altos, la administración permitió que las agencias federales dejaran de proteger 20 millones de acres de pantanales, permitiendo que las constructoras drenaran miles de acres y cortando en 2004 en más de un 80% el financiamiento para contener las aguas del Lago Pontchartrain. 
Nueva Orleans es el canario en el túnel de la mina de Estados Unidos. 
Hoy es necesario cuestionar ideologías de la privatización que incapacitan un gobierno eficaz y permiten que los privilegiados se salven, mientras dejan a los pobres aferrándose a sus techumbres. 
Este desastre es un escalofriante recordatorio de lo que ocurre cuando el gobierno deja de proteger a sus ciudadanos, y es imperativo que los estadounidenses exijan responsabilidades. 
Las autoridades que no hicieron su trabajo deben ser despedidas, y las autoridades electas cuyas políticas agravaron la devastación producida por Katrina deben ser sacadas de sus cargos. 
Se lo debemos a los muertos y a los sobrevivientes. 


Abriendo brecha para los derechos humanos 
Si se juzga a un gobierno por sus buenas intenciones, quienes apoyan una política exterior estadounidense que haga énfasis en la promoción de los derechos humanos a nivel internacional deberían aplaudir la reelección del Presidente George W. Bush. 
En efecto, ningún presidente de los Estados Unidos ha hablado con más frecuencia y con más firmeza sobre la misión de este país de fomentar la libertad en el mundo. 
La Estrategia de Seguridad Nacional de los Estados Unidos publicada por la administración Bush en septiembre de 2002 está llena de compromisos redactados en términos firmes para promover los derechos humanos. 
Los Informes por País sobre Derechos Humanos en todo el mundo que publica anualmente el Departamento de Estado conservan el alto nivel de precisión y amplitud que alcanzaron durante la administración Clinton. 
Bajo el Presidente Bush los EU han adoptado posiciones sólidas sobre las condiciones de los derechos humanos no sólo en países parias como Birmania, Cuba y Siria sino también en países de importancia estratégica como Egipto, Uzbekistán y China. 
Sin embargo, quienes examinan el impacto de la administración Bush en las prácticas sobre derechos humanos a nivel internacional sostienen con frecuencia que su reelección hará un daño duradero—tal vez irreversible—a la causa de los derechos humanos. 
¿Cómo se explica esta aparente contradicción? 
Hay tres razones principales por las que el impacto de la administración Bush sobre los derechos humanos va tan en contra de sus intenciones declaradas. 
En primer lugar está Iraq. 
Después de que las afirmaciones oficiales de los EU sobre las armas de destrucción masiva y sobre la conexión con los atentados terroristas del 11 de septiembre de 2001 se volvieron insostenibles, Bush resaltó cada vez más el argumento de que la invasión de los Estados Unidos se justificaba para eliminar a un tirano, Saddam Hussein, y liberar de esa manera al pueblo iraquí. 
Esencialmente este es un argumento en el sentido de que la guerra se justificaba como medio para promover los derechos humanos. 
Para aquellos que en otros países árabes del Medio Oriente y otros lugares se oponen a la guerra, el impacto es hacer que los derechos humanos parezcan una justificación o un pretexto para proyectar el poder estadounidense. 
El efecto es el aumento de su desconfianza ante quienes predican el respeto a los derechos humanos, lo que hace mucho más difícil que nunca para los Estados Unidos lograr apoyo a los derechos humanos en gran parte del mundo. 
La segunda razón por la que es probable que la reelección de Bush lesione la causa de los derechos humanos es que constituye la aprobación por parte de la mayoría de los estadounidenses de una administración que es responsable de violaciones graves a esos derechos. 
La autoridad moral de los Estados Unidos como defensor de los derechos humanos depende de su propio respeto por ellos. 
Bajo el Presidente Bush esa autoridad se ha evaporado en gran medida. 
El símbolo doble lo constituyen Guantánamo y Abu Ghraib. 
Después de hacer arrestos sin cargos, juicios o acceso a las familias o a abogados; después de humillar sexualmente y torturar a prisioneros hasta matar a algunos; y después de no hacer que alguno de los funcionarios de alto nivel responsables de las políticas que condujeron a esos crímenes rindiera cuentas, ahora se percibe a Estados Unidos como hipócrita cuando conmina a otros gobiernos a que no cometan esas violaciones. 
Mientras que la guerra en Iraq y los abusos en los centros de detención estadounidenses han dañado la causa de los derechos humanos en el Medio Oriente y Asia, el tercer factor de su debilitamiento --el libre comercio no regulado—se ha sentido principalmente en América Latina. 
Es ahí donde la administración Bush ha sostenido con más firmeza su posición de que la libertad de movimiento del capital es un aspecto de los derechos humanos. 
En la Estrategia de Seguridad Nacional de septiembre de 2002 la administración Bush se refiere al libre comercio no sólo como una política meritoria sino como un "principio moral". 
Muchos latinoamericanos han perdido la fe en la democracia porque no los ha beneficiado económicamente. 
Ven a los Estados Unidos como campeón de la democracia en la región y al mismo tiempo como culpable de sus problemas económicos debido a su insistencia en la santidad del capital. 
Cuando la protección del capital se eleva a principio moral o se justifica como componente de los derechos humanos en una región resentida por su percepción de subyugación económica, el efecto es fomentar el desencanto con los derechos humanos. 
Puede ser que el compromiso del presidente Bush y muchos de sus allegados con la causa de los derechos humanos sea sincero. 
Pero tal vez sea esa seguridad en sus buenas intenciones lo que los ciega al daño que están haciendo. 


¿Todo como siempre con Rusia? 
BERLIN – A pesar de las continuas tensiones por la invasión rusa de Georgia en agosto, la Unión Europea reanudará conversaciones con Rusia sobre un nuevo Acuerdo de Asociación y Cooperación (PCA, tal su sigla en inglés). 
Un PCA establece un marco legal para negociar acuerdos específicos en áreas como comercio, justicia y derechos humanos. 
Las actuales conversaciones apuntan a reemplazar el PCA expirado de 1997, que sigue en vigencia por consentimiento mutuo a la espera de un nuevo acuerdo. 
En una reunión de emergencia el 1 de septiembre, los líderes de la UE se rehusaron a continuar con las conversaciones sobre un PCA hasta que Rusia retirara sus unidades de combate de las regiones separatistas georgianas de Abkhazia y Ossetia del Sur. 
Los líderes de los 27 gobiernos de la UE también calificaron de “inaceptable” la decisión del Kremlin de reconocer la independencia de las dos regiones separatistas. 
Desde entonces, los gobiernos de la UE moderaron sus condiciones y decidieron que un simple retiro militar ruso de los territorios georgianos bastaba para reanudar un diálogo sobre el PCA, la seguridad energética y otras cuestiones. 
La decisión de la UE surge en un momento en que la OTAN también ha intentado reanudar su compromiso con Rusia después de que el conflicto de Georgia llevó a ambas partes a suspender muchos programas conjuntos. 
En un discurso pronunciado el 18 de septiembre en el Royal United Services Institute de Londres, el secretario general de la OTAN, Jaap de Hoop Scheffer, sostuvo que, a pesar de las diferencias respecto de Georgia, Rusia y la alianza deberían cooperar “donde nuestros intereses convergen”. 
Mencionó, específicamente, la cooperación continua en Afganistán, donde Rusia ofrece apoyo logístico a la Fuerza Internacional de Asistencia para la Seguridad liderada por la OTAN, como “un claro indicio de que los intereses comunes pueden trascender los desacuerdos en otras áreas”. 
Para no parecer intimidados por el desmembramiento violento de Georgia por parte de Rusia, los gobiernos de la OTAN púbicamente reafirmaron su apoyo a la integridad territorial de Georgia y el deseo del país de unirse, llegado el caso, a la OTAN. 
En privado, sin embargo, muchos funcionarios aliados le dijeron a los medios que están menos inclinados que antes a profundizar los lazos de la OTAN con Georgia, en vista de los riesgos de quedar atrapados en otra guerra ruso-georgiana. 
Actualmente, parece que la mayoría de los gobiernos occidentales decidieron concentrarse en ayudar a Georgia a recuperarse económicamente de la guerra en lugar de castigar a Rusia directamente. 
En la Conferencia de Donantes Internacionales que se realizó el mes pasado en Bruselas, prometieron miles de millones de dólares en ayuda para la reconstrucción. 
La UE también está considerando negociar un área de libre comercio con Georgia y flexibilizar las reglas de visado para los ciudadanos de Georgia. 
La OTAN estableció una comisión especial de la OTAN y Georgia para ayudar a coordinar el respaldo aliado para la reconstrucción post-conflicto de Georgia. 
Aún así, los funcionarios rusos y occidentales siguen discutiendo por los planes norteamericanos de desplegar sistemas de defensa antimisiles balísticos en Polonia y la República Checa. 
En su discurso en noviembre frente al parlamento ruso sobre el estado de la nación, el presidente Dmitry Medvedev advirtió que Rusia desplegaría misiles Iskander de corto alcance en el puerto de Kaliningrado sobre el Mar Báltico “para neutralizar si fuera necesario el sistema antimisiles balísticos en Europa”. 
Medvedev añadió que el equipo electrónico ruso entorpecería los sistemas norteamericanos y que el ejército ruso estaba preparando contramedidas adicionales. 
Los líderes de la OTAN y de la UE denunciaron las amenazas, que parecían particularmente gratuitas ya que se generaron un día después de que el pueblo norteamericano hubiera elegido un nuevo presidente que expresó interés por mejorar las relaciones con Rusia. 
El gobierno de Rusia también intentó exhibir su creciente potencial militar. 
En septiembre y octubre, las fuerzas estratégicas del país participaron en lo que fueron sus ejercicios vinculados a las armas nucleares más importantes desde la caída de la Unión Soviética. 
El 12 de octubre, la Marina rusa se plegó a las Fuerzas Estratégicas de Cohetes para realizar un ejercicio integrado que involucró una prueba casi simultánea de tres misiles balísticos de largo alcance, desde plataformas de lanzamiento terrestres y submarinas separadas. 
El mes pasado, el primer ministro Vladimir Putin también anunció otro incremento más en el gasto de defensa ruso. 
Los gastos militares rusos aumentaron en cifras de dos dígitos en los últimos años. 
Este año, el ejército ruso invertirá más de 40.000 millones de dólares. 
La cifra para 2009 podría superar los 50.000 millones de dólares. 
Aunque impresionante a simple vista, este incremento opaca varias cuestiones clave. 
Gran parte del crecimiento simplemente compensa las presiones inflacionarias excepcionalmente altas en el sector de defensa de Rusia. 
Por otra parte, llevará años hasta que los recientes incrementos presupuestarios se traduzcan en nuevos equipamientos. 
Si bien los diseñadores rusos todavía pueden desarrollar armas de primera clase, las empresas de defensa de Rusia, que aún tienen que recuperarse de la desintegración traumática del complejo militar-industrial soviético, siguen sin poder fabricar sistemas avanzados en grandes cantidades. 
El ejército de Rusia también debe competir con clientes extranjeros para aquellos pocos aviones de guerra, tanques y otras armas sofisticadas que se producen. 
La sustentabilidad a largo plazo de la recuperación militar de Rusia tampoco es clara. 
El gobierno ruso sigue dependiendo de las exportaciones de petróleo y gas para sus ingresos, pero los precios de estas materias primas están cayendo estrepitosamente. 
A diferencia de la Unión Soviética, Rusia está estrechamente integrada a la economía mundial, lo que torna al país vulnerable a la actual crisis financiera. 
Medvedev recientemente advirtió que “el complejo militar-industrial de Rusia está empezando a verse afectado por los problemas crediticios”, lo que alimenta los temores de un retorno a las crisis de pago paralizantes que plagaron al sector de defensa en los años 1990. 
Los continuos problemas demográficos de Rusia también harán que a las fuerzas armadas les resulte difícil convertirse en un ejército plenamente profesional, que no dependa de conscriptos poco motivados. 
Aunque Medvedev y Putin aparentemente pergeñaron un acuerdo viable para compartir el poder, las instituciones políticas atrofiadas de Rusia carecen de la capacidad para erradicar la corrupción y otras ineficiencias. 
Una reforma integral del sector de seguridad sigue estando fuera de la agenda política. 
Incluso en el sector de defensa de alta prioridad, quizás una tercera parte del gasto del gobierno se derrocha o se roba –una condición que no conduce a concretar las grandes ambiciones de poder de Rusia. 

Empresas para la mejora de la salud global 
ZÚRICH – Los grandes avances en salud humana impulsados por los Objetivos de Desarrollo del Milenio (ODM) serán una proeza difícil de imitar. 
En sólo 15 años, la mortandad infantil se redujo casi a la mitad y las muertes por malaria disminuyeron un 60%. 
Casi 15 millones de personas de todo el mundo reciben tratamiento para el SIDA, que las ayuda a seguir siendo miembros productivos de la sociedad, en comparación con unas 10 000 que lo recibían en 2000, cuando se introdujeron los ODM. 
¿Podrán los nuevos Objetivos de Desarrollo Sostenible (ODS), recién adoptados por las Naciones Unidas para que guíen los esfuerzos de desarrollo globales durante los próximos 15 años, repetir el éxito de los ODM? 
A la luz del muy buen historial de los ODM, hay motivos ciertos de esperanza. 
Pero los nuevos objetivos sanitarios son más amplios y ambiciosos que antes, y en muchos sentidos, la situación en materia de salud pública es mucho más complicada que en 2000. 
Los ODS ponen el listón alto: por primera vez, los líderes mundiales se comprometieron a reducir las muertes prematuras debidas a enfermedades crónicas como el cáncer, las cardiopatías y la diabetes. 
No será tarea fácil, en momentos de veloz crecimiento y envejecimiento de la población mundial. 
Las enfermedades crónicas se destacan como causa principal (y creciente) de muerte en ambos contextos. 
Y más de dos mil millones de personas todavía no tienen acceso a medicamentos esenciales. 
Para alcanzar las nuevas metas, debemos ingeniar nuevas formas de encarar los mayores desafíos sanitarios del mundo. 
Sobre todo, debemos desarrollar nuevos modelos de negocios que permitan a la sociedad aprovechar mejor el conocimiento, la creatividad y el empuje de las empresas privadas, puestos al servicio de mejorar la salud pública. 
El sector empresario comparte la responsabilidad de alcanzar los nuevos objetivos, pero también necesita apoyo de los gobiernos y de otras organizaciones, para que el impacto positivo sea máximo. 
El reto demográfico es apabullante. 
Sólo estos últimos 12 años, se incorporaron a la humanidad mil millones de personas; una cifra similar lo hará de aquí a 2030, llevando la población mundial a 8500 millones según cálculos de la ONU. 
El segmento poblacional que más crece es el de los mayores de 60 años, grupo al que en 2030 se habrán sumado otros 500 millones de personas (hasta un total de 1400 millones). 
Las personas mayores están más expuestas a desarrollar enfermedades crónicas, que hoy provocan el 63% de las muertes en todo el mundo. 
La Organización Mundial de la Salud pronostica que esa proporción llegará a 70% en los próximos diez años, y que la mayoría de las muertes se producirán en países en desarrollo. 
Cada año, en los países de ingresos bajos y medios mueren por enfermedades crónicas unos 28 millones de personas, aproximadamente tres cuartas partes de la mortandad mundial total debida a esas enfermedades. 
Los sistemas de salud de los países en desarrollo ya están desbordados. 
Suelen carecer de medicinas, recursos y conocimiento práctico para dar a los pacientes crónicos un tratamiento que, en ocasiones, puede insumir años o décadas. 
Por ejemplo, en Etiopía, país con unos 97 millones de personas, hay sólo cuatro oncólogos. 
Además, muchos países en desarrollo enfrentan una doble carga sanitaria, ya que deben luchar al mismo tiempo contra enfermedades infecciosas como la malaria, la tuberculosis y el VIH/SIDA. 
Es evidente que para enfrentar estos desafíos se necesitan más recursos. 
Pero después de la crisis financiera global, las ayudas internacionales de estados y donantes privados para el área de la salud se amesetaron en unos 35 000 millones de dólares al año, después de haber crecido más del 11% anual entre 2000 y 2010. 
Menos del 2% de ese dinero se dedicó a la lucha contra enfermedades crónicas. 
La naturaleza prolongada de esas enfermedades y la complejidad implícita en mejorar el tratamiento de los pacientes de países en desarrollo exigen soluciones innovadoras. 
El sector empresario cuenta con capacidades y escala global para desempeñar en el futuro un papel más importante en enfrentar los problemas de salud pública y cumplir los ODS. 
Algunas corporaciones están empezando a explorar nuevos modelos de “empresa social”, que les permitan satisfacer las necesidades de personas y sociedades en los países en desarrollo y al mismo tiempo cubrir los costos o incluso lograr pequeñas ganancias. 
Los emprendimientos sociales lucrativos son autosostenibles y tienen potencial para crecer y beneficiar a cada vez más personas. 
Pueden ser un potente complemento de la filantropía, que sostuvo gran parte del progreso reciente en temas de salud. 
Mi empresa, por ejemplo, está lanzando una cartera de 15 medicamentos esenciales para el tratamiento de dolencias como la diabetes, las enfermedades respiratorias y el cáncer de mama. El objetivo es ponerlos al alcance de personas de pocos recursos en países en desarrollo, a un costo para los sistemas de salud locales de un dólar mensual por tratamiento. 
Comenzaremos en Kenia, Vietnam y Etiopía. 
Es un pequeño primer paso, y aprenderemos sobre la marcha, pero nuestra meta es expandirnos a 30 países en pocos años. 
Para superar los muchos obstáculos presentes en los países de ingresos bajos y medios, estos nuevos tipos de empresa deberán explorar formas novedosas de cooperar con gobiernos, organizaciones no gubernamentales y otras empresas. 
Ya hay ejemplos que muestran que la colaboración intersectorial, el uso creativo de la tecnología y el desarrollo de soluciones pragmáticas pueden generar resultados impresionantes. 
Llegar a que en 2030 cada persona del planeta tenga atención médica es un gran desafío, que demandará imaginación, cooperación y mucho esfuerzo; pero un mayor involucramiento del sector empresario puede ayudar a lograrlo. 

Cómo hacer para que las empresas rápidas conduzcan con prudencia 
MONTREAL – En un auto, los puntos ciegos son las zonas del camino que no se pueden ver por el espejo retrovisor o los espejos laterales. 
Un conductor siempre debe tenerlos presente –y ser consciente de los peligros potencialmente mortales que pueden esconder. 
Las empresas también pueden tener puntos ciegos -y pueden resultar igualmente costosos, haciendo que las compañías inviertan excesivamente en empresas riesgosas o no aprovechen las oportunidades que se les presentan. 
Los líderes exitosos son cuidadosos de identificar los puntos ciegos de su compañía e introducir mecanismos para asegurar que no generen ningún daño. 
Una causa común de los puntos ciegos de las empresas es el prejuicio de juicio. 
Esto surge cuando los ejecutivos tienen visiones excesivamente estrechas de su industria, subestiman las capacidades de sus competidores o no ven cómo está cambiando el paisaje competitivo. 
Un buen ejemplo de una empresa que sufrió por este tipo de punto ciego es Nestlé. 
Durante décadas, la multinacional suiza se definió a sí misma de manera estricta como una de las compañías de alimentos líderes del mundo. 
El rótulo creó una restricción autoimpuesta que limitó a Nestlé a vender una gama relativamente restringida de productos. 
En 2010, sin embargo, el CEO de la empresa, Paul Bulcke, redefinió a Nestlé como una compañía de "nutrición, salud y bienestar". 
Fue una decisión estratégica brillante, que le permitió a la firma ofrecer decenas de nuevas líneas de productos y servicios. 
Muchos equipos de ejecutivos tienen una confianza excesiva en la fortaleza competitiva de su compañía. 
Frente a su directorio, esgrimen argumentos exagerados sobre dónde está parada la empresa: aproximadamente el 80% de los informes anuales sostienen que su compañía es "el líder en el mercado". 
Desafortunadamente, este tipo de arrogancia puede derivar en autocomplacenciay en una deficiencia competitiva. 
Muchas instituciones financieras, por ejemplo, están mal preparadas para enfrentar a los nuevos jugadores que ingresan a sus mercados. 
Google, que discretamente está probando las aguas del seguro de automóviles, tiene una licencia bancaria. 
Mientras tanto, Square, Paypal y la start-up Affirm ya están procesando un alto porcentaje de pagos online. 
En el mundo acelerado de hoy, sólo hace falta una sola mejora tecnológica, una ventaja de precio o una extraordinaria campaña publicitaria viral para que un competidor dé un salto adelante. 
Los nuevos jugadores se pueden materializar aparentemente de la nada. 
La compañía de taxis Uber no existía hace cinco años; hoy está valuada en más de 40.000 millones de dólares. 
La rápida expansión de Alibaba amenaza a las empresas minoristas occidentales que nunca imaginaron enfrentar a un competidor chino. 
Los autos sin conductor y los aviones sin piloto pronto transformarán muchas industrias. 
Otra causa frecuente de los puntos ciegosde las empresas es el prejuicio histórico, o lo que los psicólogos llaman un "prejuicio de anclaje" -la presunción de que algo que era verdad en el pasado seguirá siendo verdad en el futuro-. 
Un prolongado historial de éxito puede pervertir el análisis de los ejecutivos, distorsionar su toma de decisiones e impedirles ver los incipientes cambios de paradigmas o los cambios rápidos en un mercado. 
Cuando la empresa minorista norteamericana Target abrió su primera tienda en Canadá en marzo de 2013, sus gerentes supusieron que la receta de su éxito en Estados Unidos podía replicarse al norte de la frontera. 
Por el contrario, apenas 22 meses después, la empresa anunció que cerraría todas sus 133 tiendas canadienses y despediría a 17.000 personas. 
La experiencia norteamericana de Target resultó ser un mal pronosticador de lo que podía esperar en Canadá. 
Superar los prejuicios históricos exige cuestionar los tabúes de una industria. 
Por ejemplo, si los creadores de series de televisión como Game of Thrones, el programa más pirateado de la historia, dejaran de pelear contra el incumplimiento de las leyes de propiedad intelectual, podrían aprovechar una oportunidad. 
Los anuncios directamente embebidos en el programa podrían llegar a otros cinco millones de espectadores ilegales, duplicando, en efecto, su audiencia. 
La industria de la televisión no es la única que no cuestiona y revisa sus modelos, métodos y operaciones tradicionales. 
La industria postal, por ejemplo, podría aprender una lección de las aerolíneas, las compañías de trenes, las agencias de turismo y los hoteles, que aumentan sus precios durante los períodos de alta demanda. 
Ya es hora de cuestionar la suposición de que el precio de enviar una carta por correo o mandar un paquete debería mantenerse constante a lo largo del año. 
Resguardarse de los puntos ciegos demanda un pensamiento cuidadoso, pero los ejecutivos y las juntas pueden implementar procesos para protegerse de ellos. 
Para empezar, las empresas deberían diversificar su fuente de talento. 
Los gerentes deberían asegurarse de tener acceso a gente que piense diferente de ellos. 
Se debería invitar a iconoclastas y expertos externos a compartir sus ideas. 
Al menos el 20% del directorio de una empresa debería estar compuesto por personas de afuera de la industria. 
Deberían buscarse y solicitarse opiniones de otras generaciones y otras partes del mundo. 
Los ejecutivos deberían hacer esfuerzos especiales por romper los tabúes, examinar presunciones no cuestionadas y objetar las reglas más sagradas de sus empresas. 
Hasta los métodos simples, como escribir y cuestionar cada presunción sobre la cual basó su estrategia una compañía, puede redituar percepcionesvaliosas. 
Cada compañía debería asignar a alguien para desempeñar el papel del "inconformista". 
A esta persona, a la que algunas veces se la llama el “rompedor de porcelana”, se le debería dar tiempo durante las reuniones de directorio para arrojar la buena vajilla contra la pared y ver qué se puede hacer con los pedazos. 
Las industrias se están volviendo cada vez más complejas y la competencia global está creciendo. 
Las empresas que estarán mejor preparadas para sobrevivir serán aquellas que hayan tomado las precauciones apropiadas para evitar que las saquen de la carretera. 

Un modelo de negocios para la sustentabilidad 
LONDRES – En un informe reciente, el Panel Intergubernamental sobre Cambio Climático (PICC) advirtió que sin cambios “rápidos y de amplio alcance” en cuanto a cómo se gestiona la tierra, la energía, los edificios, el transporte y las ciudades, el daño a nuestro planeta podría ser irreversible. 
El mensaje fue claro: necesitamos un esfuerzo cooperativo a escala global para cambiar nuestra trayectoria actual. 
Y dado que muchos de los desafíos más difíciles que enfrenta el mundo en materia de sustentabilidad están asociados con la manera en que hacemos negocios, la única manera prudente de aquí en más es cambiar la manera en que se hacen negocios. 
Es algo que puede sonar desalentador, pero ya hemos elaborado un marco para que sirva de guía en la transición: los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Los ODS, adoptados en septiembre de 2015 por 193 países, están destinados a alcanzar un “futuro más sostenible para todos” en 2030 que, por extensión, permita un mejor entorno para los negocios. 
La Comisión de Negocios y Desarrollo Sostenible ha estimado que cumplir con los ODS podría sumar unos 12 billones de dólares y 380 millones de empleos a la economía global para fin de la próxima década. 
Con tanto para ganar –y para perder ante la inacción-, el sector privado está empezando a mostrar interés por la conexión entre ganancias y sustentabilidad. Según el último informe de Tendencias Comerciales Responsables de Ethical Corporation, el 69% de los ejecutivos de negocios encuestados dijeron estar integrando los ODS a sus estrategias. 
Al mismo tiempo, la cantidad de empresas que reciben la Certificación de Empresa B –que mide el desempeño social y ambiental de una compañía- ha aumentado en los últimos años. 
Las finanzas globales también están avanzando hacia la sustentabilidad. 
Por ejemplo, se calcula que los activos ambientales, sociales y de gobernanza bajo gestión alcanzan los 22 billones de dólares; 82 billones de dólares están comprometidos con los Principios de las Naciones Unidas para la Inversión Responsable; 32 billones de dólares están vinculados al precio del carbono, y hasta el marcado de “bonos verdes” está creciendo exponencialmente. 
Este impulso importa porque el respaldo del mercado financiero será esencial para lograr la agenda de desarrollo sostenible. 
Sin embargo, para sustentar este progreso, las empresas deben reconocer que hasta en una cadena de valor global resulta imposible externalizar la responsabilidad empresarial. 
Por el contrario, las empresas multinacionales deben utilizar su poder de mercado para impulsar el cambio social. 
Consideremos mi empresa, Unilever: 2.500 millones de veces por día alguien en alguna parte utiliza uno de nuestros productos distribuidos a través de una cadena de suministro que incluye más de 80.000 proveedores y casi dos millones de agricultores, que a su vez dan asistencia a comunidades de millones de personas. 
Esta escala le permite a Unilever contribuir con los ODS y beneficiarse con ellos, precisamente lo que intentamos hacer. 
En 2009, introdujimos el Plan de Vida Sostenible de Unilever, un proyecto para impulsar nuestro desempeño social, ambiental y económico. 
Los objetivos incluyen fortalecer la salud y el bienestar de más de 1.000 millones de personas; reducir el impacto ambiental asociado con la producción y uso de nuestros productos; y mejorar la vida de millones de trabajadores. 
Esta estrategia nos ha permitido ser más estratégicos a la hora de identificar los desafíos y oportunidades que enfrenta nuestro negocio. 
Al utilizar nuestros recursos y marcas, también hemos abordado desafíos clave para el desarrollo como la desnutrición, el saneamiento y la higiene; el cambio climático y la deforestación; los derechos humanos; la capacitación profesional y la igualdad en el lugar de trabajo. 
Y hemos hecho todo esto con un retorno de casi el 300% en diez años y un retorno del 19% sobre capital, lo que demuestra que es posible emplear una agenda centrada en el desarrollo que sea fructífera para accionistas e inversionistas. 
No estoy sugiriendo que el éxito haya sido fácil, o que nuestro trabajo haya terminado. 
Si bien me retiraré de Unilever a fines de 2018, confío en que la compañía que he liderado durante más de diez años siga mejorando los procesos comerciales con un ojo puesto en fortalecer la sustentabilidad. 
La clave para abordar los desafíos sociales y ambientales del mundo es utilizar el poder de los mercados y construir coaliciones para mejorar la efectividad. 
El ODS final, Alianzas para los Objetivos (ODS 17), reconoce esto e insta a los líderes empresariales a cooperar con los gobiernos y la sociedad civil para cumplir con los objetivos de desarrollo sostenible. 
Un buen ejemplo del ODS 17 en acción es la Coalición de Alimentación y Uso de la Tierra, una red global de ejecutivos de empresas, científicos, hacedores de políticas públicas, inversores y agricultores que trabaja para transformar los sistemas alimentarios fragmentados y complejos del mundo. 
Un área clave de interés para esta coalición es la desconexión entre producción y consumo. 
Necesitamos más de todo esto; el futuro de la economía global ya no depende de si actuamos o no, sino de cuánto tiempo nos demoramos en hacerlo. 
A pesar de cierto progreso en los ODS en los últimos tres años, no estamos avanzando lo suficientemente rápido. 
Como alguna vez dijo Winston Churchill: “Nunca me preocupo por la acción, sino por la inacción”. 
Esa sabiduría debería dar forma a nuestra estrategia para los negocios y los ODS hoy. 
El mundo que queremos para nuestros hijos llegará recién cuando elijamos la acción por sobre la indiferencia, el coraje por sobre la comodidad y la solidaridad por sobre la división. 



Rescate fallido 
CAMBRIDGE – Muchas prisas para gastar y mucho tiempo para arrepentirse. 
Cuando los pensamientos estaban centrados en los miedos a una nueva Gran Depresión del tipo de la del decenio de 1930, los dirigentes políticos de los Estados Unidos formularon, casi de la noche a la mañana, un plan de rescate, que ascendía a 700.000 millones de dólares, para resucitar el sector financiero del país, que estaba desinflándose rápidamente, pero igualmente asombroso resulta que las bases de diputados de la Cámara de Representantes de los EE.UU. lo hayan rechazado... al menos de momento. 
Tal vez su escepticismo no careciera de fundamento. 
La ocurrencia fundamental del plan era la de que el ingenio gubernamental podía desentrañar el embrollo de las hipotecas de riesgo, que asciende a un billón de dólares, pese a que los propios científicos lumbreras de Wall Street han fracasado completamente al respecto. 
Además, se nos había dicho que el Gobierno era tan listo, que hasta habría podido obtener beneficios económicos de todo el asunto. 
Podía ser, pero convenía no olvidar que gran número de profesionales muy inteligentes del sector financiero pensaban lo mismo hasta hace muy poco. 
Tan sólo hace un año, los Estados Unidos tenían cinco grandes bancos de inversión independientes que ocupaban la cima de su potente sector financiero. 
Colectivamente, sus empleados compartían el año pasado más de 36.000 millones de dólares en primas gracias a los enormes beneficios que esas entidades “ganaron” con sus arriesgadas y audaces estrategias de negocio. 
Esas estrategias suelen entrañar mucho más riesgo –y complejidad– que las actividades de los bancos comerciales tradicionales. 
A mediados de agosto, tuve la temeridad de predecir que estaban a punto de llegar las consecuencias de los riesgos y que pronto podía quebrar un gran banco de inversión de los EE.UU. o verse obligado a aceptar una fusión muy complicada. 
Poco me imaginaba que hoy no iba a quedar ningún banco de inversión independiente en Wall Street. 
De hecho, después de años de atraerse a muchos de los mejores y más brillantes profesionales del mundo para que ocuparan empleos con sueldos altísimos, ahora los bancos de inversión que se están hundiendo están despidiéndolos a diestro y siniestro. 
Una de esas víctimas, antiguo alumno mío, me llamó el otro día y se preguntó: “¿Qué debo hacer ahora? ¿Buscar un empleo de verdad ?” 
Con esto volvemos al plan del Tesoro de los EE.UU. de gastar centenares de miles de millones de dólares para desatascar el mercado de las hipotecas de gran riesgo. 
La idea consistía en que el Gobierno de los EE.UU. haría las veces de comprador en última instancia de la deuda basura que el sector privado no había podido valorar. 
¿A quién exactamente habría contratado el Tesoro para aclarar todo eso? 
¡Pues a los banqueros de inversión desempleados, naturalmente! 
Examinémoslo. 
Los banqueros de inversión han estado perdiendo el chollo de sus empleos, porque no han podido idear forma convincente alguna de valorar la deuda hipotecaria tóxica. 
De lo contrario, sus empresas habrían podido aprovechar los billones de dólares que ahora están muertos de risa en fondos soberanos, grupos de accionistas privados, fondos especulativos de gran riesgo y otros. 
Ahora, trabajando para el contribuyente, esos mismos banqueros de inversión habrían dado de repente con la fórmula mágica de valoración que los había eludido hasta ahora. 
No es de extrañar que los expertos académicos de todo el espectro político expresaran considerable escepticismo. 
Cierto es que el Tesoro habría tomado participaciones en el capital social de algunas empresas, por lo que habría habido cierta posibilidad de que diera resultado, pero la preocupación principal se centraba en la evidente intención del Tesoro de pagar más del doble del precio actual de mercado (entre 20 y 30 centavos por dólar) a partir de la premisa de que su éxito al desenmarañar el mercado hipotecario habría hecho que cualquier descuento pareciera una ganga. 
¿Habría equivalido esta quisquillosidad a dejar de reconocer la urgencia de un arreglo del sistema financiero? 
¿Es que no era mejor cualquier plan que ninguno? 
Yo, por mi parte, no estoy convencido. 
Los sistemas financieros eficientes deben promover el crecimiento en la economía real, no imponer una enorme carga impositiva y el sistema financiero de los EE.UU., al engrasar las ruedas de la economía real, ha estado absorbiendo un asombroso 30 por ciento de los beneficios empresariales y el 10 por ciento de los salarios. 
Así, pues, a diferencia de lo sucedido en el decenio de 1930, los EE.UU. afrontan un sistema financiero hipertrofiado. 
Entonces, ¿acaso no es posible que, en lugar de causar una Gran Depresión, una importante reducción del sistema financiero, en particular si lo facilita una estructura reguladora mejorada, aumente la eficiencia y el crecimiento? 
No quiero decir que el Gobierno deba quedarse de brazos cruzados. 
Debe aportar una forma ampliada de garantía de depósitos durante esta época de confusión para que no haya más pánicos como el de Northern Rock. 
Ésa fue una importante enseñanza del decenio de 1930. 
El Gobierno debería también examinar la posibilidad de inyectar fondos más directamente en el sector hipotecario, mientras el sector privado se reconstituye por sí solo. 
Desde luego, el Gobierno debe buscar también formas mejores de ayudar a los propietarios de viviendas y a sus prestamistas a elaborar procedimientos de quiebra eficaces. 
Carece de sentido que los bancos ejecuten las hipotecas cuando existen opciones mejores, mediante las cuales las personas podrían permanecer en sus hogares y los bancos podrían recuperar mucho más dinero. 
En su momento, después de muchos más avatares y enormes gastos, los EE.UU. superarán su épica crisis financiera. 
La propuesta que fue derrotada no iba suficientemente encaminada a recortar las actividades de los bancos insolventes, pero podemos estar casi seguros de que ésa no será la última palabra, independientemente de cómo actúe el Congreso ahora. 



La unificación coreana y la paz mundial 
SEÚL – En 2015 se celebran los 70 años de existencia de las Naciones Unidas, pero también los coreanos lamentaremos 70 años de división nacional. 
Teniendo en cuenta todos los retos y oportunidades que enfrenta la península dividida (y que seguirá enfrentando en los años que se avecinan), la unificación sigue siendo un importante objetivo por el que nos debemos esforzar. 
Fundada formalmente en 1948 bajo los auspicios de la ONU, la entonces naciente República de Corea se entrampó en la política de poder de la Guerra Fría. Esto fue frustrando sus intentos de ser miembro de las Naciones Unidas, meta que no logró sino hasta 1991. 
Sin embargo, desde entonces la República ha más que compensado el tiempo perdido, desempeñando un papel activo en la ONU (el Consejo de Seguridad, el Consejo Económico y Social y el Consejo de Derechos Humanos) y participando en numerosas iniciativas de fuerzas de paz, cooperación para el desarrollo, cambio climático, no proliferación y derechos humanos. 
A lo largo de este periodo también la comunidad internacional ha cambiado radicalmente. 
La globalización y la transformación tecnológica han profundizado la interdependencia y, no obstante, la inseguridad, la desigualdad, la injusticia y la intolerancia no han disminuido en el mundo. 
A dos décadas del genocidio ruandés, seguimos presenciando el horror y la crueldad de que es capaz el ser humano, en países como Siria, Sudán del Sur y la República Central Africana. Mientras tanto, cerca de mil millones de pobres en todo el planeta subsisten con lo que pueden. 
El Noreste Asiático también se enfrenta a nuevas complejidades e incertidumbres: el poder de China va en ascenso, Japón está reemergiendo, Rusia tiene una actitud más asertiva y Corea del Norte mantiene su anacronismo. 
Su programa de armas nucleares es especialmente preocupante. 
Por su parte, hoy Estados Unidos está “reequilibrando su foco de atención” hacia Asia. 
Factores como los crecientes conflictos sobre la historia, el territorio y la seguridad marítima pueden llegar a detonar una confrontación militar, muy probablemente si se producen errores de cálculo políticos. 
Si los encargados de definir políticas y las fuerzas de paz dejan de prestarles atención, las tensiones en el Noreste Asiático podrían socavar la floreciente economía de la región. 
En este complejo contexto asumió el cargo en 2013 la presidenta de la República de Corea, Park Geun-hye. 
Su política exterior, denominada “Trustpolitik”, apunta a transformar esta atmósfera de suspicacia y conflicto en una de cooperación y confianza, y crear “una nueva Península Coreana, un nuevo Noreste Asiático y un nuevo mundo”. 
El mayor obstáculo para lograr esta transformación es la cuestión nuclear de Corea del Norte, que en los últimos meses ha amenazado con realizar otra prueba nuclear. 
Por tanto, la tarea más urgente de hoy debe ser evitarla, para tras ello controlar el desarrollo de sus capacidades nucleares y su uso. 
La aparente paz de la Península Coreana sigue siendo frágil, y el gobierno de Corea del Sur ha participado en intensas iniciativas diplomáticas para reunir a los amigos y socios de la región y todo el planeta para disuadir al Norte. 
El Consejo de Seguridad de la ONU ha adoptado una serie de resoluciones para imponen amplias sanciones tras las tres pruebas nucleares anteriores del Norte. 
Ante cualquier provocación adicional, se aplicará todo el peso de las sanciones de la organización. 
En estas circunstancias (además de la muy difícil situación humanitaria y de derechos humanos en Corea del Norte), Park planteó su visión de una Corea unificada. 
En un discurso dado hace poco en Dresden, propuso al Norte tres metas concretas y prácticas para dar respuesta a sus problemas humanitarios, construir infraestructura que aportaría prosperidad y bienestar a ambas Coreas, y promover la integración del pueblo coreano. 
El componente humanitario de esta estrategia se podría llevar a cabo independientemente de las consideraciones políticas y de seguridad. 
Por ejemplo, implicaría implementar el proyecto de los 1000 días de la ONU para la salud maternal y la nutrición infantil, apuntando a poner fin a los altos y persistentes índices de desnutrición infantil del Norte. 
No podemos más que esperar que Corea del Norte responda de manera positiva a nuestra propuesta, lo que sería un importante primer paso de un largo viaje. 
No hay duda de que el camino de Corea a su unificación será difícil y precisará del apoyo de la comunidad internacional. 
A su vez, el país reunificado que aspiramos a crear servirá los intereses de sus vecinos y comunidad internacional como un todo para promover la paz y la prosperidad globales. 
Existe un precedente para esta visión que nos permite mantener la esperanza. 
Hace cerca de 23 años cambió de raíz el contexto geopolítico que daba sustento a la división de las dos Alemanias. 
De modo similar, llegará el día en que en la ONU haya una sola placa para nombre de Corea, en lugar de dos. 



La caldera de Calderón 
En circunstancias dramáticamente desfavorables, desde el pasado viernes México finalmente tiene un nuevo presidente. 
Felipe Calderón prestó juramento para asumir funciones, desafiando la ira de su oposición de izquierda, siendo más listo que el Partido de la Revolución Democrática (PRD) y su líder, Andrés Manuel López Obrador, pero también pagando un precio alto. 
Todos los programas de noticias de la televisión y las tapas de los diarios del mundo publicaron el mismo titular: “Nuevo presidente mexicano asumió en medio de caos y trompadas”. 
Las instituciones mexicanas soportaron –a duras penas- la embestida violenta de una oposición de izquierda prácticamente insurreccional, avocada inútilmente a impedir la asunción de Calderón, y de un Partido Revolucionario Institucional (PRI) resentido, cada vez más dedicado a permitirle a Calderón que asumiera funciones, y luego fracasaron de manera miserable. 
Calderón superó obstáculos aparentemente insuperables en el camino hacia la presidencia. Sin embargo, la lucha para gobernar y transformar a México acaba de empezar. 
La mayoría de los analistas mexicanos creen que a Calderón debería resultarle relativamente fácil tener un mejor desempeño en relación al fracaso en gran medida auto-infligido del mandato del saliente presidente Vicente Fox. 
México necesita crecer a un ritmo que aproximadamente duplique el de la presidencia de Fox (un magro 2% anual). 
Si Calderón puede fortalecer la ley y el orden, y usar sus considerables habilidades políticas para llegar a un acuerdo con el PRI en materia de reformas económicas estructurales, tendrá éxito. 
Sin embargo, esta visión es simplista. 
El mandato de Fox, junto con los últimos cuatro años del mandato del ex presidente Ernesto Zedillo, prácticamente no fue un fracaso. 
Desde los años 60 que México no había tenido diez años consecutivos de estabilidad económica, baja inflación, bajas tasas de interés, una moneda estable y un crecimiento constante aunque mediocre. 
Por primera vez, la clase media baja pudo acceder a hipotecas, créditos para automotores y créditos personales: este año se construyeron y se vendieron más casas y se compraron más autos que en cualquier momento antes. 
De la misma manera, si bien a Fox se lo puede criticar por no apretarle las clavijas a los manifestantes y a una oposición destructiva y extremista, nunca recurrió a la represión sangrienta por la que se llegó a conocer a la mayoría de sus antecesores. 
Es más, hizo que México abandonara su política exterior arcaica y transformó a la inmigración y a los derechos humanos en el eje de la nueva agenda internacional de México. 
A Calderón tampoco le está resultando fácil negociar con el PRI, al no poder formar un gobierno de coalición que, según él mismo proclamó en repetidas ocasiones, es la solución para la parálisis total que maldijo a México desde 1997. 
Más allá de cuáles puedan ser las ventajas de un gabinete cuyos miembros son exclusivamente de su Partido Acción Nacional (PAN), esto no es lo que Calderón buscaba. 
De la misma manera, fue imposible llegar a un acuerdo con la oposición respecto de la ceremonia de inauguración –de ahí las escenas caóticas y deprimentes de congresistas peleando en su recinto, mientras a Calderón lo sacaban por la puerta trasera para una ceremonia apresurada. 
Los problemas económicos de México podrían ser más difíciles de manejar de lo que muchos analistas parecen creer. 
México experimentó una apertura económica abrupta durante el gobierno del ex presidente Carlos Salinas en 1988-1994; una apertura política tardía pero exitosa bajo la presidencia de Zedillo en 1994-2000 y, al fin, una verdadera rotación en el poder gracias a Fox. 
Pero los cimientos del viejo sistema corporativista del PRI creado en los años 30 siguen siendo intocables y representan los principales obstáculos para el crecimiento y el éxito de México. 
El primer pilar de este sistema son los monopolios económicos públicos y privados que dominan al país. 
Las compañías estatales de petróleo (Pemex) y de energía eléctrica (Comisión Federal de Electricidad) no tienen competencia. 
Los monopolios privados de telecomunicaciones (Telmex), de televisión (Televisa), de cemento (Cemex), de fabricación de pan y tortillas (Bimbo y Maseca, respectivamente), de bancos (Banamex/Citigroup y Bancomer/Banco de Bilbao) pueden tener competencia en el exterior, pero no fronteras adentro. 
Estos monopolios son más fuertes que nunca y, en consecuencia, se resienten los precios, la oferta, el servicio y la calidad. 
El segundo pilar está formado por los sindicatos que controlaron el movimiento obrero mexicano desde los años 30. 
Estos sindicatos gozan de prerrogativas de contratación y despido, elecciones de líderes por aclamación, cuotas obligatorias sin transparencia y un inmenso poder político. 
El sindicato de maestros es el más grande de América latina, el sindicato de los trabajadores del petróleo es el más rico de América latina y el sindicato de empleados de seguridad social ha bloqueado durante años cualquier intento de reforma sanitaria o de las pensiones. 
El tercer pilar del sistema es el monopolio político. 
Durante 70 años, el PRI dominó por completo la política mexicana; hoy lo hacen tres partidos y ningún otro puede entrar en la arena política o acceder a los enormes subsidios públicos –más de 500 millones de dólares el año pasado- distribuidos entre estos partidos sin su consentimiento. 
Los principales partidos redactan su propia legislación antimonopolio, votan sus propios subsidios y eligen a sus propios funcionarios. 
La falta de una reelección consecutiva en cualquier nivel refuerza el poder de las máquinas partidarias: eligen candidatos que luego los votantes simplemente ratifican en las urnas. 
De modo que los desafíos de México se reducen a liberar al movimiento obrero, romper los monopolios privados y abrir los monopolios públicos a la competencia, y reducir las barreras de entrada que restringen el acceso a la arena política. 
Estas tal vez no sean condiciones suficientes para el éxito, pero de hecho son necesarias. 
Calderón debe fortalecer su presidencia desde el principio. 
Cargar contra los que realmente tienen el poder quizá sea la única manera de lograrlo, por más riesgoso que pueda parecer. 
Elegido con apenas el 35% de los votos, sin una mayoría en el Congreso y asumiendo la presidencia en vísperas de un retraso económico de Estados Unidos, las cosas serían difíciles de todas maneras. 
Dado que aproximadamente una tercera parte del electorado no cree que haya ganado justamente, y en vista de la precariedad del imperio de la ley en el país, la postura de Calderón es mucho menos que envidiable. 
La cautela y la paciencia tal vez no sean sus mejores consejeros. 

La debacle de California 
Berkeley – Si bien la administración Obama atrae las miradas mundiales, puede que el futuro de Estados Unidos sea escrito –como tantas veces antes- por y en su estado más grande. 
California, que una vez fuera el icono del optimismo y espíritu de emprendimiento estadounidense, ilustra hoy las dificultades a las que se enfrenta el país, y cuánto es posible equivocarse todavía en el nivel local. 
California, el más poblado y rico de los 50 estados de la Unión, ha sido por largo tiempo un polo de atracción de personas talentosas y emprendedoras de todo el mundo. 
Uno de cada cuatro de sus residentes nació en el extranjero. 
Sus dos polos industriales más famosos, Silicon Valley y Hollywood, dependen del flujo constante de talentos del exterior. 
Su sólido sector agrícola es un enorme exportador de alimentos, beneficiándose del creciente apetito de los consumidores de los países en desarrollo. 
No obstante, el poder tecnológico y empresarial de California (por si solo, sería la novena mayor economía del mundo) coexiste con un sistema político disfuncional que lo ha llevado al borde de la bancarrota fiscal. 
El 19 de mayo, los votantes del estado rechazaron en una elección especial un conjunto de aumentos de impuestos y recortes de gastos necesarios para equilibrar su presupuesto. 
Ahora California se enfrenta a un vergonzante rescate financiero federal o a un prolongado periodo de gobierno de los jueces, quienes según la ley californiana tienen el poder de anular acuerdos laborales, rescindir contratos y, en general, reestructurar los compromisos financieros del estado. 
Para el Presidente Barack Obama, la crisis de California pone en riesgo sus propios planes de reforma. 
Puesto que otros estados de la Unión también pasan por dificultades fiscales, el precio político de rescatar a California puede ser rescatar a decena de otros estados también. 
Un rescate financiero masivo del estado, al tiempo que añadiría una enorme presión al gobierno de Obama, expondría el eslabón débil del sistema estadounidense de gobierno. 
Las así llamadas naciones "unitarias", como Gran Bretaña, Francia, China o Kenia, en lo esencial tienen un sólo conjunto de obligaciones gubernamentales: una fuerza de policía nacional, un empleador para todos los profesores de escuelas públicas, un sistema general de pensiones, etc. En contraste, Estados Unidos tiene un sistema "asimétrico" que permite que muchas entidades de gobierno superpuestas -7000 tan sólo en California- se endeuden, contraten y despidan empleados e impongan impuestos. 
Es difícil encontrar sentido a estas asimetrías. 
Cuando los mercados financieros se concentran en la salud fiscal del gobierno federal, pierden de vista el alcance de las obligaciones de gobierno como un todo. 
La complejidad del sistema de gobierno estadounidense amenaza los beneficios de la decisión de Obama de estimular la economía a través del gasto deficitario. 
Mientras el gobierno nacional se expande, los gobiernos estatales, como el de California, se contraen. 
Más aún, la crisis de California es más que económica. 
Se trata del estado más diverso de EE.UU.; más de la mitad de sus 37 millones de habitantes no es blanca. 
Para quienes creen en los beneficios de la diversidad, representa el mayor experimento social de la historia humana, al reunir a personas de procedencias diferentes de una manera inimaginable en, digamos, Alemania, China o Brasil. 
El gobernador de California, Arnold Schwarzenegger, fue un inmigrante (de Austria) antes de convertirse en estrella de cine. 
En sus seis años en el cargo, una y otra vez ha intentado sortear una legislatura estatal polarizada -hasta el presupuesto anual requiere una mayoría de dos tercios- apelando directamente a los votantes. 
Las iniciativas de propuestas de ley por votación directa se crearon hace 100 años para dar poder a los ciudadanos comunes y corrientes, pero en las últimas décadas el proceso ha sido secuestrado por elites que buscan beneficiar sus propios intereses. 
A pesar de que las carreteras californianas se encuentran en condiciones lamentables y las instituciones públicas están en decadencia -lo cual es resultado de un gasto demasiado bajo y funcionarios públicos que son demasiado costosos- el estado sigue contando con el mejor grupo de universidades públicas de los Estados Unidos. 
Sin embargo, el secreto del éxito de la Universidad de California es su capacidad de obtener niveles cada vez mayores de financiamiento de los privados y el gobierno federal. 
También en el caso de los motores económicos del estado se aprecia una desvinculación con respecto a las estructuras políticas de California. 
Intel, el mayor fabricante mundial de chips de ordenador y pilar principal de Silicon Valley, no ha construido una fábrica en el estado por más de 20 años. 
Hollywood filma una cantidad crecientes de películas en otros lugares. 
La agricultura depende en gran medida de los trabajadores ilegales de México, que viven de manera temporal cerca de los campos y se llevan lo que ganan de vuelta a casa. 
Sigue siendo un desafío elusivo el hacer una sola comunidad de un estado tan diverso. 
Algunas personas influyentes, incluido Schwarzenegger, dicen que necesita una nueva constitución que restrinja las iniciativas de propuestas de ley por votación directa y facilite la aprobación del presupuesto. 
Los más radicales insisten en que California es ingobernable y se debería dividir en dos y hasta tres estados. 
Por supuesto, para crear más Californias se necesitaría la aprobación del gobierno federal en Washington, donde los representantes electos de California -principalmente del Partido Demócrata de Obama- tienen hoy más poder que quizás nunca en la historia del país. 
Nancy Pelosi, líder de la mayoría de la Cámara de Representantes, es de San Francisco. 
Los dos comités más poderosos de la Cámara baja, Energía y Comercio y Educación y Trabajo, son encabezados por californianos. 
Dos de los senadores más influyentes proceden también de este estado. 
Por qué estos políticos de Washington no hacen nada por evitar la deriva de su estado hacia la ruina dice mucho acerca de lo que anda mal en la política estadounidense. 
Schwarzenegger es republicano, por lo que en privado los demócratas desean que fracase. 
Hay un problema más profundo: los políticos de todo el espectro, en deuda con intereses creados, están acostumbrados a negar los problemas graves. 
Obama se verá obligado a ayudar a diseñar un acuerdo para mantener a flote el estado en términos financieros. 
Sin embargo, como condición puede insistir en que los californianos, que ya están entre los estadounidenses que más contribuyen al erario, tengan que pagar más. 
Si se rehúsan, el Presidente podría enfrentarse a una revuelta cada vez más seria contra la idea de una mayor injerencia del gobierno como respuesta principal a los padecimientos internos del país. 

La guerra de California con Trump 
STANFORD – Si miramos más allá de los titulares de la cobertura de tiempo completo que los medios le dedican a Donald Trump, podemos discernir un cambio global en las fuerzas políticas, económicas y culturales que podría tener muchas más consecuencias para Estados Unidos y el mundo que la propia presidencia de Trump. 
Uno de los cambios más importantes es el deterioro de las relaciones entre los gobiernos central y subnacional, y nacional y supranacional. 
Los norteamericanos interactúan principalmente con el gobierno a nivel estatal y local, a través de las escuelas y las carreteras, la policía y los hospitales. 
Y en California, entre otros estados, las demandas de una mayor autonomía local se están volviendo más ruidosas y, ocasionalmente, se hacen eco de la retórica de los secesionistas catalanes o los defensores del Brexit en el Reino Unido. 
Los demócratas, que tienen un control casi monopólico de los gobiernos estatal y local de California, están intentando invalidar los efectos de prácticamente todas las políticas de Trump. 
Por ejemplo, un proyecto de ley en la legislatura estatal compensaría el límite de la nueva ley tributaria federal sobre las deducciones del impuesto a las ganancias y a la propiedad -una cláusula que afectará mucho a California porque tiene una de las tasas de impuestos más altas del país, y sus residentes poseen hogares muy costosos-. 
Según la ley estatal propuesta, los californianos podrían "donar" sus impuestos estatales a una organización benéfica ficticia como aportes de caridad deducibles de impuestos. 
Pero el Servicio de Impuestos Internos rápidamente detectará esta trampa. 
Las donaciones son deducibles a nivel federal sólo si el donante no recibe más que un valor incidental por el aporte, lo que obviamente no sucedería en esta situación. 
En rigor de verdad, ni siquiera el valor justo de mercado de una comida en una cena de caridad es deducible. 
A partir del año próximo, la nueva ley tributaria federal también revoca el mandato individual de la Ley de Cuidado de Salud Asequible (Obamacare) de 2010, que impone una multa a quienes no compran un seguro de salud. 
Como la revocación podría acelerar un incremento de las primas de seguro de Obamacare, muchos demócratas de California exigen un sistema de atención médica financiado por el gobierno y de pagador único, como los que existen en Canadá y Europa. 
No importa si un sistema de ese tipo triplica el presupuesto estatal. 
Es más, como California se considera a la vanguardia en materia de energía verde, los organismos estatales han respondido a la propuesta de Trump de abrir la perforación de petróleo offshore con una amenaza de prohibir el transporte de petróleo por el estado, ni siquiera por los oleoductos existentes. 
La causa del desacuerdo más polémico es la política de inmigración. 
Desde que se autonominó "ciudad refugio" en 1989, San Francisco ha prohibido que su fuerza policial coopere plenamente con los agentes de inmigración federales. 
Pero, desde el año pasado, todo el estado ha sido declarado "refugio", y el procurador general de California, Xavier Becerra, ahora planea multar a los empleadores que cooperen con los agentes de inmigración federales. 
Las tensiones entre los organismos de seguridad federales y estatales están en aumento y muchos californianos terminan encontrándose en la posición insostenible de pagar multas estatales o violar leyes federales. 
En todas estas cuestiones, existen dos argumentos en conflicto que son parcialmente válidos. 
Consideremos el caso de la inmigración. 
Si bien la mayoría abrumadora de los inmigrantes ilegales trabajan para mantener a sus familias y mejorar la vida de sus hijos, algunos cometen delitos graves o pertenecen a pandillas violentas. 
Trump se centra en estos últimos para reclamar una mayor seguridad fronteriza, invocando muchas veces ejemplos de norteamericanos asesinados por inmigrantes ilegales que han regresado después de haber sido deportados en varias oportunidades. 
Los opositores de Trump sostienen que los propios inmigrantes ilegales muchas veces son víctimas -o testigos- de delitos graves, pero se niegan a ir a la policía porque temen una deportación. 
Ambos lados tienen razón; pero, tristemente, han dejado de interactuar. 
En consecuencia, cuando la Casa Blanca de Trump hace poco propuso un plan para una reforma inmigratoria que ofrecía algo a ambas partes, fue denunciado al instante tanto por los activistas anti-inmigración como por los cruzados pro-inmigración. 
Específicamente, el plan otorgaría una condición legal permanente y una puerta a la ciudadanía a 1,8 millones de personas que fueron traídas o enviadas al país de manera ilegal en la niñez. 
Es más del doble de la cantidad de personas que fueron protegidas por el programa Acción Diferida para los Llegados en la Infancia (DACA por su sigla en inglés) del ex presidente Barack Obama. 
En contrapartida, Trump quiere otros 25.000 millones de dólares para destinar a seguridad en la frontera con México -incluido su muro prometido- y reformas destinadas a limitar la inmigración legal basada en la familia y favorecer a los trabajadores de mayores calificaciones, que es la norma en la mayoría de los países desarrollados. 
Los defensores de línea dura de la anti-inmigración han rechazado el plan de Trump por considerarlo una forma de amnistía. 
Al mismo tiempo, la líder demócrata en la Cámara de Representantes, Nancy Pelosi, lo describió como un plan para que "Estados Unidos vuelva a ser blanco". 
Pero aquí reside el problema: el plan de la administración Trump es la propuesta de reforma inmigratoria más realista en décadas. 
Si los demócratas fueran inteligentes, controlarían su odio y reconocerían que la credibilidad de Trump entre los republicanos anti-inmigración lo coloca en una posición ideal para negociar un paquete bipartidario. 
Mientras California continúa con sus esfuerzos por invalidar las políticas de la administración Trump, uno se pregunta si su estrategia no conducirá a un recurso de inconstitucionalidad. 
Los estados ciertamente tienen la autoridad legal para adoptar políticas que están enfrentadas con la política federal. 
Por cierto, la Décima Enmienda de la Constitución de Estados Unidos reserva explícitamente para los estados todos los poderes no delegados al gobierno federal. 
Y los estados pueden demandar al gobierno federal, como lo han hecho procuradores generales y gobernadores republicanos para revocar varias regulaciones y órdenes ejecutivas de la era Obama. 
Pero la Corte Suprema de Estados Unidos en varios casos ha dictaminado que los estados no pueden anular o desobedecer una ley federal -un derecho que algunos estados del sur han reclamado a mediados del siglo XX para oponerse a la integración escolar-. 
Es un principio constitucional que data de mediados del siglo XIX, cuando la Corte Suprema revocó un dictamen de la Corte Suprema de Wisconsin que anulaba la abominable Ley de Esclavos Fugitivos de 1850. 
En menos de nueve meses, California tendrá elecciones para gobernador, una banca en el Senado de Estados Unidos y 53 bancas en la Cámara. 
Por lo tanto, la retórica de la "resistencia" a Trump probablemente se vuelva mucho más acalorada -y las cortes posiblemente se encuentren aún más ocupadas en determinar qué es legal y qué no lo es. 

Desháganse de las reservas 
El Banco Popular de China y el Banco del Japón –además de otros bancos centrales de Asia- tienen problemas. 
Han acumulado inmensas reservas de divisas, calculadas en más de 2 billones de dólares. 
El problema es que casi todas están en dólares de los Estados Unidos... divisa que está perdiendo valor rápidamente. 
Todas las posibles opciones para los bancos centrales de Asia parecen igualmente carentes de atractivo. 
Si no hacen nada y conservan los dólares, sus pérdidas no harán otra cosa que aumentar, pero, si compran más, para procurar que se revalorice el dólar, tendrán simplemente una versión mayor del mismo problema. 
En cambio, si intentan diversificarlas entre otras divisas, provocarán una bajada más rápida del dólar y sufrirán mayores pérdidas. 
También es probable que encuentren la misma clase de problema con otras posibles divisas de reserva. 
Se ha promocionado el euro como la opción substitutiva del dólar. 
Algunos europeos entusiastas animaron a los asiáticos a diversificar sus reservas, pero al cabo de unos ańos podría perfectamente repetirse la misma situación con el euro. 
Unos grandes déficit fiscales y un crecimiento lento podrían convencer a los mercados de divisas de que el euro tiene poco futuro, lo que avivaría las ventas... y, por tanto, las pérdidas de los bancos centrales poseedores de esa divisa. 
Existe un paralelismo histórico con la preocupación actual por la mayor divisa de reserva del mundo. 
La economía de la época de entreguerras, destrozada por la Gran Depresión de comienzos del decenio de 1930, ofrece toda una serie de lecciones penosas, pero importantes, para el presente. 
En el decenio de 1920, se reconstruyó la economía mundial en torno a un régimen de tipos de cambio fijos en el que muchos países no conservaban sus reservas en oro (como era habitual antes de la primera guerra mundial), sino en divisas, en particular en libras esterlinas británicas. 
Durante el decenio de 1920, algunos de los poseedores oficiales de libras empezaron a ponerse nerviosos ante los flojos resultados del comercio exterior de Gran Bretańa, lo que indicaba que, como el dólar en la actualidad, la divisa estaba excesivamente valorada y decaería inevitablemente. 
Los bancos centrales extranjeros preguntaron si el Banco de Inglaterra pensaba cambiar de opinión sobre el tipo de cambio de la libra. 
Naturalmente, se les dijo que no existía la intención de abandonar la vinculación de Gran Bretańa con el oro y que la libra fuerte representaba un compromiso profundo y duradero (del mismo modo que el Secretario del Tesoro de los Estados Unidos John Snow insiste en la actualidad en la idea de un “dólar fuerte”). 
Sólo Francia hizo caso omiso de las declaraciones británicas y vendió gran parte de sus reservas de libras esterlinas. 
Cuando llegó la inevitable devaluación británica los días 20 y 21 de septiembre de 1931, muchos bancos extranjeros se vieron gravemente afectados y fueron acusados de administrar mal sus reservas. 
Muchos fueron privados de sus atribuciones y las personas implicadas quedaron desacreditadas. 
El director del Banco Central de los Países Bajos Gerard Vissering dimitió y más adelante se suicidó a consecuencia de la destrucción causada en el balance de su institución por el hundimiento de la libra. 
Algunos países que comerciaban mucho con Gran Bretańa o se encontraban en la órbita del gobierno imperial británico siguieron manteniendo reservas en libras después de 1931. 
Durante la segunda guerra mundial, Gran Bretańa se aprovechó de ello y la Argentina, Egipto y la India, en particular, acumularon gran cantidad de libras esterlinas, pese a que no era una divisa atractiva. 
Al final de la guerra, se les ocurrió una nueva forma de utilizar sus reservas: gastarlas. 
En consecuencia, dichas reservas aportaron el combustible para el populismo económico. 
Grandes poseedores de saldos en libras esterlinas –la India de Nehru, el Egipto de Naser y la Argentina de Perón- se lanzaron a importantes nacionalizaciones y se pusieron a gastar a lo loco en el sector público: construyeron ferrocarriles, embalses, acerías. 
Los saldos en libras esterlinas resultaron ser el punto de partida de unos regímenes de vasta e ineficiente planificación estatal que perjudicó a largo plazo las perspectivas de crecimiento en todos los países que siguieron ese rumbo. 
żPodría estar reservado un destino similar a los poseedores actuales de grandes reservas? 
El llamamiento más explícito en pro de la utilización de las reservas en dólares para financiar un importante programa de modernización de las infraestructuras ha sido el de la India, que tiene un problema similar al que afrontan China y el Japón. 
En otros sitios resultará igualmente tentador. 
Hay que eliminar esa tentación antes de que los tentados cedan ante ella. 
La posesión de reservas representa un concepto anticuado, por lo que el mundo debe examinar alguna forma de hacer que desempeńen un papel menos esencial en el funcionamiento del sistema financiero internacional. 
Desde luego, las reservas son importantes para paliar los desequilibrios en un régimen de tipos de cambio fijos, pero desde el decenio de 1970 el mundo ha avanzado hacia una mayor flexibilidad de los tipos de cambio. 
Es evidente que las reservas son también importantes para los países que sólo producen unos pocos bienes –en particular los productores de materias primas- y, por tanto, afrontan grandes e imprevisibles oscilaciones de los precios de los mercados mundiales. 
La dependencia de las exportaciones de café o cacao requiere una acumulación de reservas prudenciales, pero eso no es aplicable a China, al Japón o a la India, cuyas exportaciones están diversificadas. 
Los países que actualmente tienen grandes superávit no necesitan grandes reservas. 
Deben reducir lo antes posible las que posean antes de que hagan algo realmente absurdo con el tesoro acumulado. 

Para desenmascarar a los grandes bancos farsantes 
BERLÍN – La decisión adoptada por el G-20 en noviembre de 2008 de no dejar perecer ningún banco sistémicamente importante pudo parecer prudente en aquel momento, dada la amenaza de un desplome financiero mundial, pero dicha decisión y las equivocadas políticas aplicadas por los bancos centrales y los gobiernos desde entonces han brindado a los más importantes bancos excesivamente endeudados la capacidad de chantajear a sus rescatadores, capacidad que han utilizado para crear un sistema financiero en el que están, en realidad, exentos de responsabilidad. 
La capacidad de los bancos grandes para obtener mediante extorsión semejante arreglo se debe a una amenaza implícita: si un banco sistémicamente importante se viera abocado a la insolvencia, el sector financiero –y con él el sistema de pagos de la economía– quedaría paralizado, pero ya es hora de desenmascarar a los banqueros farsantes: el mantenimiento del sistema de pagos puede y debe quedar separado del problema de la insolvencia bancaria. 
Por encima de todo, se debe revisar la decisión del G-20 de apuntalar bancos sistémicamente importantes y los gobiernos deben responder a las amenazas de los bancos declarando su disposición a tratar a los bancos insolventes como tales. 
Una economía de mercado debe descansar sobre el principio de los beneficios y las pérdidas. 
Una economía de mercado sin bancarrotas y sin un imperio de la ley que se aplique a todos por igual no es tal. 
Se debe aplicar también a los bancos la ley que es válida para todas las demás empresas. 
Además, los gobiernos deben garantizar los préstamos de los bancos insolventes a empresas no financieras, además de las cuentas corrientes y los depósitos de ahorros a plazo fijo de los clientes privados reformando la legislación sobre la insolvencia. 
Desde luego, los gobiernos no deben garantizar las responsabilidades interbancarias que no afecten a los depósitos de los clientes. 
Un administrador de la insolvencia gestionaría el banco y velaría por que se hicieran adecuadamente todos los pagos correspondientes a una garantía estatal, al tiempo que la refinanciación de dichos pagos continuaría por mediación del banco central. 
Después de adoptar esas medidas, el sistema de pagos sería seguro. 
En caso de insolvencia de un banco, no se apagarían sus computadoras, no se despediría al instante a sus empleados y no se paralizarían las transacciones de pago. 
Tampoco se produciría un pánico bancario con retirada de depósitos, dadas las garantías oficiales de que no se verían afectados por la insolvencia de un banco. 
Al fin y al cabo, incluso un simple billete de banco es dinero porque el Estado así lo afirma y, por tanto, no es diferente de los depósitos de ahorros, lo que significa que ningún ahorrador tiene ventaja al poseer dinero en efectivo. 
Así, pues, no habría necesidad de una retirada apresurada de depósitos bancarios. 
Naturalmente, la deliberada restricción de los efectos de la quiebra a las cuentas que no sean cuentas corrientes y de ahorros y depósitos a plazo fijo privados significa que la insolvencia del banco A podría propiciar la insolvencia del banco B. En el caso del banco B se aplicaría la misma situación en materia de liquidación: los depósitos de ahorros estarían a salvo, se podrían hacer pagos desde los depósitos corrientes de los clientes y no se revocarían los préstamos que hubiera concedido a empresas no financieras. 
Evidentemente, el efecto dominó no tiene por qué detenerse ahí: la insolvencia de los bancos A y B podría crear problemas a un banco C y a otros. 
De hecho, podría tener que liquidarse todo el subsistema bancario de reserva fraccional excesivamente endeudado, pero el sistema de pagos sobreviviría. 
Así podría desencadenarse también un efecto dominó positivo, al adoptar otros Estados –gracias a la integración financiera internacional– procedimientos similares para la liquidación controlada de sus bancos insolventes. 
Se destruirían los activos zombis. 
Gran parte del dinero y del crédito creado de la nada a partir de transacciones interbancarias anteriores y ya excluido de las garantías oficiales, volvería a la nada. 
Después, se podrían vender los bancos liquidados y antes excesivamente endeudados. 
Tenemos la capacidad de eliminar la deuda en rápido aumento del sistema financiero y crear un nuevo orden monetario que corresponda a los principios de la libertad de empresa y al imperio de la ley, sin correr el riesgo de un desplome de todo el sistema de pagos. 
Lo único que hace falta para restablecer la reglamentación bancaria eficaz –en Europa y en el resto del mundo– es la voluntad de oponer resistencia al chantaje de los propios bancos. 



El ascenso de Hamás 
CIUDAD DE GAZA – Hamás, el movimiento político militante que gobierna Gaza desde 2007, salió de la última ronda de combates con Israel con su posición regional considerablemente fortalecida. 
Pero al mismo tiempo, se enfrenta a dudas sobre su capacidad de aprovechar las nuevas oportunidades diplomáticas que obtuvo. 
La enérgica respuesta de Hamás (que incluyó ataques con cohetes cerca de Tel Aviv y Jerusalén) a la operación militar de Israel en Gaza, ocurrida en noviembre pasado, demostró su compromiso con el principio palestino de firmeza. 
Además, tras los ocho días de enfrentamientos, el líder de Hamás, Jaled Meshal (que nunca antes había osado mostrarse abiertamente delante de Israel), regresó a Gaza desde Egipto después de un largo exilio. 
Su desfile triunfal por las calles de la ciudad reforzó la idea (tanto dentro como fuera de Gaza) de que la victoria había sido de Hamás. 
Fuera de Gaza, el ascenso del islamismo político en los países de la Primavera Árabe (especialmente Egipto y Túnez) creó un entorno más favorable para Hamás. 
Un elemento crucial de las negociaciones mantenidas en El Cairo de las que surgió el alto el fuego con Israel es que hubo contacto diplomático directo y de alto nivel entre Egipto y Hamás; esto constituye un cambio fundamental respecto de la postura declaradamente contraria a Hamás del ex presidente egipcio Hosni Mubarak. 
Las visitas a Gaza del emir de Qatar y del ministro de asuntos exteriores de Turquía, así como de otros líderes regionales, afianzaron aún más la nueva posición del movimiento. 
Mostrarse del lado de Hamás se ha convertido en un medio para que líderes de países árabes y musulmanes ganen credibilidad interna, algo que Hamás puede aprovechar para conseguir cuantiosas donaciones que financien la reconstrucción de Gaza. 
En cambio, Mahmoud Abbas (presidente de la Autoridad Palestina, AP), quien es partidario de mantener negociaciones de paz con Israel y se opone a la lucha armada, está más aislado que nunca; y esto, a pesar del éxito que obtuvo con su iniciativa de promover a Palestina a la condición de “estado observador no miembro” de las Naciones Unidas, apenas unos días después del fin de los combates en Gaza. 
Aunque al principio Hamás reaccionó con escepticismo a la solicitud de reconocimiento del estado palestino, después del alto el fuego la apoyó, con la esperanza de poder sacar partido de la nueva condición de Palestina. 
Como sea, los últimos acontecimientos, sumados al agotamiento de los recursos de la AP, disminuyeron la credibilidad de Abbas entre los palestinos, que lo ven cada vez más desesperado. 
Para colmo, después de la votación en las Naciones Unidas, Israel anunció la construcción de nuevos asentamientos alrededor de Jerusalén, lo que debilitó todavía más la posición de Abbas. 
La realidad es que se le está acabando el tiempo, y la única duda es quién lo reemplazará. 
Entretanto, la intención de Hamás es capitalizar su creciente popularidad ganando elecciones. 
Aunque en un sentido técnico, la última votación de octubre para elegir autoridades municipales en Cisjordania (primera elección en seis años) renovó la autoridad del mayoritariamente secular partido Fatah, el llamado de Hamás a boicotear la elección bastó para reducir la asistencia de votantes al 55% del padrón, lo que refleja que Fatah ha perdido apoyo. 
A ojos de muchos, Hamás aparece como el auténtico representante de las ambiciones nacionales palestinas, y el movimiento está decidido a reunir a los palestinos bajo su bandera. 
Pero ¿puede Hamás encontrar una base que le permita negociar con Israel? 
Aunque en realidad Hamás nunca renunció a su retórica de resistencia, con el tiempo empezó a moderar su postura respecto del conflicto palestino-israelí. 
De hecho, los líderes de Hamás se han declarado favorables a la creación de un estado palestino según las fronteras de 1967, con capital en Jerusalén Oriental. 
Este cambio gradual en la postura de Hamás, sumado a su respaldo a la iniciativa diplomática de Abbas en las Naciones Unidas, indica que el movimiento se ha convencido de la imposibilidad de lograr una victoria militar contra Israel, de modo que los líderes de ambas partes deberán reconciliar sus diferencias y alcanzar un acuerdo diplomático. 
Las señales del cambio de punto de vista de Hamás son cada vez más notorias. 
Por ejemplo, aunque Meshal mantuvo una postura intransigente durante su discurso en Gaza, en conversaciones privadas expresó estar dispuesto a aceptar un estado palestino según las fronteras de 1967. 
Llegó incluso a declarar que si Israel reconsidera su actitud respecto de la Iniciativa Árabe para la Paz de 2002 (que llama al mundo árabe a reconocer el derecho de Israel a existir, a cambio de que este regrese a las fronteras de 1967), Hamás hará lo mismo. 
Pero si bien Meshal aceptó la idea de mantener negociaciones con Israel en el futuro, también sostuvo que todavía es demasiado pronto. 
Hamás está convencido de que Israel no entiende otro lenguaje que el de la fuerza y el poder, y no negociará hasta que Israel acepte la permanencia de las demandas palestinas. 
Es posible que Israel esté empezando a recibir el mensaje. 
De hecho, el último enfrentamiento llevó a que algunos políticos israelíes (como Giora Eiland, asesor nacional de seguridad del ex primer ministro Ariel Sharón) reconocieran que Hamás es una realidad política que no se puede seguir ignorando. 
Eiland incluso aconsejó al gobierno de Israel reconocer el gobierno de Hamás en Gaza, levantar el bloqueo y negociar directamente con el movimiento para obtener un alto el fuego duradero. 
Pero para que esta idea tenga éxito es necesario que Israel esté dispuesto a colaborar con Hamás (al que sigue considerando un grupo terrorista) y que sea viable la mediación de Egipto. 
En este sentido, puede ser que Israel reciba cada vez más presión de su principal aliado. 
En la práctica, el hecho de que Estados Unidos haya aceptado a los partidos islamistas de la región (desde Ennahda en Túnez hasta la Hermandad Musulmana en Egipto) indica que el escepticismo de los grupos islamistas tal vez esté perdiendo sustento, además de plantear dudas sobre la continuidad de la estricta política de aislamiento de Hamás seguida hasta ahora por Estados Unidos. 
El éxito logrado por la mediación del presidente egipcio Mohamed Morsi entre Israel y Hamás demostró que los islamistas pueden ser flexibles, incluso cuando se trata de Israel. 
Las posiciones de ambas partes se pueden moderar, siempre que a sus líderes se les ofrezca una plataforma correcta desde la cual hacer los ajustes necesarios. 

¿Puede un Enclenque Desarmar a Saddam? 
El jefe del grupo de inspección de armamento de la ONU alcanzó un acuerdo con Iraq acerca de los términos tentativos para la conducción de inspecciones de armamento en dicho país, las cuales podrían empezar, en teoría, tan pronto como dentro de dos semanas. 
Pero el éxito de tal trato depende tanto de los hombres que realizarán las inspecciones como de los detalles acerca de cuándo, dónde y cómo se llevarán a cabo. 
Hans Blix encabezará el grupo de inspección de armameto de la ONU encargado de buscar, encontrar y destruir las armas de efecto masivo de Saddam Hussein. 
Conozco a Blix desde hace más de cuarenta años. 
En 1960 fue mi asistente cuando yo era líder de la Juventud Liberal Sueca. 
Desde entonces he seguido su carrera con detenimiento. 
Fue ministro del exterior sueco durante un año y después fue director general de la Agencia Internacional de Energía Atómica (AIEA) en Viena. 
Personalmente, Blix es amable y tiene sentido del humor; políticamente, es débil y fácil de engañar. 
Son pocos los funcionarios europeos en los que puedo pensar que serían menos apropiados que él para un enfrentamiento con Saddam Hussein. 
Sin duda, es con total incredulidad que miro las noticias en la televisión acerca de las negociaciones de Blix con los secuaces del dictador iraquí. 
El mundo ha sido ampliamente advertido acerca de las debilidades de Blix porque tiene un récord de graves fracasos. 
Cuando Blix encabezaba la AIEA antes de la Guerra del Golfo en 1991, le aseguró despreocupadamente al mundo, después de varias inspecciones, que no sucedía nada alarmante en Iraq. 
Él fué quien emitió el "certificado de salud" aprobado que Saddam esperaba cuando empezó a esconder sus fábricas y ambiciones atómicas. 
Desde entonces, hemos descubierto de forma demasiado inequívoca que Saddam está obsesionado con la idea de procurarse armas de destrucción masiva, es decir, cabezas de misiles químicas y biológicas, así como bombas atómicas y los misiles para transportarlas. 
Algunos expertos que solían trabajar para el programa de armas nucleares de Iraq, quienes huyeron de Bagdad hacia Occidente, confirmaron esa información. 
Nos platicaron acerca de cómo se realizaban decisivos y costosos esfuerzos para obtener dispositivos para la "destrucción final". 
Sin duda, ahora está claro que, cuando estalló la Guerra del Golfo, Saddam estaba a sólo un año de completar su primera bomba atómica. 
Después de esa guerra, los inspectores de la ONU encontraron y destruyeron una inmensa cantidad de cabezas químicas y biológicas, así como instalaciones para producir armas nucleares. 
A pesar de sus graves fracasos como jefe de la AIEA antes de 1991, Blix fué asignado otra vez para encabezar a los inspectores de desarme de la ONU, esta vez en conjunto con otro sueco, el embajador Rolf Ekéus. 
Blix, inocente y relativamente ignorante en cuanto a detalles técnicos (su profesión es el derecho internacional), es fácil de despistar. 
Incluso después de la Guerra del Golfo no fue capaz de descubrir que los funcionarios iraquíes, quienes de nuevo le aseguraban a la ONU que no escondían nada, no eran más que embusteros consumados. 
Ciertamente, Blix creyó que Iraq no tenía absolutamente ningún programa de armas nucleares. 
David Kay, quizá el más eficaz inspector de armas en la actualidad, insistió en decir que no confiaba en ellos. 
Pero Blix le reprochó su actitud. 
Blix le dió a entender que debía creer en la información oficial. 
Las cosas cambiaron cuando Kay empezó a inspeccionar edificios sospechosos sin notificar por adelantado a los iraquíes acerca de sus intenciones. 
Esta nueva y agresiva estrategia de inspección tuvo consecuencias dramáticas: Kay descubrió materiales que confirmaron el hecho de que Iraq se encontraba a una distancia de entre 12 y 18 meses de lograr producir un dispositivo nuclear. 
Ese descubrimiento histórico terminó en un confrontamiento en un estacionamiento en Bagdad. 
Los autos de la ONU fueron rodeados por 200 soldados iraquíes en conjunto con una multitud de civiles, mandados al lugar por órdenes de los funcionarios iraquíes. 
El sitio continuó durante cuatro días y sus noches, mientras Kay y sus colegas utilizaron teléfonos satelitales para enviar a Occidente, via fax, ciertos documentos cruciales. 
Blix se había opuesto a la redada. 
Por fortuna, el embajador Ekéus la apoyó y brindó soporte a los inspectores durante el sitio. 
He conocido a una considerable cantidad de expertos en armas de destrucción masiva iraquíes y ellos a menudo comparan a los dos suecos: "Ekéus es brillante", dicen, "Blix es terrible". 
Cuando se estaba formando el actual inspectorado de la ONU en 1999, tanto Ekéus como Blix estaban entre los candidatos considerados para encabezar el nuevo grupo. 
Algunas amistades de Iraq localizadas en París y en Moscú consultaron a Bagdad para averiguar a quién prefería Saddam. 
Entonces, Francia y Rusia sugirieron a Blix. 
Sorprendentemente, la administración de Clinton aceptó esa decisión. 
Las armas químicas y biológicas de Saddam, y su determinación para conseguir armamento nuclear, son una amenaza para el mundo. 
El dictador podría utilizar tales armas él mismo o ponerlas a disponibilidad de organizaciones terroristas. 
Y la cuestión de la guerra o la paz depende de un hombre que es repetidamente engañado por el régimen iraquí. 
Quizá la administración de Bush entiende las debilidades de Blix. 
Yo supongo que Estados Unidos no permitirá que Blix y los inspectores que supervisa sean engañados de nuevo por Iraq. 
Pero pase lo que pase con esta crisis, a partir de este punto, está claro que la ONU no cumplió con sus obligaciones al pedirle a un enclenque que encabezase a los inspectores que supuestamente deben enfrentarse con el bárbaro de Bagdad. 


¿Puede durar el éxito de Argentina? 
BUENOS AIRES - Argentina es un país curioso. 
Durante los últimos ocho años, su economía mostró indicadores de excepción: el PIB creció cerca de un 70% (casi tan dinámico como China) y el empleo formal aumentó más del 30%. 
Los sólidos resultados fiscales, sin precedentes en el país, han estado acompañados de excedentes de comercio exterior que son la envidia de incluso los países más fiscalmente solventes del mundo. 
Todo esto representa una recuperación totalmente inesperada de la inmensa deuda externa pública y privada de hace sólo una década. 
De hecho, el fuerte repunte de la Argentina ha generado una enorme acumulación de reservas de divisas para el país. 
También es sorprendente el aumento de la tasa de ahorro interno argentino, que ha permitido la autofinanciación de la inversión - que se ha duplicado - y, paradójicamente, flujos de salida de capital. 
El sólido crecimiento económico, impulsado por los altos precios internacionales de los productos básicos, se ha basado en ingresos fiscales récord y, después de ocho años de comercio en general muy próspero, el sector empresarial del país está en mejor estado que nunca. 
La mayoría de los economistas predicen una saludable tasa del 5% de crecimiento anual en 2011, junto con positivos resultados fiscales y externos. 
Por otra parte, la situación internacional de Argentina es altamente favorable, con excelentes relaciones comerciales que garantizan buenos resultados para los productores de materias primas. 
Brasil, con su floreciente economía y su fuerte moneda, es el mejor socio de la Argentina, en particular para el sector automotriz. 
Sin embargo, el panorama económico del país es más complejo de lo que los principales indicadores económicos sugieren. 
Desde mediados de 2007, las expectativas respecto a la sostenibilidad a largo plazo se han ido debilitando. De hecho, es dudosa la eficiencia del gasto público, con escasos resultados positivos que la demuestren. 
Más aún, la crisis económica internacional y la escasez de los suministros de energía han hecho mella en la confianza, al igual que las tensiones sobre la nacionalización de los fondos de pensiones y los conflictos con los productores de soja, que se oponen a un aumento de sus de por sí elevados impuestos. 
En un país con una de las peores historias de crisis económica y volatilidad, están aumentando los temores a una nueva crisis, y los inversores han ido dolarizando sus carteras con el fin de proteger su capital. 
En los últimos tres años, han huido del país capitales por un valor de 52 mil millones de dólares. 
Ha disminuido la amenaza de una crisis en 2011, pero sigue habiendo dudas sobre el largo plazo. 
Argentina precisa de un programa completo para demostrar que, además de la capacidad de generar riqueza que ha mostrado en los últimos ocho años, puede sostener el crecimiento económico y no volver a la volatilidad del pasado. 
Los objetivos clave de política económica deben ser racionalizar el gasto público, frenar el crecimiento de la oferta monetaria con el fin de controlar la inflación, frenar las salidas de capital, y abordar las tarifas de los servicios públicos y las subvenciones. 
Los altos niveles de exclusión social y pobreza de la Argentina son problemas que siguen sin resolverse y que se deben abordar para dar sustento a un crecimiento a largo plazo. 
Si no se abordan estos importantes problemas se arriesga seguir con una elevada tasa de inflación, que ahora supera el 20% anual, una de los mayores índices anuales del mundo, y muy por encima de ritmo de depreciación del peso argentino. 
Esto está erosionando el superávit externo, debilitando el poder adquisitivo interno y haciendo que se pospongan las inversiones. 
Una prioridad fundamental debe ser aumentar la inversión mediante la creación de un clima de confianza. 
El sector financiero es siete veces menor que el promedio de la OCDE, y casi todas las empresas dependen de préstamos a corto plazo. 
El inicio de negociaciones con el Club de París sobre la deuda que el país se negara a pagar en 2002 y el acercamiento al Fondo Monetario Internacional para recibir asistencia técnica que ayude a dar credibilidad y transparencia a las estadísticas oficiales, contribuiría a normalizar el acceso a los mercados de crédito internacionales. 
Por otra parte, para proporcionar una muy necesaria financiación a las empresas locales, la Argentina necesita el regreso de parte de los ahorros que han sido enviados al extranjero. 
En la actualidad, el contexto macroeconómico, de negocios e internacional es extremadamente favorable para Argentina, como lo es para todos los países que cuentan con abundantes recursos naturales, una fuerte capacidad de la emprendimiento e innovación, y mano de obra calificada. 
Sin embargo, se requiere un compromiso colectivo global para aprovechar esta oportunidad y alcanzar un desarrollo incluyente. 
A fin de evitar las crisis recurrentes del pasado, Argentina debe restablecer la confianza y poner en práctica un programa macroeconómico para frenar la inflación, mantener el equilibrio fiscal, y promover la inversión, el desarrollo tecnológico y la educación. 
Sólo entonces podrá lograr una mayor igualdad social y aumentar la competitividad económica. 
La Argentina ha recibido una nueva oportunidad en los últimos ocho años. 
Esta vez, es mejor que la aproveche al máximo. 

¿Puede Asia liberarse del FMI? 
BERKELEY – Nunca hubo un cuestionamiento sobre el propósito final de la Iniciativa de Chiang Mai (CMI, tal su sigla en inglés), el sistema de respaldos financieros asiáticos creado en 2000 en esa ciudad tailandesa. 
Ese objetivo, por supuesto, es crear un Fondo Monetario Asiático; es decir, una alternativa regional para el Fondo Monetario Internacional, cuyos oficios durante la crisis financiera de 1997-98 no se han ni olvidado ni perdonado. 
Hasta el momento, sin embargo, la CMI debería estar funcionando pero no lo está. 
Sus créditos y canjes nunca se han activado. 
La angustia posterior al colapso de Lehman Brothers habría sido una ocasión obvia. 
No obstante, y de forma reveladora, el Banco de Corea, el banco central más afectado, negoció un canje de moneda extranjera de 30.000 millones de dólares con la Reserva Federal de Estados Unidos, no con sus socios del ASEAN+3. 
Hoy, nos dicen, el ASEAN+3 ha logrado otro gran hito, la llamada Multilateralización de la Iniciativa de Chiang Mai (CMIM, según su sigla en inglés), destinada a convertir sus canjes y créditos bilaterales en un pool de reservas regionales. 
El objetivo se fijó en 2005, y el mes pasado los ministros de finanzas del ASEAN+3 ultimaron los detalles. 
Definieron la proporción de aportes a un pool de 120.000 millones de dólares, fijaron las facultades de endeudamiento y asignaron los porcentajes de votos. 
El acuerdo sobre los aportes es significativo, se dice, porque China y Japón contribuirán el 32% cada uno. 
En acuerdos regionales anteriores, como las suscripciones de capital al Banco de Desarrollo de Asia, China siempre había sido tratada como una potencia de segunda clase y se le pedía que aportara menos. 
De hecho, China había eludido la propuesta de Japón de 1997 de crear un Fondo Monetario Asiático precisamente porque tenía miedo de asumir un papel subordinado. 
Que China ahora sea reconocida como un par significa que no se interpondrá en el camino a una futura cooperación. 
También importante, nos dicen, es el acuerdo para tomar decisiones por simple mayoría, según lo cual los votos de los países serían aproximadamente proporcionales a sus aportes. 
Esto implica que ningún país por sí solo puede bloquear una acción, a diferencia de la junta ejecutiva del FMI, que toma decisiones por consenso, dándole a los países grandes como Estados Unidos poder de veto de facto . 
Ahora bien, ¿estas nuevas reglas realmente importan? 
Desembolsar más del 20% de los créditos disponibles a un país todavía requiere que éste primero llegue a un acuerdo con el FMI, y el 20% del derecho de endeudamiento de un país, en rigor de verdad, es menos de lo que aporta al pool. 
Esto parecería anular el propósito mismo del acuerdo, que es liberar a Asia del FMI. 
Si bien existe un plan para aumentar y luego eliminar el umbral del 20%, se postergó para alguna fecha futura no especificada. 
La razón de la contradicción es clara. 
Los países que ponen dinero contante y sonante quieren resguardos de que sus recursos no serán utilizados de manera frívola, y quieren saber que se los devolverán. 
Pero a los vecinos regionales les resulta difícil criticar las políticas del otro y exigir correcciones de curso. 
Las sensibilidades políticas son especialmente altas en Asia. 
Incluso en Europa, con su larga historia de cooperación, la vigilancia y la condicionalidad son delegadas al FMI. 
De forma reveladora, el Fondo, no la Unión Europea, ha tomado la delantera a la hora de negociar paquetes de asistencia de emergencia para Hungría y Latvia. 
Desvincular a la CMIM del FMI requerirá que los países asiáticos emprendan revisiones implacables de las políticas de unos y otros y exijan difíciles ajustes de políticas. 
Aquí el ASEAN+3 respalda sus palabras con acciones. 
Su acuerdo de mayo incluyó un compromiso para establecer una unidad de vigilancia regional. 
Pero no existe ningún acuerdo respecto de dónde situarla o con qué personal dotarla. 
Podría situársela dentro de la Secretaría de la ASEAN en Yakarta. Podría ubicársela dentro del Banco de Desarrollo de Asia en Manila. 
Se la podría entregar al país "neutral" del norte de Asia, Corea. 
El resultado importa -razón por la cual los gobiernos están peleando sobre este tema-. 
Recuerden cómo la decisión desafortunada de situar al FMI en Washington, DC mejoró la influencia del Tesoro norteamericano justo en la misma calle. 
Estos dilemas se pueden evitar si se otorgan las responsabilidades de vigilancia y el poder real para desembolsar fondos a un organismo independiente aislado de la política nacional. 
Sus miembros, con independencia estatutaria y períodos prolongados en funciones, podrían funcionar como el comité de política monetaria de un banco central. 
Podrían emitir un Informe de Estabilidad Financiera que indique sin rodeos las políticas débiles y las vulnerabilidades financieras. 
Y podrían exigir ajustes de políticas como una condición para el desembolso de fondos. 
Entonces ahí se le podría mostrar la puerta al FMI. 
Este esquema no resolvería todos los problemas de Asia. 
Pero al menos evitaría un peligro, la urgencia de acumular cada vez más reservas. La volatilidad reciente refuerza esta tentación. 
Si los países asiáticos sucumben, regresarán los desequilibrios globales y todos los problemas asociados con ellos. 
Colocar las reservas regionales en un fondo común como una manera de que den más de sí es una alternativa mejor. 
Pero hacer que esta visión se vuelva una realidad requiere pensar de manera más audaz. 

¿Los asiáticos pueden resolver los problemas globales? 
DAVOS – ¿Existe una "modalidad asiática" para resolver los desafíos globales? 
La respuesta convencional es no. 
Pero poco a poco están surgiendo elementos de una modalidad asiática. 
Dada la creciente influencia de Asia, el mundo debería prestar atención -y tal vez tenga mucho para ganar. 
La clave para entender las estrategias asiáticas es su pragmatismo. 
Los asiáticos constantemente se adaptan y cambian. 
En el pasado, los asiáticos hicieron hincapié en proteger su soberanía y eran temerosos de cualquier enfoque multilateral que pudiera diluirla. 
Ahora, en respuesta a los desafíos globales -por ejemplo, las pandemias, las crisis financieras y el cambio climático-, la gran mayoría de los países asiáticos entienden que una acción colectiva no erosiona sino que protege la soberanía. 
Por ejemplo, a pesar de perder la fe en el Fondo Monetario Internacional después de la crisis financiera de la región en 1997, acordaron aportar miles de millones al FMI después del reciente colapso financiero global. 
También se produjo otro cambio significativo en las actitudes asiáticas. 
En lugar de legitimidad , o simplemente conseguir más asientos a la mesa para brindar información, la discusión en Asia cada vez tiene más que ver con los resultados: cómo crear instituciones que sean más efectivas . 
Al mismo tiempo, y reflejando su pragmatismo, los asiáticos siguen dispuestos a aceptar un continuo liderazgo y dominio de las instituciones globales por parte de Estados Unidos. 
Tampoco desafían el paraguas de seguridad liderado por Estados Unidos para la región del Pacífico asiático. 
En un taller reciente que copresidimos en Singapur, se planteó la pregunta inevitable: ¿los asiáticos pueden liderar la solución de los desafíos globales? 
Las respuestas de los participantes chinos e indios fueron asombrosas. 
Ellos dijeron que al ocuparse de más de 2.000 millones de personas -y ocuparse bien de ellas- tanto China como India ya estaban haciendo un aporte importante a la estabilidad y el orden global. 
Es una respuesta razonable. 
De hecho, si la gran mayoría de los 4.000 millones de asiáticos siguen mejorando su calidad de vida, el mundo se volverá un lugar mejor. 
Aún así, existen aspectos positivos pero también negativos en la estrategia asiática frente a los desafíos de la gobernancia global. 
Los aspectos positivos incluyen el respeto por la diversidad y un ��nfasis en la construcción de consenso por sobre el conflicto, en las soluciones prácticas por sobre los principios majestuosos y en el gradualismo por sobre el cambio abrupto. 
Por otra parte, el deseo de evitar la confrontación puede impedir que se alcancen acuerdos importantes en un período razonable, y la apariencia de consenso tal vez simplemente enmascare la verdadera política en juego. 
Valerse de los aspectos positivos de la modalidad asiática sugiere la posibilidad de una toma de decisiones más inclusiva en las instituciones de gobernancia global. 
El peligro de una estrategia de esta naturaleza es que tal vez no se tomen decisiones o que se priorice la retórica por sobre la sustancia, impidiendo así la resolución de desafíos políticos fundamentales. 
Entonces, ¿qué podría significar esto en la práctica? 
He aquí algunas áreas en las que Asia -o, más correctamente, los asiáticos- pueden ayudar a solucionar algunos desafíos globales clave. 
Paz y seguridad: Asia incluye muchas potencias navales nuevas, como China e India, que podrían ayudar a impulsar la seguridad de las rutas marítimas creando sociedades con potencias navales tradicionales como Estados Unidos. 
Varios países asiáticos aunaron esfuerzos para combatir la piratería frente a las costas de Somalia. 
China está desarrollando una capacidad policial desplegable que puede ofrecer una nueva herramienta importante en las operaciones de paz en estados frágiles. 
Cambio climático : Asia necesita crear mercados innovadores que permitan la transferencia de tecnología. 
China, Japón y Corea se han convertido en productores líderes de tecnología verde. 
Los gobiernos asiáticos están en condiciones de asumir la delantera en el desarrollo de fuentes de energía alternativas. 
Regulación financiera : los países asiáticos tienen que asumir un mayor liderazgo en la regulación de los mercados financieros. 
China, al cuestionar la sensatez de depositar el destino de la economía mundial en el dólar estadounidense, ha propuesto la creación de una moneda global. 
Se hicieron progresos en la Iniciativa de Chiang Mai -un acuerdo de intercambio de moneda multilateral entre los diez miembros de la ASEAN, China, Japón y Corea del Sur-, mientras que la posibilidad de un Fondo Monetario Asiático todavía sigue sobre la mesa (o al menos no muy lejos). 
Salud : la experiencia de Asia frente al SARS, la gripe aviar, la H1H1 y otras enfermedades debería ser estudiada atentamente -tanto para extraer lecciones positivas como negativas- con la visión de desarrollar un nuevo consenso global en aras de hacer frente a las pandemias. 
Empresas sociales : Asia se ha constituido en un líder en los emprendimientos sociales. 
Los éxitos de empresas sociales como el Grameen Bank y el BRAC en Bangladesh han contribuido a una manera de pensar renovada respecto de cómo se pueden fusionar los objetivos sociales con las prácticas generadoras de ingresos. 
En resumen, no existe una estrategia asiática coherente o sistemática para enfrentar los desafíos globales. 
En respuesta a cada desafío, los asiáticos responden de manera pragmática. 
Pero, dado que algunos de los mayores desafíos son el resultado de políticas fallidas, el pragmatismo tal vez ofrezca una manera positiva para poder avanzar. 

¿Pueden las actividades empresariales ser éticas? 
MELBOURNE- Algo nuevo está pasando en la Escuela de Negocios de Harvard. 
La primera generación de estudiantes desde que comenzó la crisis financiera global está por concluir sus estudios de Maestría en Administración de Empresas (MAE) y ya está difundiéndose un juramento que los compromete a ejercer su carrera de una “manera ética”, a “esforzarse por crear una prosperidad mundial que sea económica, social y ambientalmente sostenible”, y a administrar las empresas “actuando de buena fe, procurando que la toma de decisiones y la conducta no se basen en un interés personal miope que pueda dañar a la empresa y la sociedad a las que sirven." 
El contenido del nuevo juramento de la MAE se basa en uno adoptado en 2006 por la Thunderbird School of Global Management , situada en Arizona. 
Sin embargo, es un hecho significativo el que lo haya adoptado la escuela de negocios más famosa del mundo. 
En el momento que se escribe este artículo, alrededor del 20% de la generación por graduarse ha prestado el juramento. 
Por supuesto, esta cifra hará que los cínicos pregunten qué pasa con el otro 80%. 
Sin embargo, los que ya prestaron dicho juramento forman parte del gran viraje hacia la ética tras la reciente ola de revelaciones de fraudes y codicia en el sector financiero. 
Ha crecido el interés en los cursos sobre ética empresarial, y las actividades de los estudiantes de las principales escuelas de negocios están más dedicadas que nunca a que las empresas estén al servicio de valores sociales de largo plazo. 
La ética empresarial siempre ha tenido problemas que son diferentes a los de otras profesiones, como la medicina, el derecho, la ingeniería, la odontología o la enfermería. 
Recientemente, una de mis familiares tuvo un problema en el ojo y el médico general la envío con un cirujano oftalmólogo. 
Éste le examinó el ojo, concluyó que no era necesaria la cirugía y la envió de nuevo con el médico general. 
Esto es lo menos que se puede esperar de un médico que ejerce éticamente su profesión, comentaron mis amigos de ese gremio. 
Por el contrario, es difícil imaginar que un vendedor de automóviles nos diga que realmente no necesitamos un coche nuevo. 
En el caso de los médicos, la idea de prestar un juramento para ejercer éticamente su profesión se remonta a Hipócrates. 
Por supuesto, en cada profesión hay practicantes deshonestos, independientemente de que se hayan prestado juramentos; pero muchos profesionales de la salud están verdaderamente comprometidos a dar lo mejor a sus clientes. 
¿Acaso los administradores de empresas están comprometidos con otra cosa que no sea el éxito de su compañía y el beneficio económico? 
Es difícil pensar que sí. 
En efecto, muchos directivos empresariales niegan que haya un conflicto entre el interés particular y el general. 
Ellos creen que “la mano invisible” preconizada por Adam Smith garantiza que la búsqueda de los intereses particulares en el libre mercado promoverá los intereses de todos. 
En la misma tradición, el economista Milton Friedman escribió en 1962, en su libro “Capitalismo y libertad”, que “los negocios tienen una y solamente una responsabilidad social –usar sus recursos y participar en actividades especialmente diseñadas para aumentar sus beneficios económicos tanto como lo permitan las reglas del juego, es decir, que participen en una competencia libre y abierta sin defraudar o engañar”. 
Los seguidores de este credo consideran una herejía la idea de que un gerente empresarial debería ir más allá de la maximización del valor a favor de los accionistas. 
Si bien es cierto que la crisis financiera global reveló fraudes masivos, la causa principal de ésta no fue el fraude en sí, sino la incapacidad del mercado para hacer converger los intereses particulares de los que vendían y revendían hipotecas de alto riesgo (subprime) con los de los inversionistas de las instituciones financieras que las compraban. 
El hecho de que la catástrofe podría haber ido aún más lejos si los gobiernos no hubieran estado dispuestos a utilizar los impuestos de los contribuyentes para rescatar a los bancos asestó un golpe más a quienes decían que confiáramos en el mercado desregulado. 
Lo que trata de hacer el juramento de la MAE es remplazar la visión de Friedman relativa a la responsabilidad social de las actividades empresariales con algo diferente: una profesión gerencial que se comprometa a promover un bienestar general sostenible y de largo plazo. 
Las cláusulas comprendidas en el juramento transmiten una noción de ética profesional que requiere de los gerentes “una transformación tanto de mí mismo como de los que están bajo mi supervisión para que la profesión siga avanzando y contribuyendo al bienestar de la sociedad”. 
Otra cláusula hace hincapié en la rendición de cuentas a los compañeros de la profesión, un sello de autorregulación profesional. 
En lo relativo a los objetivos fundamentales de la carrera gerencial, como se ha visto arriba, son nada menos que “la creación de una prosperidad mundial, social, ambiental y econonómicamente sostenible”. 
¿Podrá ese código arraigarse en un mundo de actividades empresariales competitivas? 
Quizá el comentario que hizo Max Anderson, uno de los organizadores del juramento de los estudiantes, al New York Times refleje mejor la esperanza de que tenga éxito: “Existe el sentimiento de querer dar a nuestras vidas un significado y de dirigir organizaciones por el bien común". 
Si un número suficiente de personas dedicadas a las actividades empresariales conciben sus intereses en ese sentido, entonces podremos ver el surgimiento de una profesión empresarial basada en la ética. 



¿Pueden influir todavía los bancos centrales en los tipos de cambio? 
LONDRES – El 16 de septiembre de 1992, una fecha que pervivirá en la infamia en el Reino Unido con el nombre de “Miércoles Negro”, el Banco de Inglaterra abandonó sus esfuerzos por mantener a la libra esterlina dentro de la banda permitida en el sistema europeo de tipos de cambio. Se ha mostrado que es prohibitivamente costoso sostener el tipo de cambio exigido de la libra esterlina, tanto para el Banco como para el gobierno británicos. 
En contraste, resultó ser muy lucrativo para George Soros. 
Desde entonces, el Banco de Inglaterra ha renunciado a cualquier forma de intervención en los mercados de divisas. 
Además, el incidente sirvió para reforzar un consenso internacional en el sentido de que la política monetaria de los países debía centrarse en la estabilidad de los precios internos y dejar que los tipos de cambio flotaran libremente. 
Después del Miércoles Negro llegó a ser sabiduría popular la imposibilidad de fijar el tipo de cambio y las condiciones monetarias internas al mismo tiempo. 
Según este punto de vista, en una economía de mercado con una moneda convertible y libertad de flujos de capital, el tipo de cambio no puede manipularse sin hacer los ajustes correspondientes en otras esferas de las condiciones monetarias. 
Estaba destinado al fracaso el intento de influir en los tipos de cambio mediante la utilización de controles de capital o la intervención directa en los mercados de divisas, en cualquier cosa que no sea en el corto plazo. 
Este consenso se ha mantenido durante un largo período en el que se ha permitido que los tipos de cambio de las principales monedas occidentales encuentren su propio nivel. 
Pero no llegó a Asia. 
La crisis financiera asiática de 1997-1998 convenció a los gobiernos y bancos centrales de que los países que mantenían controles de cambios podían soportar la tormenta mejor que los que adoptaban la liberalización. 
Se aceptó que conservar controles de cambios exigía un nivel elevado de reservas extranjeras. 
Así pues, en gran parte de Asia ha habido tipos de cambio fijos durante la última década e incluso más, se han mantenido algunos controles de cambios en los flujos de capital y han aumentado enormemente las reservas extranjeras. 
Las autoridades han tolerado una volatilidad algo más elevada de las tasas de inflación internas como consecuencia. 
Ahora hay señales de que se está cuestionando el consenso que ha prevalecido en los bancos centrales occidentales durante las dos últimas décadas. 
Algunos economistas han empezado a sostener que los bancos centrales no tienen que ser tan cautelosos cuando se trata de intervenir. 
Por ejemplo, Paul de Grauwe, de la Universidad de Lovaina, ha propuesto que el Banco Central Europeo intervenga cuando el comportamiento de los tipos de interés no corresponda con la realidad económica, a fin de enviar una señal a los mercados. 
Señala la elevada volatilidad del tipo de cambio dólar-euro en la última década y sus consecuencias adversas para la actividad económica en Europa. 
También los políticos están preocupados. 
El presidente francés, Nicolas Sarkozy, se ha quejado con regularidad de las consecuencias perjudiciales de la excesiva volatilidad de las divisas y ha hecho un llamado a que los tipos de cambio y las condiciones monetarias internacionales están en el primer lugar de la agenda del G-20 cuando Francia asuma la presidencia de ese grupo en noviembre. 
La retórica de Sarkozy indica que anhela nuevos acuerdos internacionales sobre los tipos de cambio y, en efecto, tal vez una nueva moneda de reserva global. 
No sólo ha habido palabras, sino hechos también. 
A partir de marzo de 2009, el banco nacional de Suiza se convirtió en el primer banco central occidental que intentó influir en el tipo de cambio de su moneda mediante la intervención. 
Los suizos estaban preocupados por la subida del franco, especialmente frente al euro, e intervinieron en gran medida para tratar de mantenerlo a la baja. 
Es difícil saber cuán eficaz ha sido la estrategia de intervención, incluso después de haberla implementado. 
No obstante, las autoridades suizas informaron que hubo pérdidas de 14,000 millones de francos en la primera mitad de 2010 y no lograron detener la apreciación en el tipo de cambio. 
Este evento, que en otros bancos centrales se observó con gran interés, contribuyó a reforzar el punto de vista de los que no creen en la habilidad de las autoridades monetarias para controlar los tipos de cambio. 
Entonces, ¿dónde nos conduce lo anterior? 
Indudablemente seguirá el debate en el G-20 y en otros foros. 
El problema de fondo para los bancos centrales y los ministerios de Finanzas, que están molestos con la excesiva volatilidad de los tipos de cambios reales y nominales, es que siguen sin entender las causas. 
Pueden pensar que a largo plazo las paridades reflejarán la evolución de los costos unitarios relativos de la mano de obra. 
Sin embargo, el largo plazo puede ser verdaderamente largo y la influencia de los flujos de capital especulativo puede ser sustancial y sostenida. 
Por lo tanto, los escépticos de la intervención siguen siendo la gran mayoría. 
Si bien reconocen que la experiencia de Asia ha sido muy diferente, tienden a atribuirlo a las diferencias entre los mercados de capital. 
Aceptan que en algunas circunstancias la intervención o la disposición a intervenir, puede ser efectiva, pero solamente si una serie de condiciones asociadas se cumplen. 
En particular, un país con planes de intervención tiene que demostrar que cuenta con un volumen intimidante de reservas de divisas, así como la disponibilidad para usarlas. 
También tiene que haber un fuerte compromiso político para llevar a cabo la intervención y una voluntad expresa para aceptar las consecuencias para las condiciones monetarias internas, que pueden implicar una tasa de inflación que puede ser mayor o menor que lo deseable, tal vez durante algún tiempo. 
Además, es probable que sea necesario realizar controles cambiarios, con seguridad en los flujos de capital de corto plazo, permanentemente o en algunas ocasiones. 
Estas condiciones no se presentan normalmente en los países occidentales. 
Los suizos tienen reservas grandes pero están tan entrelazadas con los mercados globales de capital que los controles cambiarios no son una opción realista. 
La mayor parte de los otros países occidentales, ciertamente los Estados Unidos y el Reino Unido, no están en posibilidad de hacer fuertes inversiones para mantener un determinado tipo de cambio. 
Los mercados de Londres ya han esperado 18 largos años para que el Banco de Inglaterra aparezca en sus pantallas y pienso que seguirán esperando durante algún tiempo más. 

¿Podrá China rescatar a Europa? 
CLAREMONT (CALIFORNIA) – La crisis de la deuda en Europa ha dejado de ser un asunto europeo. 
Combinada con los temores de una nueva caída de los Estados Unidos en la recesión, la crisis europea de la deuda está arrastrando a la economía mundial a otro ciclo de pánico financiero y recesión económica. 
Las economías con mercados en ascenso en general y los llamado países BRIC (el Brasil, Rusia, la India y China) en particular pueden sentirse afortunados de haberse librado de esa vorágine financiera, que contemplan desde la barrera, pero deberían reflexionar al respecto. 
Con unos mercados financieros mundiales y unas redes comerciales estrechamente integrados, las crisis financieras y las contracciones económicas en las economías desarrolladas, que aún representan casi el 60 por ciento del PIB del mundo, inevitablemente socavarán las prosperidad de los países con mercados en ascenso. 
Así, pues, algunos han pedido a los más importantes países en ascenso que den un paso adelante y recurran a sus enormes reservas de divisas para comprar la deuda de países asolados por la crisis, como, por ejemplo, Grecia, Italia y España. 
En particular, se ve a China, con sus 3,2 billones de dólares de reservas de divisas, como un posible caballero blanco que podría acudir al rescate de las naciones europeas azotadas por la deuda. 
China ha jugado con esas esperanzas y se ha mostrado a un tiempo timorata y exigente. 
Sin comprometerse a prestar asistencia substancial alguna, el Gobierno chino ha pedido públicamente que la Unión Europea conceda a su país la codiciada condición de “economía de mercado”, si quiere que afloje el bolsillo. 
Esa condición tiene importancia, porque, si la consigue, resultará mas difícil que se considere a las empresas chinas culpables de inundar los mercados extranjeros mediante una competencia desleal. 
Lamentablemente, quienes esperan que China desempeñe un papel directo para calmar el pánico financiero en Europa no dan prueba de realismo. 
Los dirigentes chinos han sido extraordinariamente reacios a correr riesgos en sus incursiones en los asuntos financieros internacionales y, en vísperas de una transición en la dirección (que, según se espera, se producirá dentro de un año), ningún funcionario superior se atreve a poner en peligro sus perspectivas políticas propugnando medidas audaces y polémicas. 
Aun suponiendo que China tuviera la voluntad de ayudar a las economías de Europa que padecen dificultades, sólo podría aportar una porción modesta de la enorme cantidad de financiación necesaria para restablecer la confianza en la deuda soberana europea. 
Pero eso no significa que China no pueda hacer nada para ayudar a Europa. 
Si bien el intento de los funcionarios chinos de obtener una concesión enorme –la condición de economía de mercado– es inoportuna y resulta de mal gusto, el Gobierno de China debe sopesar los importantes beneficios que podría obtener al prestar una ayuda limitada, pero importante, a Europa en su momento de necesidad. 
De hecho, hacerlo redundaría en beneficio de la propia China como parte interesada en la estabilidad económica de Europa. 
La UE es el mayor socio comercial de China, pues las exportaciones de mercancías que aquélla recibió ascendieron a 383.000 millones en 2010. 
Así, pues, una recesión en Europa causaría también una desaceleración de la economía –dependiente de la exportación– de China. 
Las secuelas financieras de la crisis de la deuda podrían suponer también enormes pérdidas para China. 
Unos 800.000 millones de dólares de sus reservas de divisas están invertidos en activos denominados en euros. 
Una suspensión de pagos desordenada y la consiguiente presión a la baja del euro causaría inevitablemente una pérdida de valor de las inversiones chinas. 
China puede adoptar tres medidas para ayudar a Europa, pero, para que den resultado, la UE debe dejar de lado algunas de sus antiguas sospechas sobre China. 
En primer lugar, ésta puede contribuir al aumento de las exportaciones de la UE reduciendo sus obstáculos administrativos al comercio de productos procedentes de la UE. 
A corto plazo, eso podría aminorar el propio crecimiento de China, pero, en vista de su gigantesco superávit comercial con la UE (230.000 millones en 2010), se trata de una medida razonable y que se debería haber aplicado ya hace mucho. 
Un diez por ciento de aumento de las exportaciones de la UE a China (un incremento neto de 15.000 millones al año) contribuiría a la creación de al menos 300.000 puestos de trabajo e impulsaría las perspectivas de crecimiento de Europa. 
En segundo lugar, China puede participar en la recapitalización bancaria en Europa. 
En este momento, los bancos de Europa necesitan urgentemente apuntalar sus balances. 
El fondo soberano y las entidades financieras no bancarias de China han estado muy interesados en invertir en bancos occidentales bien asentados. 
Éste es un buen momento para hacerlo, pues las valoraciones de dichos bancos se han desplomado. 
Por último, la crisis de Europa brinda una atractiva oportunidad para que China aumente su inversión directa en ella. 
En 2010, dicha inversión ascendió a sólo 1.300 millones de dólares. 
Hoy, cuando los gobiernos y las empresas de Europa están abriendo los brazos a los inversores extranjeros, las empresas chinas deseosas de conseguir mercados, tecnologías y diversificación pueden obtener pingües beneficios. 
Pero en Europa se ha visto con recelo el dinero chino, lo que refleja los temores de que China tenga un programa político oculto. 
Esa parcialidad ha disuadido al capital chino de hacer apuestas mayores en Europa. 
Ya es hora de que Europa apueste por China. 
Es probable que semejantes medidas impulsen las perspectivas de crecimiento a medio plazo de Europa. 
Si bien lo más probable es que no tuvieran efectos tranquilizadores inmediatos en los mercados financieros que actualmente son presa del pánico, son algo mucho mejor que contemplar con los brazos cruzados la caída de Europa en un abismo financiero. 

¿Puede haber seguridad en la industria china? 
Después de una enorme explosión de gas en la que murieron 243 personas en el sureste de China en diciembre pasado, el Consejo de Estado y el Congreso Popular Nacional de China han anunciado nuevas reglas para la seguridad industrial. 
La respuesta de las autoridades sigue un patrón que ya es familiar: después de los grandes pronunciamientos a raíz de los desastres laborales se cae en el descuido de los estándares de seguridad básicos. 
Pero si nos guiamos por la experiencia occidental, las respuestas ad hoc ante tasas altas de accidentes de trabajo no reducirá los riesgos para los trabajadores chinos. 
Lo único que contribuirá a que los lugares de trabajo en China sean más seguros es el desarrollo de instituciones legales básicas. 
China y otras economías asiáticas en desarrollo están experimentando una crisis de accidentes industriales de proporciones mundiales e históricas. 
Las fuentes oficiales informan que en 2003 hubo 14,675 muertes por accidentes industriales en China, pero las estadísticas en este ámbito son muy poco confiables, y algunos observadores sugieren que la cifra real podría acercarse a las 120,000. 
Las minas de carbón del país están entre los lugares de trabajo más peligrosos del mundo. 
En repetidas ocasiones, las fábricas de ropa han sufrido desastres comparables al incendio de la Triangle Shirtwaist de Nueva York de hace un siglo, donde murieron 146 trabajadoras, todas ellas jóvenes. 
Las condiciones bien pueden empeorar antes de que haya mejoras. 
Aun cuando China instituyó iniciativas nuevas para la seguridad industrial a principios de 2003, los cálculos oficiales indican que las muertes en accidentes industriales aumentaron casi un 10% el año pasado. 
No obstante, como lo demuestra el incendio de la Triangle, la experiencia china tiene precedentes. 
Hasta la reciente crisis asiática de accidentes, el peor historial en seguridad laboral pertenecía a los Estados Unidos en los cincuenta años que siguieron a su Guerra Civil. 
Las minas de carbón de Pennsylvania en 1860 -donde cada año 6% de los trabajadores morían, 6% quedaban lisiados, y otro 6% incapacitados temporalmente-se parecían mucho a las minas que hoy operan en la provincia de Shaanxi. 
A principios del siglo pasado, uno de cada cincuenta trabajadores estadounidenses resultaba muerto o seriamente lesionado en accidentes laborales en todo el sector industrial. 
Los accidentes eran la principal causa de muerte entre trabajadores de muchas industrias peligrosas. 
Por supuesto, la industria estadounidense todavía está asediada por problemas serios de seguridad. 
Pero, desde una perspectiva histórica, ha habido una impresionante disminución en las lesiones y muertes relacionadas con el trabajo en los EU. 
Hace un siglo, había 30,000 muertes al año por ese concepto; hoy en día, el promedio anual es de alrededor de 5,000, aun cuando la población se ha triplicado. 
¿Cómo se explica esta enorme mejoría en la seguridad laboral en los EU? 
Es claro que el aumento en la membresía de los sindicatos a mediados del siglo XX contribuyó, a medida que los trabajadores negociaban y presionaban para obtener mejores condiciones de trabajo. 
En décadas recientes, parte del trabajo más peligroso se ha enviado al exterior (irónicamente, casi todo a China), y a medida que los estadounidenses se han hecho más ricos se han mostrado más dispuestos a invertir en seguridad. 
Pero la seguridad laboral tiene razones históricas más profundas en una serie de instituciones legales desarrolladas por trabajadores, patrones, abogados y legisladores a finales del siglo XIX y principios del XX. 
Por ejemplo, las organizaciones de trabajadores estadounidenses establecieron seguros para sus miembros y buscaron ejercer un control colectivo para mejorar la seguridad en el trabajo. 
Los abogados estadounidenses desarrollaron la legislación moderna sobre accidentes que creó recursos contra los patrones negligentes. 
Aún más importante, inspirándose en reformas que se implementaron por primera vez en Alemania, Inglaterra y Francia, los estatutos de compensación definieron las indemnizaciones para trabajadores lesionados y crearon incentivos de peso para que los patrones redujeran el número de accidentes. 
En la segunda década del siglo XX, las lesiones en el trabajo comenzaron a disminuir en casi todas las industrias, a excepción de las minas de carbón (donde las tasas de lesiones permanecieron elevadas durante varias décadas). 
Cada una de esas innovaciones contribuyó a crear una infraestructura institucional capaz de atacar el problema de los accidentes laborales -y, en efecto, los problemas más generales de incapacidad, enfermedad, edad avanzada y desempleo. 
¿Por qué? 
Porque la seguridad en el lugar de trabajo y las indemnizaciones por accidentes industriales resultaron ser pruebas críticas de la capacidad administrativa de los sistema legales occidentales para afrontar los problemas sistémicos de las sociedades industriales de libre mercado. 
Obviamente, lo que funcionó en los EU tal vez no sirva en China. 
Hay muchas maneras en las que los sistemas legales pueden responder a los problemas de seguridad laboral. 
Por ejemplo, los EU nunca desarrollaron un cuerpo fuerte de inspectores de fábricas capaces de hacer cumplir los estándares de seguridad pública de manera eficaz. 
Otros Estados occidentales, como Alemania, han recurrido exitosamente a la reglamentación y los sistemas sociales de seguros centralizados desde que Bismarck reformó la ley sobre accidentes en 1880. 
Desafortunadamente, China está obstaculizando todos los caminos disponibles para llegar a una mejor seguridad laboral. 
Los estándares nacionales de seguridad y los regímenes de inspección reflejan las patologías subyacentes del Estado chino, en las que los funcionarios de bajo rango sólo dan información positiva a sus superiores. 
Al mismo tiempo, los límites que tienen los trabajadores para organizar sindicatos independientes ha impedido que se creen formas populares de vigilancia de la seguridad. 
Incluso los medios chinos han recibido críticas de los funcionarios por revelar el tipo de peligros laborales que los periodistas sensacionalistas dieron a conocer hace un siglo en los EU. 
Parece que las demandas legales son cada vez más comunes, pero son considerablemente engorrosas, y los jueces no son independientes de los jefes de las fábricas. 
Las indemnizaciones que se otorgan a los trabajadores y sus familias son lastimosamente bajas y no son incentivo suficiente para que los patrones mejoren la seguridad laboral. 
La lección que se desprende de las experiencias en EU y Europa es que la mejoría de la seguridad laboral depende del desarrollo de estándares legales básicos en tribunales, lugares de trabajo y en la burocracia administrativa. 
Los edictos y exhortos del Consejo de Estado están bien, pero únicamente con instituciones legales efectivas, y no con el mandato del Partido, se reducirán los riesgos de muerte o lesiones para los trabajadores chinos. 


¿Puede la democracia derrotar al terrorismo? 
La administración Bush dio tres razones para emprender la guerra contra Iraq. 
Sólo una de ellas sigue teniendo algo de credibilidad: la necesidad de transformar al Medio Oriente a través de la democratización y, de ese modo, disminuir el apoyo a los terroristas. 
¿Pero acaso tiene este argumento más sustento en la realidad que las alegaciones previas de esa administración sobre la amenaza "inminente" de las armas de destrucción masiva o el supuesto apoyo de Saddam Hussein a al-Qaeda? 
Ahora que los inspectores han concluido después de la invasión que no existieron armas de destrucción masiva y que las agencias de inteligencia se han convencido de que el efecto neto de la guerra contra Iraq ha sido estimular el reclutamiento de al-Qaeda a través del mundo islámico, la administración Bush comprensiblemente resalta el motivo de la democratización. 
En efecto, éste se ha convertido en el tema dominante de su segundo mandato. 
Como dijo la Secretaria de Estado, Condoleza Rice, en un discurso reciente en el Cairo, "la libertad y la democracia son las únicas ideas suficientemente poderosas para superar el odio, la división y la violencia". 
Los suspicaces ven esto como un mero argumento de conveniencia, uno que ha cobrado importancia sólo porque las otras dos razones para la guerra se derrumbaron. 
Más importante aún, los escépticos también dudan de la validez del argumento de la administración que relaciona a la democracia con la disminución del terrorismo. 
Después de todo, ciudadanos británicos, en una de las democracias más antiguas del mundo, llevaron a cabo los recientes ataques terroristas en Londres. 
De igual manera, un ciudadano estadounidense realizó el peor ataque terrorista en los Estados Unidos antes del 11 de septiembre de 2001. 
Los escépticos tienen razón pero van muy lejos. 
Es todavía muy temprano para juzgar los méritos del argumento. 
Una evaluación completa de la guerra de Iraq y sus efectos en el Medio Oriente llevará una década o más. 
Claramente, las elecciones de enero de 2005 fueron un paso positivo para la región. 
En los últimos seis meses, ha habido elecciones nacionales en Líbano y locales en Arabia Saudita. 
Egipto ha enmendado su constitución para permitir que haya competencia en las elecciones presidenciales. 
Están programadas elecciones adicionales en Iraq y en la Autoridad Palestina. 
Como el líder libanés druso, Walid Jumblatt dijo, "es extraño para mí decirlo, pero este proceso de cambio inició por la invasión estadounidense a Iraq". 
Tal vez el resultado no debería parecer tan extraño. 
Después de todo, como el columnista David Brooks observó recientemente, "si hay un don de poder suave que Estados Unidos sí posee es la tendencia a imaginar nuevos mundos". 
En otras palabras, la invasión a Iraq y el subsecuente aumento en la retórica de la democracia en el Medio Oriente pueden haber cambiado los marcos de referencia sobre el status quo. 
La democracia, sin embargo, es más que las elecciones. 
También requiere tolerancia hacia las minorías y respeto a los derechos individuales, así como un desarrollo de instituciones efectivas para resolver conflictos políticos en sociedades divididas. 
Si esto ocurre en Iraq puede ofrecer algo de legitimación post hoc de la guerra. 
Pero tal resultado sigue en duda. 
En el corto plazo, la invasión a Iraq ha creado una insurgencia en aumento y una guerra civil incipiente. 
La presencia de tropas extranjeras crea un estímulo para las reacciones nacionalistas y jihadistas. 
El futuro de Iraq, para no mencionar la democracia en el país, permanece incierto, en el mejor de los casos. 
No obstante, aún podemos concluir de la experiencia iraquí que mientras el desarrollo de la democracia puede apoyarse desde afuera, no puede ser impuesta por la fuerza tan fácilmente. 
Si bien es cierto que Alemania y Japón se convirtieron en democracias después de la ocupación estadounidense, fue necesaria su derrota total en una guerra devastadora y siete años de ocupación. 
Además, Alemania y Japón eran sociedades relativamente homogéneas con cierta experiencia democrática previa. 
Es difícil que esas condiciones se repitan en el mundo actual. 
La administración Bush puede estar en lo cierto al argumentar que los costos y riesgos extraordinariamente altos de promover la democracia son menores que los costos y riesgos de permitir que el status quo del autoritarismo en el Medio Oriente persista indefinidamente. 
Pero la democracia no es el único instrumento para una transformación que ataque las raíces del terrorismo. 
El desarrollo de sociedades civiles, el crecimiento económico y la apertura hacia el mundo también son importantes. 
También lo es dar empleo a los hombres jóvenes, educar a las mujeres y abordar los valores de libertad y de justicia, lo que significa mejorar el sentimiento de afrenta en la región que surge de problemas como el conflicto palestino-israelí. 
Además, la democracia por sí sola no va a convertir a la actual generación de jihadistas extremistas al cambio pacífico. 
Si acaso, una transición democrática demasiado rápida puede desestabilizar gobiernos y fortalecer las oportunidades de los extremistas para causar estragos. 
Pero, en el largo plazo, el avance lento y estable hacia la democratización puede dar un sentimiento de esperanza a los moderados, y crear una visión creíble de un mejor futuro -la esencia del poder suave- que disminuya el mensaje de odio y violencia que promueven los extremistas. 
La democratización puede ayudar a eliminar algunas de las fuentes de la ira que alimentan al terrorismo, pero es sólo parte de la solución. 

¿Puede afianzarse la democracia en Ucrania? 
Ciertamente, la diversidad de formas de gobierno que ha habido a lo largo de los siglos en Rusia, Polonia, Lituania y el Imperio Austrohúngaro, cuando gobernaban lo que es hoy Ucrania, hace difícil imaginar la creación de una "nación estado" clásica con una cultura dominante. 
Consideremos, por ejemplo, la solidez del idioma ruso y la fuerza de la Iglesia Ortodoxa (Patriarcado de Moscú) en Donetsk, o sea, en el este de Ucrania, y la solidez del idioma ucraniano y la influencia de la Iglesia Católica Griega ucraniana en Lviv, al oeste. 
No obstante, España, India, Bélgica y Suiza son todas democracias consolidadas que no se ajustan al modelo clásico del estado nación. 
De hecho, estos cuatro países se caracterizan por la convivencia de identidades múltiples pero complementarias. 
Estas identidades múltiples surgieron porque el estado democrático sirvió como "techo" que garantizaba iguales derechos a todos los ciudadanos, sin importar su religión, idioma o cultura. 
Esto contribuyó a desarrollar un fuerte sentido de identidad con la comunidad política de nivel nacional. 
Estos países profundamente pluralistas no son "estados nación" clásicos, sino más bien lo que yo llamo "naciones estado" democráticas. 
Durante la reciente elección presidencial, muchos sugirieron que era imposible reconciliar las "dos Ucranias". 
Sin embargo, la polarización no ha sido un factor constante en la historia de la Ucrania independiente; por el contrario, el país está más cerca de ser una "nación estado" de lo que muchos piensan. 
Más aún, sus perspectivas de convertirse en una democracia consolidada mejoran por el hecho de que sus elites políticas (y la mayoría de los ucranianos comunes y corrientes) han dejado de lado la idea de ser un "estado nación" clásico. 
De hecho, más del 80% de los distritos rusificados del este de Ucrania votaron a favor de la independencia en 1991, y las elecciones parlamentarias y presidenciales de 1999 no dividieron al país, ni con mucho, del modo como lo hicieron las presidenciales de 2004. 
Una encuesta realizada en 2001 en Donetsk y Lviv, las dos ciudades supuestamente más polarizadas, mostró una convergencia en su aprobación a una Ucrania independiente, con sólo un 1% de respuestas en Lviv y un 5% en Donetsk a favor de una división en dos o más países. 
Como en otras "naciones estado", las encuestas realizadas en Ucrania indican que los símbolos comunes han ayudado a forjar los elementos de una identidad común. 
Tanto los rusos como los ucranianos étnicos ven muy favorablemente al estado feudal del siglo décimo conocido como "Kiev-Rus". 
Más aún, ambos grupos tienen en Bohdan Khmelnytskyi, un guerrero cosaco del siglo diecisiete, a su figura histórica más popular, y abominan de Stalin por las hambrunas causadas por su colectivización forzada de la agricultura en la década de 1930 (mientras que la mayoría de los rusos étnicos de Rusia lo ve como al heroico salvador del estado durante la Segunda Guerra Mundial). 
Estas actitudes en común hacia los símbolos de Ucrania y su calidad de estado deben mucho al reconocimiento de que la independencia no se protegerá adecuadamente con la simulación de un estado nación clásico, es decir, un estado "únicamente ucraniano". 
Por tanto, la declaración de independencia del país se proclamó hace 13 años en nombre del "Pueblo de Ucrania", y se ofreció la ciudadanía a todo aquél que hubiera nacido en territorio ucraniano, sin importar su nacionalidad. 
En los años 90 fui invitado como asesor a sus reuniones constitucionales en Kiev. 
Tras presenciar los debates, mi impresión fue que tanto los ucranianos como los rusos de Ucrania estaban muy conscientes de la necesidad de evitar un conflicto étnico. 
De hecho, surgió una alianza informal y de conveniencia entre los elementos más importantes de los nacionalistas ucranianos no comunistas y los comunistas rusos étnicos partidarios de la soberanía, con el fin de crear el nuevo estado. 
La percepción de las "dos Ucranias" surgió en las elecciones presidenciales de 2004, en parte debido a la acusación de que Yushchenko eliminaría la garantía constitucional de que los rusos étnicos podrían usar el ruso como su idioma principal de enseñanza en las escuelas. 
Pero, durante su campaña, Yushchenko aseguró a los rusófonos que garantizaría esos derechos. 
Finalmente, mucho de lo que se ha descrito como "secesionismo" en el este es simplemente regionalismo. 
Una mayor descentralización en Ucrania, especialmente en Crimea, que fuera respetada por ley, sería una política lógica y largamente esperada de la "nación estado". 
El otro problema importante planteado durante la Revolución Naranja tiene relación con los poderes presidenciales. 
Muchos partidarios de Yushchenko están en desacuerdo con el hecho de que, a cambio de que el gobierno accediera a garantizar reglas más justas para las elecciones, aquél aceptara transferir algunos poderes presidenciales al parlamento. 
Más allá de las intenciones del Presidente saliente Leonid Kuchma por lograr un beneficio propio, este histórico pacto puede tener resultados positivos de largo plazo para la democracia de Ucrania y sus perspectivas de formar parte de la Unión Europea. 
La Constitución ucraniana de 1996 adoptó un modelo de gobierno cercano al semipresidencialismo de estilo francés, creado por Charles de Gaulle para la Quinta República: un presidente elegido directamente que goza de importantes poderes ejecutivos, y un primer ministro que responde ante el parlamento. 
Este sistema funciona mejor cuando el presidente y el primer ministro provienen del mismo partido o coalición política. 
Sin embargo, al igual que en Rusia bajo el Presidente Vladimir Putin, Kuchma amplió notablemente los poderes presidenciales en Ucrania. 
De hecho, no hay ninguna democracia real en el mundo que tenga una autoridad presidencial con tan pocos contrapesos. 
Es instructivo echar una mirada a los ocho países poscomunistas que acaban de ser admitidos a la Unión Europea. 
Cuatro tienen sistemas parlamentarios: Hungría, la República Checa, Estonia y Letonia. 
Los otros cuatro (Eslovenia, Polonia, Lituania y Eslovaquia) tienen presidentes electos directamente, pero ninguno se acerca ni en lo constitucional ni en lo político a la Ucrania de Kuchma. 
Como Portugal en los años 80, adoptaron sistemas semipresidenciales con el fin de reducir la autoridad presidencial y aumentar los poderes del parlamento, de modo que una definición más precisa para ellos sería la de sistemas "semipresidenciales parlamentarizados". 
Este es el modelo al que podría estar dirigiéndose Ucrania, si bien de manera involuntaria. 
Si es así, lo más probable es que la presidencia deje de ser una fuente potencial de polarización étnica, lo que fortalecería la identidad común que los ciudadanos ucranianos y rusos se han comprometido a afianzar. 

¿Pueden los países en desarrollo impulsar la economía mundial? 
CAMBRIDGE – En los primeros días de la crisis financiera global había cierto optimismo de que los países en desarrollo podrían evitar la debacle que vivían los países industriales avanzados. 
Después de todo, esta vez no eran ellos quienes habían caído en excesos financieros y sus fundamentales económicos parecían sólidos. 
Sin embargo, estas esperanzas quedaron en nada a medida que se secaba el crédito y colapsaba el comercio internacional, enviando a los países en desarrollo a la misma espiral en que cayeron las naciones industriales. 
No obstante, el comercio y las finanzas internacionales han resucitado, y ahora escuchamos una versión todavía más ambiciosa de ese escenario. 
Se dice que los países en desarrollo se encaminan a un fuerte crecimiento, independientemente del desánimo y las malas nuevas que han regresado a Europa y los Estados Unidos. 
Lo que es más notable: muchos esperan ahora que el mundo en desarrollo se convierta en el motor del crecimiento de la economía mundial. 
Otaviano Canuto, uno de los vicepresidentes del Banco Mundial, y sus colaboradores acaban de producir un largo informe que abunda en detalles acerca de este optimista pronóstico. 
Hay varias razones por las que este optimismo no es poco razonable. 
La mayoría de los países en desarrollo han ordenado sus cuentas financieras y fiscales y no cargan con altas deudas. 
Por lo general, los regímenes de gobierno están mejorando, junto con la calidad de la formulación de políticas. 
Las posibilidades de transferencia de tecnología a través de la participación en las redes de producción internacionales son mayores que nunca. 
Más aún, el lento crecimiento en las economías avanzadas no tiene por qué ser un freno al desempeño de los países en desarrollo. 
El crecimiento de largo plazo depende no de la demanda externa, sino de la oferta interna. 
Un crecimiento rápido y sostenido es el resultado de que los países comparativamente más pobres van alcanzando los niveles de productividad de los países ricos, no del crecimiento de los países ricos en sí mismos. 
Para la mayor parte de los países en desarrollo, esta "brecha de convergencia" es hoy más amplia que en ningún momento desde la década de los 70, de manera que el potencial de crecimiento es proporcionalmente mayor. 
Sin embargo, las buenas noticias terminan allí. 
Para un crecimiento sostenido se requiere una estrategia de crecimiento, y la mayor parte de los países en desarrollo aún no tienen una que los ponga de modo irrevocable en el camino de la convergencia económica. 
Para demasiados de estos países, el crecimiento económico en las últimas dos décadas dependió de una combinación de dos factores: una recuperación natural tras las crisis financieras previas (como en América Latina) o conflictos políticos y guerras civiles (como en África), y altos precios de los productos básicos. 
No es posible depender de ninguno de ellos para la transformación productiva que necesitan los países en desarrollo. 
Por ejemplo, considérese el modelo de desarrollo de América Latina en las últimas dos décadas. 
La competencia global ha puesto en forma a muchas de las industrias de la región, impulsando importantes aumentos de la productividad en sectores avanzados, pero que se han limitado a un estrecho segmento de la economía. 
Peor todavía, la mano de obra se ha desplazado desde actividades transables más productivas (en manufactura) hacia actividades informales menos productivas (servicios). 
En la mayor parte de los países latinoamericanos, el cambio estructural ha servido para reducir más que promover el crecimiento económico. 
Puesto que los gobiernos asiáticos han tendido a apoyar a sus sectores modernos y transables en mayor medida, la mayoría de los países asiáticos se las han arreglado para evitar este mal, y como resultado les ha ido mucho mejor. 
No obstante, es posible que hasta el modelo asiático esté llegando a sus límites. 
China, en particular, debe enfrentar el hecho de que el resto del mundo no le permitirá tener un enorme superávit comercial para siempre. 
Una moneda subvaluada, que sirve para subsidiar las industrias manufactureras chinas, ha sido un factor clave del crecimiento económico del país durante la última década. 
Si el renminbi se aprecia de manera importante, ese subsidio al crecimiento disminuirá o desaparecerá. 
Con independencia de las perspectivas de crecimiento de los países en desarrollo, hay una pregunta más profunda. 
Una economía mundial en la que los países en desarrollo tengan un peso sustancialmente mayor, ¿fomentará el tipo de gobierno global que dé sostenibilidad a un ambiente económico armonioso? 
Las economías de los mercados emergentes todavía no han mostrado el tipo de liderazgo global que sugiera una respuesta afirmativa a esta pregunta. 
Las instituciones globales de la actualidad -el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial de Comercio- siguen siendo en gran parte producto del liderazgo estadounidense de fines de la Segunda Guerra Mundial (aunque obviamente han sufrido cambios importantes desde entonces). 
Reflejaron los intereses de Estados Unidos, pero también codificaron ciertas normas de conducta -toma de decisiones basada en reglas, no discriminación, multilateralismo, transparencia- que finalmente terminaron por limitar también el poder estadounidense. 
Sin embargo, hasta ahora países como Brasil, China, India y Sudáfrica han mostrado poco interés en contribuir a la construcción de regímenes globales, prefiriendo mantenerse como independientes sin demasiados compromisos. 
Jorge Castañeda, ex ministro de exteriores de México, va más allá y argumenta que estos países se han opuesto sistemáticamente a las normas globales en áreas que van desde el cambio climático al comercio internacional. 
No obstante, para no ser demasiado severos con los países en desarrollo, recordemos también que por largo tiempo a los politólogos les ha inquietado el que una mayor difusión del poder económico produzca una economía mundial menos estable. 
Si el centro de gravedad de la economía mundial pasa sustancialmente hacia los países en desarrollo, no será un proceso fluido... y posiblemente ni siquiera benigno. 
Así, podemos estar seguros de dos puntos: sólo los países que adopten estrategias de crecimiento basadas en el estímulo del cambio estructural interno prosperarán y, casi con certeza, empeorará el problema del gobierno global, es decir, cómo controlar una economía global que ha entrado en rebeldía. 

¿Son creíbles las promesas de Draghi? 
LONDRES – Mario Draghi, presidente del Banco Central Europeo, ya ha repetido varias veces que el BCE hará todo lo necesario para salvar al euro. 
Aunque todavía no hay ningún acuerdo formal, se espera que el BCE anuncie un nuevo programa de compra de bonos públicos después de la reunión de su Consejo de Gobierno, la semana entrante. 
La pregunta es: ¿funcionará? 
Para que este plan realmente ayude a bajar los costos financieros que afrontan Italia y España, su volumen ha de ser tal que permita disipar el riesgo de convertibilidad que hay detrás de la extrema polarización de rendimientos de los bonos públicos dentro de la eurozona, y que se debe a que los inversores no quieren tener títulos de deuda españoles e italianos, por temor a que ambos países se vean obligados a abandonar la unión monetaria. 
Lamentablemente, es muy improbable que el BCE haga lo suficiente para convencer a los inversores de que la pertenencia de estos países a la eurozona está garantizada para siempre; sobre todo, porque el Bundesbank alemán se opone a un compromiso ilimitado que permita poner tope al costo de endeudamiento. 
España, Italia y la periferia de la eurozona se enfrentan a costos financieros reales de una magnitud nunca antes vista, que impiden la recuperación de las inversiones y, por consiguiente, el crecimiento económico. 
Si estos países no retoman una senda de crecimiento, no podrán disipar las dudas de los inversores acerca de su sostenibilidad fiscal y la solvencia de sus bancos. 
Los gobiernos de Italia y España aseguran que estos altos costos de endeudamiento son, en gran medida, reflejo de la existencia de riesgos de convertibilidad, y que el BCE no debería escatimar recursos para resolverlos. 
Pero hay otros miembros de la eurozona (Alemania, Austria, Finlandia, los Países Bajos y, en menor medida, Francia) que actualmente disfrutan de costos financieros extremadamente bajos e insisten en que el costo financiero que afrontan Italia y España se debe, ante todo, al fracaso de estos países en reformar sus economías y fortalecer sus finanzas públicas. 
Aunque las dos posturas tienen sus méritos, hay mucha más razón en el argumento de España e Italia. 
Los que se oponen a una acción ilimitada por parte del BCE afirman que, en realidad, no es que los costos financieros para Italia y España sean tan elevados, sino que los tipos de interés volvieron a niveles similares a los que tenían en la etapa previa a la introducción del euro, cuando los inversores podían distinguir adecuadamente entre países que ahora usan la moneda común. 
Que los costos de endeudamiento sean altos es necesario para lograr disciplina y atención a las metas. 
Si el BCE emprendiera una acción decidida para bajar esos costos, se produciría riesgo moral, porque los países que demoren las reformas no enfrentarían la amenaza de castigo. 
En términos nominales, es cierto que los costos financieros que pagan Italia y España son comparables a los niveles que tenían a fines de los noventa. 
Pero lo que realmente importa es el costo real (ajustado por la inflación) del capital, y este indicador, en ambos países, es mucho más alto que antes de que adoptaran el euro. 
Además, comparar la época actual con el período de fines de los noventa es un error, ya que Italia y España se encuentran en puntos del ciclo económico muy diferentes que entonces. 
A fines de los noventa, ambas economías estaban creciendo (rápidamente en el caso de España), mientras que ahora enfrentan tiempos difíciles y un riesgo cada vez mayor de deflación. 
Por lo general, un país que se enfrenta a una depresión y una rápida caída de la inflación paga costos financieros muy bajos, porque a falta de otras alternativas rentables, los inversores compran bonos públicos. 
Es lo que vemos ahora en el Reino Unido y Estados Unidos, donde el costo financiero se mantiene en mínimos históricos, a pesar de la mala situación fiscal de ambos países y sus pobres perspectivas de crecimiento. 
Es cierto que para garantizar una correcta valoración de los riesgos se necesita que los inversores puedan establecer diferencias entre los gobiernos de la eurozona, y las autoridades italianas y españolas lo saben tan bien como cualquiera. 
Pero en la actualidad, la diferencia de rendimiento entre la deuda soberana alemana y las de Italia y España es mucho mayor de lo que se necesita para marcar esas diferencias. 
Esta polarización de costos financieros tiene efectos distributivos políticamente explosivos: Alemania está endeudándose y refinanciando sus deudas ya contraídas a tasas artificialmente bajas. 
Según el Instituto Kiel para la Economía Mundial, la huida de los inversores desde los mercados de deuda de países de la eurozona con problemas para refugiarse en Alemania ya permitió al gobierno alemán ahorrar casi 70 mil millones de euros (88 mil millones de dólares). 
Mientras tanto, otros países se enfrentan a costos financieros exorbitantes, que los obligan a encarar reformas cada vez más grandes y al mismo tiempo estrechan el margen político que tienen para hacerlo. 
Cuanto más tiempo Italia y España deban pagar costos financieros tan altos, mayor será el daño causado a sus economías y más difícil será reunir el apoyo político necesario para seguir con las reformas. 
Los italianos y los españoles tienen razón: el principal motivo para semejante divergencia entre la periferia y Alemania es el riesgo de convertibilidad. 
Los inversores están demandando una prima muy costosa, a modo de seguro contra la posibilidad de que en algún momento Italia y España se vean obligadas a abandonar la eurozona; pero esto no hace más que acelerar la llegada de ese día, porque debilita la posición fiscal de esos países y eleva el costo financiero que afrontan sus sectores privados (que depende de la tasa de los bonos públicos). 
Como todo indica que el consumo en Italia y España (tanto privado como público) se mantendrá deprimido por varios años más, la recuperación económica demandará un aumento de las inversiones y de las exportaciones. 
Pero la abrupta desvalorización de las carteras de títulos públicos en poder de los bancos italianos y españoles, combinada con una cantidad creciente de préstamos incobrables (por la profundización de las recesiones como consecuencia de los costos financieros punitivos) está obligando a los bancos a limitar la financiación a las empresas. 
El último programa de compra de bonos del BCE alcanzará para salvar la credibilidad de Draghi, pero no para disipar el riesgo de convertibilidad y demostrar así la credibilidad del BCE como prestamista de última instancia. 
Y la causa principal de que Italia, España y otros países de la eurozona enfrenten costos financieros insostenibles es el problema de credibilidad que tiene el BCE, no los estados miembros. 

¿Pueden cooperar los países del Asia oriental? 
SEUL – A medida que China continúa su auge ininterrumpido, la gente de toda el Asia oriental se pregunta si alguna vez sus Estados podrán establecer las relaciones pacíficas y estables que ahora caracterizan a Europa. 
Dada la regularidad de los pleitos diplomáticos graves –por motivos que van desde pequeños atolones en el Mar de la China Meridional hasta el legado de la Segunda Guerra Mundial—esto puede parecer un sueño esquivo. 
Pero en vista de que el nacionalismo y los presupuestos militares están aumentando rápidamente, alcanzar una estabilidad consensual se ha convertido en un imperativo para la región. 
¿Puede lograrse? 
La corriente “liberal” de las relaciones internacionales recomienda tres ingredientes: democratización política, mayor interdependencia económica e instituciones viables, mediante las que los Estados del Asia oriental puedan llevar a cabo sus relaciones de manera multilateral. 
Debido a que, como señaló hace mucho Immanuel Kant, los Estados con sistemas políticos democráticos tienden a no pelear entre sí, se debe fomentar la democracia para garantizar la paz. 
Desde hace mucho, la búsqueda de una Pax Democratia ha formado parte del diseño de la política exterior estadounidense. 
Y desde 1945, los Estados europeos han hecho de la democracia un elemento central de su integración. 
No obstante, la gran variedad de sistemas políticos de Asia oriental significa que llegar a tal consenso democrático es improbable, al menos por ahora. 
Por otra parte, la interdependencia de los Estados de Asia oriental ha ido en aumento. 
Durante 30 años los países de la región han estado recibiendo las grandes recompensas de la idea de Adam Smith de que el libre comercio daría beneficios materiales a los países participantes. 
Actualmente, los encargados del diseño de políticas de la zona son reacios a arriesgar estos avances mediante una conducta hostil. 
La interdependencia económica en el Asia oriental cobró impulso después de la crisis financiera de 1997-1998 en la región. 
Sin embargo, los enfrentamientos que se dieron el año pasado entre los Estados Unidos y China, los Estados Unidos y Japón y China y Japón hacen que muchos se pregunten si la interdependencia económica puede por sí sola crear relaciones regionales estables. 
La tercera vía liberal hacia la paz –la institucionalización de las relaciones internacionales—tiene como objetivo regularizar la conducta de los Estados mediante un sistema de normas y reglas para crear de ese modo orden (y paz) a partir de una cuasi anarquía. 
Esos conceptos fueron la base del deseo del presidente estadounidense Woodrow Wilson de establecer la Liga de las Naciones después de la Primera Guerra Mundial y también de los esfuerzos del presidente Franklin Roosevelt para crear las Naciones Unidas y las instituciones de Bretton Woods tras la Segunda Guerra Mundial. 
De manera similar, los Estados europeos aceptan las normas y reglas comunes de la Organización para la Seguridad y Cooperación en Europa y casi siempre están dispuestos a someterse a ellas. 
En efecto, la Unión Europea es fruto de un esfuerzo largo y continuo para fortalecer las normas y reglas comunes entre los Estados europeos. 
A diferencia de Europa, Asia oriental está compuesta por Estados que son radicalmente diferentes en términos de tamaño, desarrollo y sistemas político-económicos. 
Los encargados del diseño de políticas de la región saben que poco pueden hacer para cambiar los sistemas políticos de sus vecinos. 
Tampoco pueden hacer mucho de manera oficial para aumentar la interdependencia económica a corto plazo. 
Así pues, es natural que los responsables del diseño de políticas de la región se concentren más en la institucionalización, y de ese modo regularmente se celebran animadas discusiones en la constelación naciente de grupos regionales: la ASEAN+3, la Cumbre de Asia Oriental, la Comunidad de Asia Oriental, el Foro de Cooperación Económica Asia-Pacífico, la Comunidad Asia-Pacífico, etc. 
Sin embargo, este proceso se ha politizado y está dominado por una fuerte competencia tras bambalinas entre las principales potencias por ganar influencia. 
En efecto, parece que Asia oriental no cuenta con el equivalente de los principales arquitectos de la UE como Jean Monnet y Robert Schuman –visionarios con la altura y el apoyo político necesario para empezar a construir un marco para la paz regional en tiempos, como los actuales, de grandes cambios. 
Por el momento, entonces, los países de Asia oriental deben ser muy pragmáticos en cuanto a la institucionalización de las relaciones regionales. 
En lugar de gastar energía para tratar de crear instituciones de gran escala que abarquen toda la región, sería mejor concentrarse en otras, más pequeñas, orientadas a cuestiones específicas. 
Por ejemplo, el primer paso exitoso hacia la cooperación económica regional en Asia oriental fue la Iniciativa Chiang Mai para el intercambio de divisas después de la crisis de 1997-1998. 
De igual manera, las negociaciones entre las seis partes sobre la desnuclearización de Corea del Norte, aunque hasta ahora no han dado resultados significativos, siguen siendo el único mecanismo útil para abordar el problema de forma colectiva. 
El desastre nuclear en Fukushima, Japón, podría originar otra institución regional temática, orientada a la seguridad nuclear. 
Para los vecinos de Japón, la Agencia Internacional de la Energía Atómica no es suficiente; sus preocupaciones urgentes están creando presiones para establecer un mecanismo regional. 
La próxima cumbre entre Corea del Sur, China y Japón, que se celebrará los días 21 y 22 de mayo en Tokio, por ejemplo, se concentrará en la seguridad nuclear y preparará un esquema para una cooperación regional más estrecha. 
Puesto que actualmente funcionan 88 plantas nucleares en Corea del Sur, Japón y China, la iniciativa es importante. 
¿Qué sucedería si en cualquiera de sus reactores se presentaran problemas similares a los de Fukushima? 
Además, Corea del Norte ha estado operando su planta nuclear de Yongbyon sin inspecciones internacionales. 
Según la esposa de un desertor norcoreano que trabajó durante 20 años como científico nuclear en Yongbyon, las normas de seguridad que existen en la planta son peligrosamente laxas. 
De manera más amplia, sólo se podrá crear impulso para construir un marco regional para la paz mediante el establecimiento de instituciones menos ambiciosas, de menor escala y orientadas a la funcionalidad. 
Después de todo, Roma no se hizo en un día y la UE –basada en la Comunidad Europea del Carbón y el Acero de la posguerra—empezó dando pasos pequeños similares hacia la integración. 


¿Pueden los mercados en ascenso salvar la economía mundial? 
MILÁN – A lo largo de los dos últimos años, los países industriales han experimentado accesos de profunda inestabilidad financiera. 
Actualmente, están lidiando con problemas en aumento de deuda soberana y desempleado elevado. 
Sin embargo, las economías en ascenso, en tiempos consideradas mucho más vulnerables, han resultado ser notablemente resistentes. 
Al recuperar los niveles de crecimiento anteriores al estallido de 2008, los resultados de China, de India y del Brasil son un importante motor de expansión para la economía mundial actual. 
El crecimiento elevado y la estabilidad financiera en las economías en ascenso están contribuyendo a facilitar el enorme ajuste que afrontan los países industriales, pero ese crecimiento tiene importantes consecuencias a largo plazo. 
Si se mantiene la tónica actual, la economía mundial resultará transformada permanentemente. 
Concretamente, no mucho más de un decenio hace falta para que la proporción del PIB mundial correspondiente a las economías en desarrollo supere el 50 por ciento, si se calibra con precios de mercado. 
Así, pues, es importante saber si esta fase de crecimiento intenso es sostenible. 
La respuesta tiene dos partes. 
Una depende de la capacidad de las economías en ascenso para gestionar su éxito; la otra tiene que ver con la medida en que la economía mundial pueda adaptarse a ese éxito. 
La respuesta a la primera pregunta es tranquilizadora; la respuesta a la segunda no lo es. 
Aunque aún puedan explotar el margen de crecimiento para reducir su retraso, las economías en ascenso deben emprender un continuo, rápido y a veces difícil cambio estructural, junto con un proceso paralelo de reforma y creación de instituciones. 
En los últimos años, los países sistémicamente importantes han establecido unos precedentes impresionantes de adaptación pragmática y flexible, cosa que probablemente continuará. 
Si la política gubernamental sigue su rumbo actual, hemos de esperar un fortalecimiento gradual de los factores endógenos, correspondientes a una clase media en aumento, que impulsan el crecimiento interno en las economías en ascenso. 
Gracias a un mayor comercio entre ellas, el futuro de las economías en ascenso se caracterizará por una dependencia menor de la demanda de los países industriales, aunque no por una desvinculación completa. 
La distribución importa tanto como el crecimiento. 
Las economías en ascenso siguen necesitando gestionar mejor sus tensiones internas cada vez mayores, que reflejan un aumento de la desigualdad resultante de ingresos y un acceso desigual a los servicios básicos. 
Un fracaso en ese frente desbarataría su dinámica de crecimiento nacional y regional. 
Es algo que ahora se entiende mejor, pues los aspectos distributivos de la estrategia del crecimiento figuran firmemente en los programas normativos de los países en ascenso. 
Si bien las economías en ascenso pueden abordar la desaceleración económica en los países industriales, el mecanismo de transmisión del sector financiero es más problemático. 
La situación actual de bajos tipos de interés está causando una invasión de corrientes financieras a las economías en ascenso, con lo que aumenta el riesgo de inflación y burbujas de activos. 
Los problemas en los bancos occidentales han alterado la disponibilidad de créditos comerciales y, si se incrementaran, podrían desestabilizar los bancos locales. 
Esos riesgos son reales. 
Por fortuna, varias economías en ascenso siguen teniendo amortiguadores. 
Por haber entrado en la crisis de 2008-2009 con condiciones iniciales sólidas (incluidas grandes reservas internacionales, superávits presupuestarios y de la balanza de pagos y bancos muy capitalizados), en modo alguno han agotado su flexibilidad fiscal y financiera y, por tanto, su capacidad para afrontar las conmociones futuras. 
En conjunto, las economías en ascenso están en buenas condiciones para moverse en un mundo que han vuelto inestable las crisis en los países industriales. 
Aun así, la desvinculación no es completa. 
Un resultado favorable requiere también la capacidad y la voluntad de los países industriales para adaptarse al tamaño y la importancia en aumento de las economías en ascenso. 
A ese respecto existen grandes riesgos, que señalan una gran diversidad de posibles problemas. 
La corriente de conocimientos, finanzas y tecnología que sustenta altas tasas de crecimiento en las economías en ascenso está estrechamente vinculada con una economía mundializada, abierta y basada en normas. 
Sin embargo, esa creación mundial está sometida a presión en una situación en la que los países avanzados tienen un desempleo pertinazmente alto y accesos de inestabilidad financiera. 
La localización del crecimiento en la economía mundial acaba viéndose como un juego de suma cero, que propicia reacciones que no son las mejores posibles. 
A consecuencia de ello, no se puede dar por descontada la continuidad de la apertura de los mercados de los países industriales. 
Las posiciones políticas y normativas se están volviendo más localistas y estrechas, mientras que está resultando más difícil que se tengan en cuenta las prioridades internacionales y la prosecución de los comunes intereses colectivos mundiales. 
Esos problemas se intensificarán en los próximos años y, además, no hay que olvidar la cuestión de las instituciones y el orden mundiales. 
La gestión de un conjunto en aumento y cada vez más complejo de conexiones transnacionales es una dificultad mayor aún en un mundo de varias velocidades que está experimentando un vuelco y que requiere un mejor orden mundial, además de reformas institucionales aplazadas durante demasiado tiempo que den a las economías en ascenso voz y voto y representación adecuados en las instituciones internacionales. 
A falta de esos cambios, la economía mundial puede rebotar de crisis en crisis sin una mano firme al timón que dé la sensación de que sigue un rumbo en conjunto. 
El resultado es lo que los economistas llaman Nash equilibria: una serie de resultados sólo cuasi cooperativos y que podrían ser mejores. 
Con todo esto, ¿cuál es nuestra situación? 
Las economías en ascenso habrán de desempeñar un papel aún mayor en una economía mundial de varias velocidades caracterizada por una prolongada rehabilitación de balances generales sobrecargados en los países industriales. 
Están a la altura de la tarea por sí solas, pero no funcionan en un vacío. 
La capacidad de las economías en ascenso para aportar la lubricación del crecimiento que facilite el ajuste en los países industriales depende también de la voluntad de estos últimos de adaptarse a los cambios tectónicos en el funcionamiento y la dirección de la economía mundial. 
Esperemos que se preste a esas cuestiones mundiales la atención que requieren. 

¿Podemos salvar a Europa? 
VIENA – En 2011, la crisis financiera y bancaria europea se agravó y pasó a ser una crisis de deuda soberana. 
Un problema que comenzó en Grecia terminó creando dudas sobre la viabilidad real del euro, e incluso de la misma Unión Europea. 
Un año después, esas dudas fundamentales no se han disipado. 
Pero si uno compara la UE con los Estados Unidos o Japón (donde la deuda pública equivale al 200% del PIB), la mala imagen actual de la Unión no se justifica. 
De hecho, el nivel de empleo en el conjunto de la UE se mantiene alto, lo mismo que las tasas de ahorro privado. 
Además, la balanza comercial de la Unión con el resto del mundo está en equilibrio. 
Un motivo para dudar respecto del euro y la UE es que, desde la primavera [boreal] de 2010, los líderes europeos no paran de celebrar reuniones de crisis, diseñando cada vez supuestas soluciones que han servido de muy poco y siempre llegan demasiado tarde. 
Nuestros dirigentes no han empleado jamás todo su poder de fuego económico y político. 
Por el contrario, más que domesticar los mercados financieros, como pretendían, todavía están bajo su asedio. 
No es extraño que con la acción conjunta de la Unión Europea impedida por el provincianismo de los gobiernos nacionales, los mercados financieros apliquen lo que los comunistas daban en llamar la “táctica del salame”: rebanar la Unión pedazo a pedazo, atacando a sus países miembros de a uno por vez. 
De hecho, el Parlamento Europeo y la Comisión Europea ya están fuera de juego, y ha aparecido un nuevo modelo de gestión para Europa, en el que Alemania toma las decisiones, Francia da las conferencias de prensa y el resto de los países se limita a asentir (excepto los británicos, que una vez más optaron por el aislacionismo). 
Esta estructura de gestión es ilegítima desde el punto de vista democrático e injustificada desde el punto de vista de los resultados (que aparentemente no van más allá de meras reacciones ante la presión de los mercados financieros). 
De hecho, según algunas estimaciones, en 2050 Europa producirá solamente el 10% del PIB mundial y comprenderá apenas el 7% de su población. 
Para entonces, ni siquiera la economía alemana tendrá peso internacional, por no hablar de las otras economías europeas. 
Ya en 2012, año para el que se espera que la economía mundial crezca solamente un 2,5%, la pelea por los pedazos del pastel global se tornará más violenta. 
Europa está luchando por su supervivencia económica, pero no parece estar enterada. 
Entonces, ¿queremos los europeos mantener un papel relevante en el siglo XXI, para lo cual es necesario fortalecer nuestra posición? ¿O estamos dispuestos a dejar que una combinación de rivalidades nacionalistas y autocomplacencia nos conduzca a una penosa decadencia? 
Soy defensor de una Europa fuerte, que acepte los desafíos de un mundo sumido en un cambio incesante. 
Necesitamos un nuevo contrato entre las naciones, generaciones y clases sociales europeas, y esto implica tomar decisiones difíciles. 
Debemos dejar a un lado egoísmos nacionales, intereses creados, subterfugios y prejuicios. 
Si Europa quiere que las cosas sigan siendo lo que son, las cosas tendrán que cambiar radicalmente. 
En primer lugar, para dotar de legitimidad plena a las decisiones paneuropeas, la UE debe convertirse en una auténtica democracia, con una presidencia elegida mediante votación directa y un parlamento más fuerte. 
El pacto fiscal acordado en diciembre de 2011 por los miembros de la UE (excepto el Reino Unido y la República Checa) no puede dejarse solamente en manos de burócratas y tribunales de justicia. 
El pueblo europeo es el auténtico soberano y debe obtener finalmente el derecho de tomar en Europa las decisiones políticas mediante elecciones. 
En segundo lugar, debemos reducir la brecha de ingresos. 
La división cada vez mayor entre ricos y pobres, el estancamiento de los salarios reales y las profundas disparidades regionales en materia de desempleo son moralmente inaceptables y económicamente contraproducentes. 
La creciente desigualdad de ingresos de la UE produce una mala asignación del poder adquisitivo del que depende desesperadamente la economía para crear crecimiento y empleo. 
Por último, hay que encarar una amplia reforma del estado de bienestar. 
En la actualidad, la UE asigna gran parte de su gasto público a pensiones y atención médica para los mayores, mientras que la educación sufre las consecuencias de una financiación deficiente. 
Un estado de bienestar que concentra la mayor parte de sus recursos en los ancianos y no ofrece oportunidades suficientes a las generaciones más jóvenes es insostenible. 
También es preciso resolver las inequidades basadas en privilegios, por ejemplo los esquemas de pensiones del sector público y las ventajas discrecionales para grupos de intereses creados. 
Para que estos cambios sean posibles, es inevitable subir los impuestos a la riqueza y a la renta del capital. 
Pero aunque el consiguiente aumento de los ingresos fiscales mejorará las finanzas públicas europeas, no por ello será menos necesario reformar el estado de bienestar. 
De hecho, esos ingresos adicionales pueden, en el mejor de los casos, facilitar una transición socialmente responsable a formas de protección social más eficientes. 
También es un error creer que las medidas de austeridad (que hasta ahora han concitado la atención de los líderes europeos) servirán para consolidar las finanzas públicas. 
Europa está al borde de una recesión, y por eso, los Estados deben limitarse a aplicar recortes presupuestarios que no provoquen una contracción de la economía. Asimismo, deben subir solamente aquellos impuestos que, al aumentar, no reduzcan el consumo, la inversión o la creación de empleos. 
Se necesita además un “Plan Marshall Europeo” que aporte inversiones en infraestructura, energías renovables y uso eficiente de la energía. 
Este plan no solamente fomentaría el crecimiento, sino que disminuiría el déficit de cuenta corriente (al permitir una reducción de las costosas importaciones de combustibles fósiles). 
La única manera de consolidar las finanzas públicas es mediante el crecimiento, no la austeridad. 
El Banco Central Europeo debe adaptarse a las nuevas reglas del pacto fiscal. 
Es preciso reducir la vulnerabilidad de los Estados nacionales a los mercados financieros y sus exagerados tipos de interés. 
Solamente el BCE, asumiendo el papel de prestamista de última instancia, puede detener la salida de capitales de la eurozona y restablecer la confianza en la capacidad de Europa para resolver sus propios problemas. 
A Europa se le acaba el tiempo. 
Las instituciones de la UE deben extremar su creatividad, ya que el pensamiento convencional no bastará para salvar a la Unión. 
Solo cuando la UE salga otra vez a flote, podremos emprender la difícil pero necesaria tarea de elaborar y adoptar un nuevo tratado para una nueva Europa. 


¿Puede Francia lograr la paz en Medio Oriente? 
RAMALLAH – Desde inicios de este año, el gobierno francés trabaja en conseguir apoyo para una conferencia internacional que relance el proceso de paz entre Israel y Palestina. 
El valiente intento de Francia de revivir un proceso que lleva buena parte de una década sin llegar a ningún lado merece ser aplaudido. 
Pero el éxito demandará más que coraje. 
Toda propuesta internacional para resolver el problema de Palestina depende de seis factores. 
El primero es la seriedad. 
Cuando en enero Francia dio a conocer sus planes, muchos desestimaron la idea como mera exhibición diplomática. 
Al principio, las autoridades palestinas la vieron con sospecha, por temor a que solo sirviera para dar a los israelíes otra oportunidad para una foto, y que tras los apretones de mano, el palestino de a pie seguiría sufriendo bajo la ocupación. 
Pero cuando quedó claro que la propuesta de los franceses era en serio, y se anunció el 30 de mayo como fecha para las conversaciones preliminares, el hecho de que se presentara un cronograma claro alentó a las autoridades palestinas a sumarse al proceso. 
Hay que mantener esta buena fe, sin importar los obstáculos que puedan surgir. 
El segundo ingrediente clave es el multilateralismo. 
Israel (el lado más fuerte del conflicto) prefiere las negociaciones bilaterales, que lo ponen en mejor posición para imponer condiciones. 
Es verdad que el lado más débil tiene cierto poder: el poder de decir no. Pero su ejercicio suele implicar un alto precio. 
Los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania lograron trabajar juntos para forjar el acuerdo sobre el programa nuclear iraní. 
Un resultado similar en Medio Oriente sólo será posible si todas las partes se concentran en hallar una solución, y no permiten a los fuertes israelíes imponer sus términos a los débiles palestinos. 
El tercer factor esencial es que haya un cronograma claro. 
Décadas de negociaciones sin plazo determinado han dejado muy poco a israelíes y palestinos. 
Si Francia desea que el proceso llegue a buen puerto, debe fijar un cronograma claro que incluya una fecha límite para la obtención de resultados. 
Ya hay una idea bastante definida de lo que se necesita para un acuerdo, lo que falta es voluntad para la paz. 
Fijar una fecha límite impedirá el uso de la dilación como táctica de negociación. 
Y una vez fijado un plazo, el cuarto ingrediente crucial es dejar claro el precio de no respetarlo. 
Todo negociador sabe que las partes de un conflicto serán renuentes a hacer concesiones a menos que un fracaso de las negociaciones les suponga un costo. 
Al anunciar la iniciativa de Francia, Laurent Fabius (exministro de asuntos exteriores francés) dijo que una interrupción de las conversaciones implicaría el reconocimiento de Palestina por parte de Francia (pero su sucesor, Jean-Marc Ayrault, se echó atrás y dijo que el reconocimiento no sería automático). 
Por ser Francia un miembro permanente del Consejo de Seguridad de la ONU, su reconocimiento de Palestina puede ser crucial. 
Y la presión sobre Israel podría acrecentarse si en noviembre o diciembre quedara claro que no negociaba de buena fe. 
Por entonces el gobierno del presidente Barack Obama en Estados Unidos estaría en sus últimas semanas y podría tener un papel decisivo, al dejarle claro a Israel los costos de la intransigencia. 
La quinta condición del éxito es que se perciba que el acuerdo es justo. 
Incluso si se logra convencer a los líderes israelíes y palestinos de aceptar un acuerdo, este no soportará la prueba del tiempo si no se lo considera equitativo. 
Toda negociación supone concesiones, pero ninguna solución será duradera si uno de los lados tiene que hacer concesiones tan gravosas que el acuerdo resultante no parece justo. 
Hay bastante coincidencia regional e internacional respecto de lo que sería un acuerdo justo: un estado palestino independiente (más o menos con las fronteras de 1967), una solución para el problema de los refugiados y un esquema para compartir Jerusalén. 
Además, no hay modo de que las negociaciones se consideren justas mientras Israel mantenga su brutal ocupación y siga construyendo asentamientos en tierras palestinas. 
Por último, el éxito de las conversaciones demanda apoyo de la opinión pública, que solo será posible si la dirigencia realmente le da una oportunidad a la paz. 
Es necesario que el palestino medio (y el israelí medio también) crea que la paz es posible. 
Esto implica cambios en la política militar israelí, sus restricciones al movimiento de personas y sus imposturas políticas, y poner fin al ventajismo en ambas partes. 
Pierre Vimont, enviado especial francés, recibió de su gobierno una tarea enorme, que no podrá cumplir solo. 
Necesitará la ayuda de un esfuerzo multilateral serio, plazos claros, un compromiso de todas las partes con la justicia... y tal vez un milagro. 

¿Pueden las compañías globales salvar a África? 
Las compañías multinacionales fueron una fuerza motriz en la transición postcomunista de Europa del Este; brindaron nuevos conocimientos, tecnología, capacitación y mejores condiciones de trabajo. 
Salvaron a los sistemas bancarios, modernizaron las redes de telecomunicación, reconstruyeron las industrias debilitadas, aumentaron la calidad de los productos y socavaron los intereses creados que robaron a los ciudadanos comunes durante décadas. 
¿Pero es una excepción Europa del Este? 
¿Pueden las compañías multinacionales ofrecer beneficios similares a otras regiones necesitadas como el África subsahariana donde el legado del colonialismo, el apartheid, y la mala administración económica crearon ambientes de negocios fundamentalmente diferentes? 
De acuerdo con un punto de vista, Europa del Este tenía una situación singular para beneficiarse de las compañías multinacionales: su fuerza de trabajo estaba educada, especialmente en ingeniería y en ciencias y, estaba por lo tanto en posibilidad de evitar la clásica trampa de "a mano de obra no calificada, salarios bajos". 
Lo que el comunismo no pudo dar - una administración moderna, nuevas tecnologías y conocimientos de mercadotecnia - es lo que las multinacionales ofrecieron. 
Pero en países como Sudáfrica, Namibia y Zimbabwe las compañías multinacionales pueden verse muy diferentes. 
Los gobiernos occidentales se mostraron generalmente indiferentes, si no es que hostiles, a los movimientos de liberación africanos. 
Sus grandes corporaciones ayudaron a afianzar regímenes racistas con sistemas de contratos laborales célebres por ser poco menos que esclavistas. 
Además, las compañías multinacionales que invirtieron en la República Checa, Eslovaquia, Hungría y Estonia produjeron autos, electrónica de alta tecnología y maquinaria industrial tanto para el mercado interno como para la exportación. 
Para asegurar una producción de alta calidad y la lealtad de los consumidores locales se requiere mantener a la fuerza de trabajo contenta y una imagen pública positiva. 
En contraste, los países africanos frecuentemente ven la peor cara de las multinacionales: las empresas energéticas, las de minerales y metales preciosos van a donde están los recursos, no a donde es placentero trabajar. 
Como me dijo un ex gerente minero de la región, "el objetivo siempre fue simple: sacar los bienes del suelo y del país tan barato como fuera posible y sin demasiados problemas". 
Dado que el consumidor está en el extranjero y es poco el procesamiento que tiene que hacerse en el país, ¿por qué tendrían las compañías que mejorar la capacitación de la mano de obra local o ayudar de alguna otra forma a la economía anfitriona? 
Pero la relación potencial entre el África subsahariana y las empresas multinacionales no tiene que ser tan limitada. 
Con políticas macroeconómicas inteligentes aunadas a una solución no violenta de los conflictos políticos o raciales como en, digamos, Namibia, Botswana o Sudáfrica se pueden sentar las bases para asociaciones muy constructivas. 
El gobierno de Namibia, por ejemplo, al tiempo que reconoce que el país nunca va a construir una base industrial sólida, adopta un enfoque claro, equilibrado y decidido para atraer y obtener lo más que se pueda de las corporaciones multinacionales. 
El Ministerio de Industria y Comercio estableció un sensato esquema de incentivos para la inversión orientada a la exportación y un programa de potenciación de la población negra que anima a los inversionistas a ayudar a la fuerza de trabajo previamente olvidada. 
Se basa en la competencia más que en la dureza burocrática para lograr sus objetivos. 
Consideremos la minería de diamantes, la industria más grande de exportación de Namibia. 
La corporación minera NamDeb, una empresa conjunta entre el gobierno y De Beers, domina la industria. 
Pero mientras el gobierno quiere ir más allá de la actividad minera poco calificada hacia el procesamiento de valor elevado, De Beers se resiste porque ya tiene operaciones rentables de corte en el extranjero bien establecidas. 
Aquí entra en escena Smicor, una subsidiaria del grupo israelí Leviev que actualmente genera sólo una pequeña parte de la producción de diamantes del país pero que quiere más licencias de exploración. 
En 2004, Smicor prometió establecer un negocio de alto valor de corte de diamantes que el gobierno ansía y desde entonces ha reclutado y entrenado a 400 trabajadores en una nueva planta en la capital, Windhoek. 
De igual manera, por presión del gobierno, el conglomerado minero Anglo-American desarrolló una operación de procesamiento de zinc en su nueva mina Skorpion en el desierto de Namib, lo que generó más empleos calificados para la población local. 
Sacar beneficios de las compañías globales no siempre requiere negociaciones de alto nivel del gobierno. 
Consideremos Katatura, un barrio bajo en las afueras de Windhoek en el que el pasado régimen del apartheid obligó a decenas de miles de negros a establecerse en los años 1950 y 1960. 
El barrio es pobre bajo cualquier criterio con 100,000 personas abarrotadas en chozas deterioradas de lámina y techos de lona a lo largo de caminos y laderas de tierra. 
Con todo, cada año emergen de entre las casuchas nuevas casas de ladrillo, algunas muy sólidas. 
Una joven madre, Rosalia, que vive en una pequeña choza con siete hijos de diferentes padres, puede parecer una indigente a los ojos occidentales, pero tiene un pequeño negocio de venta de carne seca. 
El año pasado logró poner electricidad a su choza e invirtió sus ahorros en un refrigerador para almacenar comida y bebida para vender. 
El año que viene, va a ampliar la cabaña y a la larga solicitará un terreno y empezará a construir una casa de ladrillo. 
Su puesto está lejos de ser ideal; con cada ráfaga de viento, la arena y el polvo caen sobre la carne. 
Los comerciantes pobres como Rosalia quieren tiendas verdaderas y para algunos, Namibia Beverages, la embotelladora local de Coca Cola está respondiendo al llamado con cabinas de hierro sólidas, espaciosas, portátiles y fáciles de sujetar. 
Coca Cola provee las cabinas a los comerciantes que venden sus productos, de la forma en que podría dar sombrillas promocionales a los cafés-terraza en París. 
Aún en los pueblos más remotos de la frontera angoleña, donde el pueblo ovambo vive en cabañas de palos, la electricidad escasea y los aldeanos caminan kilómetros cada día para ir por leña y agua, es fácil encontrar una botella de Coca o Fanta. 
Con su capacidad de distribución y conocimiento detallado del mercado, la influencia de las compañías multinacionales podría utilizarse sin duda para atender muchos problemas del desarrollo, independientemente del legado político o económico de un país. 
Los grupos de desarrollo, gobiernos, consumidores y pequeños empresarios sólo necesitan acordar iniciativas que plasmen sus intereses comunes con las firmas globales. 

¿Puede redundar en algún beneficio el vertido de petróleo de BP? 
CAMBRIDGE – Tal vez sea un sueño imposible, pero podría ser que la catástrofe producida por el vertido de petróleo de BP en el golfo de México haga de catalizadora final del apoyo a una política medioambiental americana sólida. 
Sí, se debe castigar a los culpables, tanto para mantener el convencimiento de los ciudadanos de que la justicia prevalece como para hacer que otros productores de petróleo se lo piensen dos veces antes de correr riesgos descomunales, pero, si eso fuera lo único que resultara de la calamidad del BP, sería una trágica perdida de una oportunidad para devolver un poco de cordura a la política energética y medioambiental nacional de los Estados Unidos, que ha ido extraviándose cada vez más en los últimos años. 
¿Por qué habría de haber alguna razón para la esperanza, en vista sobre todo de que la política medioambiental de los EE.UU. se ha basado en la irrealista creencia de que unas subvenciones relativamente pequeñas para las nuevas tecnologías energéticas pueden substituir a incentivos fiscales a los precios para los productores y los consumidores? 
El caso es que el vertido de petróleo de BP está a punto de convertirse en un motivo para un cambio de políticas de proporciones históricas. 
Si los huracanes estivales empujan grandes cantidades de petróleo hasta las playas de Florida y la costa oriental, la explosión política resultante hará parecer muda la reacción ante la crisis financiera. 
La irritación es particularmente marcada entre los jóvenes. 
Los que cuentan veintitantos años, ya muy tensos por las tasas extraordinariamente elevadas de desempleo, están dándose cuenta ahora de que el modelo de crecimiento de su país –aquel del que sueñan con formar parte– es, en realidad, totalmente insostenible, independientemente de lo que digan sus dirigentes políticos. 
De momento, puede ser sólo humor negro (por ejemplo, el camarero de Nueva Orleáns que pregunta a los comensales si quieren gambas con plomo o sin plomo), pero una explosión está preparándose. 
¿Podría ser el renacer de la irritación de los votantes xxxx para reavivar el interés en un impuesto a las emisiones de carbono? 
Dicho impuesto, propugnado desde hace mucho por un amplio espectro de economistas, es una versión generalizada de un impuesto a la gasolina que afecte a todas las formas de emisiones de carbono, incluidas las procedentes del carbón y del gas natural. 
En principio, se puede crear un sistema de límites máximos y comercio de restricciones cuantitativas que obtenga los mismos resultados en gran medida, cosa que parece más aceptable para los políticos, dispuestos a cualquier cosa antes que usar la palabra “impuesto”. 
Pero un impuesto a las emisiones de carbono es mucho más transparente y potencialmente menos propenso a las trampas que se han visto en el comercio internacional de cupos de emisiones de carbono. 
Un impuesto a dichas emisiones puede contribuir a preservar la atmósfera y al tiempo a disuadir de algunas de las actividades de prospección energética más exóticas y arriesgadas al privarlas de rentabilidad. 
Naturalmente, tiene que haber una regulación mejor (mucho mejor) y más estricta de la extracción energética costera y de zonas de acceso prohibido y sanciones severas para los errores, pero el de poner un precio a las emisiones de carbono, más que ningún otro método, brinda un marco integrado para disuadir de las tecnologías energéticas de la antigua era del carbono e incentivar las nuevas al facilitar la competencia. 
La de propugnar un impuesto a las emisiones de carbono como reacción ante el vertido de petróleo no debe ser simplemente una forma de explotar la tragedia en el Golfo, sino que debe contribuir a financiar un desmedido gasto gubernamental. 
En principio, se podrían reducir otros impuestos para compensar los efectos de un impuesto a las emisiones de carbono, lo que neutralizaría los efectos en los ingresos o, para ser más precisos, un impuesto a las emisiones de carbono podría substituir el enorme despliegue de impuestos que, de todos modos, habrán de venir tarde o temprano, en vista de los enormes déficits presupuestarios gubernamentales. 
¿Por qué podría ser viable ahora un impuesto a las emisiones de carbono, cuando no lo ha sido nunca antes? 
Se debe a que, cuando la población puede ver nítidamente un problema, tiene menos capacidad para descartarlo o pasarlo por alto. 
El calentamiento planetario gradual resulta bastante difícil de advertir xxx pero, cuando las imágenes de alta definición del vertido de petróleo del fondo del océano se combinan con las de la costa ennegrecida y la fauna y la flora silvestres devastadas, una historia muy diferente podría surgir. 
Algunos dicen que los jóvenes de los países ricos son demasiado acomodados para movilizarse políticamente, al menos en masa, pero podría radicalizarse por la perspectiva de heredar un ecosistema gravemente dañado. 
De hecho, justo por debajo de la superficie hay inestabilidad. 
El desempleo sin precedentes y la desigualdad extrema de la actualidad pueden parecer menos tolerables, cuando los jóvenes adiviertan que algunas de las cosas “gratuitas” más apreciadas de la vida –clima aceptable, aire limpio y playas bonitas, por ejemplo– no pueden darse por descontadas. 
Naturalmente, puede que esté yo dando muestras de demasiado optimismo al pensar que la tragedia en el Golfo propiciarse una política energética más sensata que los intentos de moderar el consumo, en vez de buscar constantemente nuevas formas de alimentarlo. 
Gran parte de la reacción política en los Estados Unidos se ha centrado en la demonización de BP y sus dirigentes, en lugar de pensar en formas mejores de equilibrar la regulación y la innovación. 
Es comprensible que los políticos quieran desviar la atención de sus políticas erróneas, pero sería mucho mejor que hicieran un esfuerzo para mejorarlas. 
Una moratoria prolongada de la exploración energética costera y de otras zonas xxxx tiene sentido, pero la verdadera tragedia del vertido de petróleo de BP será si los cambios se reducen a eso. 
¿Cuantos toques de atención necesitamos? 

¿Puede Grecia evitar el león? 
ATENAS ­­– A pesar de que la Unión Europea y el Fondo Monetario Internacional están sentando las bases para la primera ronda de rescates enormes, el debate gira en torno a si Grecia podrá evitar un incumplimiento de pagos de deuda soberana. 
Algunos consideran a Grecia como una segunda Argentina y toman nota del sorprendente paralelismo con el país que en 2001 estableció el récord de incumplimiento de pagos más grande del mundo (en dólares). 
Otros, como el primer ministro griego, George Papandreou, ven difíciles los problemas del país pero manejables, y se quejan de la interferencia de especuladores extranjeros mal intencionados. 
Evitar el incumplimiento de pagos puede ser posible, pero no será fácil. 
Uno sólo tiene que mirar los datos oficiales, incluida la deuda externa de Grecia, que asciende a un 170% de la renta nacional, o al enorme déficit presupuestal del gobierno (casi del 13% del PIB). 
Sin embargo, el problema no sólo es de números, también es de credibilidad. 
Gracias a décadas de escasa inversión en la capacidad estadística nadie confía en las cifras del gobierno griego. 
Tampoco inspira confianza la historia de incumplimientos de pagos de Grecia. 
Como se demuestra en mi reciente libro en coautoría con Carmen Reinhart, This Time is Different: Eight Centuries of Financial Folly (Esta vez es diferente: Ocho siglos de locura financiera), Grecia ha estado en incumplimiento aproximadamente una vez cada dos años desde que ganó la independencia por primera vez en el siglo XIX. 
La pérdida de credibilidad, si se presenta, puede dañar seriamente y rápido. 
En efecto, la evidencia histórica puede ser como un golpe en la cabeza por el hecho de que, mientras la deuda del gobierno puede ir a la alza inexorablemente durante años, el final por lo general llega muy repentinamente. 
Además, puede sucederle a cualquier país, aunque por lo general los países avanzados pueden hacer ajustes en la política fiscal con la suficiente rapidez y credibilidad como para que el daño se sienta principalmente en la forma de un crecimiento más lento. 
Por desgracia, para los mercados emergentes, el ajuste es a menudo imposible sin la ayuda del exterior, Ese es el precipio en el que Grecia se encuentra hoy en día. 
Una crisis de deuda no es inevitable. 
No obstante, el gobierno necesita aplicar urgentemente un ajuste fiscal creíble, concentrándose no sólo en mayores impuestos, sino también en detener un poco del increíble crecimiento del gasto gubernamental –de 45% del PIB al 52% del PIB- que se produjo entre 2007 y 2009. 
El gobierno debe evitar depender demasiado de las propuestas de aumentos de impuestos, que en última instancia repercuten en el crecimiento y la sostenibilidad. 
Sería mucho más preferible equilibrar los aumentos de los impuestos con un cambio de tendencia en el gasto desenfrenado del gobierno. 
Tengo amigos griegos que dicen que Grecia no está sola. 
Y tienen razón. 
Algunos países casi inevitablemente van a experimentar rescates e incumplimientos de pagos. 
Una de las regularidades más sorprendentes que Reinhart y yo encontramos es que después de una ola de crisis bancarias internacionales, a menudo le siguen en los siguientes años una ola de incumplimientos de pagos de la deuda soberana y reestructuraciones. 
Esta correlación en realidad no sorprende dado el masivo acumulamiento de deuda pública que típicamente experimentan los países después de una crisis bancaria. 
Sin duda, esto es lo que estamos viendo en esta ocasión, en la que la deuda de los países en crisis ya ha aumentado más del 75% desde 2007. 
Pero, mientras es probable que veamos una ola de incumplimientos de pagos y programas del FMI en esta ocasión, también, la crisis fiscal no tiene que golpear a todos los países altamente endeudados. 
En efecto, un país como Grecia debería estar haciendo todo lo que esté a su alcance para mantenerse alejado de la primera y segunda ola de reestructuraciones y programas del FMI. 
Si puede hacerlo, entonces tal vez el hecho de ver las dolorosas experiencias de otros países ayudará a convencer a la élite política local de dar su consentimiento para el ajuste. 
Si no, Grecia tendrá menos control sobre su ajuste y potencialmente experimentará un trauma mucho mayor, quizá, al final, una suspensión de pagos. 
Hay una vieja broma sobre dos hombres que se encuentran atrapados por un león en la selva luego de un accidente de avión. 
Cuando el primero de ellos empieza a ponerse los zapatos-tenis, el otro pregunta por qué. 
El primero responde: “Me estoy preparando para una carrera.” 
Pero no puedes correr más rápido que el león, dice el otro hombre, a lo que el otro contesta: "No tengo que correr más rápido que el león. 
Sólo tengo que correr más rápido que tú.” 
Grecia todavía tiene que ponerse los zapatos-tenis, mientras que otros países con problemas, como Irlanda, van al frente en la carrera con ajustes fiscales masivos. 
El nuevo gobierno socialista de Grecia se ve obstaculizado por las promesas de campaña que sugirieron que el dinero estaba ahí para resolver los problemas, cuando en realidad las cosas resultaron ser mucho peor de lo que nadie se hubiera imaginado. 
Los sindicatos y los grupos agrícolas paralizan el tráfico con manifestaciones cada dos días, haciendo alusión a una posible escalada. 
La mayoría de los griegos están haciendo todo lo que pueden para evitar la probable sed insaciable del gobierno de mayores ingresos fiscales; así, pues, los griegos acaudalados están transfiriendo dinero al extranjero y la gente común está migrando a la economía subterránea. 
La economía subterránea en Grecia, cuyo tamaño se estima en hasta un 30% del PIB, ya es una de las más grandes de Europa, y está creciendo día a día. 
En el caso de Argentina, un par de enormes créditos del FMI, en 2000 y 2001, en última instancia sólo retrasaron el duro e inevitable ajuste, e hicieron que el incumplimiento de pagos final del país fuera aún más traumático. 
Como Argentina, Grecia tiene un tipo de cambio fijo, una larga historia de déficit fiscales, y una historia aún más larga de incumplimientos de pagos de deuda soberana. 
No obstante, Grecia puede evitar un colapso como el de Argentina, pero necesita dedicarse a hacer ajustes mucho más audaces. 
Es tiempo de ponerse los zapatos-tenis para la carrera. 


¿Puede Hamas permanecer en el poder? 
La escalada en las relaciones palestino-israelíes ha rebasado la confrontación militar ahora que una tercera parte del gobierno palestino encabezado por Hamas está arrestado en Israel. 
Ha surgido una pregunta mucho más fundamental: ¿puede un gobierno palestino que basa su autoridad en un acuerdo con Israel permanecer en el poder cuando está encabezado por una organización comprometida con la destrucción de Israel? 
El secuestro de un soldado israelí en la Franja de Gaza, así como el secuestro y posterior asesinato de un civil israelí de 18 años en Cisjordania han puesto en primer plano esa pregunta que se ha planteado sobre las relaciones palestino-israelíes desde que Hamas ganó las elecciones parlamentarias en enero. 
La comunidad internacional, encabezada por el Cuarteto (Estados Unidos, la Unión Europea, Naciones Unidas y Rusia) ha puesto tres condiciones al gobierno de Hamas si quiere lograr la legitimidad internacional y que se le siga apoyando financieramente. 
Hamas debe reconocer el derecho de Israel a existir, poner fin a todas las actividades terroristas y comprometerse a aplicar todos los acuerdos internacionales previos firmados por la Autoridad Palestina. 
Para Hamas, sin embargo, esas condiciones parecen socavar su misma razón de ser. 
Después de todo, se trata de una organización empeñada en la destrucción de Israel –sus documentos básicos llaman a una guerra santa contra todos los judíos—y el establecimiento de un Estado islámico en toda la Palestina histórica. 
Hamas considera que los judíos (junto con los masones y otras organizaciones nefastas como los Rotarios y el Club de Leones) son responsables de las revoluciones francesa y bolchevique y de la Primera y la Segunda Guerra Mundial. 
Así, no es sorprendente que Hamas haya rechazado las condiciones del Cuarteto. 
Al mismo tiempo, el Presidente palestino, Mahmoud Abbas (Abu Mazen), quien representa a Fatah y quien perdió las elecciones de enero, ha intentado en vano encontrar puntos comunes con Hamas mediante un texto ambiguo conocido como "El Documento del Prisionero". 
Se buscaba que ese documento sirviera como una aceptación implícita del derecho de Israel a existir. 
Pero nada de eso aparece en el texto truncado que Hamas aprobó. 
Al contrario, el texto legitima los continuos ataques contra los civiles israelíes en Cisjordania, lo que lo hace inaceptable para Israel – y para la comunidad internacional. 
Pero la crisis actual no se puede resolver sólo con palabras. 
Uno de los resultados paradójicos de la fe casi mesiánica de los Estados Unidos en las elecciones como panacea para todos los males del Medio Oriente es que Hamas –ganador de unas elecciones democráticas—ha conseguido un grado de legitimidad que nunca antes había tenido. 
Por el otro lado, la historia y la conducta actual de Hamas indican claramente que considera las elecciones simplemente como una herramienta política y que no tiene ningún compromiso con las normas y valores subyacentes de la democracia. 
Vienen a la mente los regímenes fascistas y comunistas del pasado, que siguieron un enfoque instrumentalista de la democracia similar. 
Con todo, al mismo tiempo Estados Unidos apoya a Abu Mazen tratando de minar el gobierno de Hamas y proyectando así una sombra sobre la credibilidad de su propio compromiso con la democracia. 
La violencia actual puede crecer más y podría derribar al gobierno de Hamas. 
Por otro lado, la vía diplomática puede lograr la liberación del soldado israelí y detener el lanzamiento de cohetes Qassam desde Gaza hacia Israel –un acontecimiento cotidiano que ha desafiado la credibilidad del nuevo gobierno israelí del Primer Ministro Ehud Olmert. 
Pero el problema fundamental es que, hasta ahora, en cada coyuntura histórica, los palestinos se han rehusado a aceptar una solución y consecuentemente han fracasado en la creación de su Estado-nación. 
En 1947 rechazaron el plan de partición de Naciones Unidas que proponía el establecimiento de dos Estados en la Palestina británica. 
En 1993, después de los Acuerdos de Oslo, la Autoridad Palestina que estableció Yaser Arafat se convirtió en otro régimen militarizado autoritario muy similar al de Siria y Egipto, y no hizo nada para acabar con el sufrimiento de los refugiados palestinos. 
Fue este fracaso lo que llevó a Hamas al poder. 
La crisis actual es obviamente la primera prueba seria para Olmert y sus planes para un futuro retiro de los territorios ocupados por Israel. 
Pero es incluso una prueba mayor para los palestinos: ¿nuevamente serán llevados hacia otra catástrofe nacional por un liderazgo fanático y radical? 
¿O finalmente se darán cuenta de que hay un futuro de independencia, soberanía y dignidad para ellos – pero únicamente si conceden lo que los israelíes justamente exigen para sí mismos? 
La comunidad internacional puede presionar a los palestinos para que tomen una decisión. 
Pero esa decisión, y sus costos morales, siguen en manos de los palestinos exclusivamente. 

¿Podrá Hezbolá capear la “primavera árabe”? 
BEIRUT – Hace tres años, las encuestas regionales de opinión mostraron que los dirigentes más populares de Oriente Medio eran el dirigente de Hezbolá, Sayed Hasan Nasralah, el Presidente de Siria, Bashar Al Asad, y el Presidente del Irán, Mahmoud Ahmadinejah. 
En aquel momento la población agradecía que hicieran frente a Israel en el Líbano y en Gaza y opusiesen resistencia contra las políticas americanas agresivas en la región. 
Con la “primavera árabe”, la opinión pública regional se ha inclinado por conceder prioridad a los derechos humanos y la reforma democrática, en lugar de a la política exterior. 
Actualmente, se denigra a Asad, se acusa al gobierno de Ahmadinejah de reprimir violentamente a sus propios manifestantes en pro de la democracia y se condena tanto a Hezbolá como al Irán por seguir respaldando a Asad, mientras éste mata a su población. 
A consecuencia de ello, Hezbolá ya no es el movimiento enormemente popular que en tiempos fue en todo el mundo árabe y musulmán, pero sigue siendo una fuerza muy eficaz y armada hasta los dientes y, como señaló Maquiavelo hace mucho tiempo, en política es más importante ser temido que ser amado. 
Desde luego, Hezbolá sigue siendo respetado a regañadientes por su capacidad para hacer frente a Israel, pero ha perdido su halo como voz de los oprimidos y se ha manifestado como bando partidista y sectario que se pone de parte del Irán y de sus aliados aun a expensas de las vidas y los derechos humanos en la vecina Siria. 
Pero el poder duro de Hezbolá no se ha visto afectado hasta ahora por la evolución de los acontecimientos de la “primavera árabe” o de Siria. 
Su despliegue en el Líbano, su capacidad para combatir y sus miles de misiles siguen totalmente intactos. 
Al principio, Hezbolá se sintió encantado con el estallido de las rebeliones populares contra gobernantes estrechamente aliados con los Estados Unidos y Occidente. 
Incluso el coronel Muamar El Gadafi de Libia estaba considerado un enemigo por haber ordenado, al parecer, el asesinato del imam chiíta libanés Musa Sadr en 1978. 
Desde enero de 2009, Hezbolá había mantenido una auténtica guerra fría con el Egipto de Hosni Mubarak, cuando Nasralah había acusado prácticamente al gobierno de éste de colusión con la intervención de Israel en Gaza y había pedido que “millones de egipcios sal[ier]an a las calles”. 
Pero, al continuar las rebeliones, resultó que el pueblo quería buen gobierno y justicia social y ya no sentía la misma pasión por el Irán ni interés por unirse a un eje de resistencia. 
Además, al ascender los Hermanos Musulmanes en Egipto, el en tiempos aliado de Hezbolá, Hamás, se alejó de éste y de sus apoyos sirios e iraníes y encontró una nueva base en Egipto y el Golfo. 
Pero la decepción de Hezbolá se volvió grave preocupación cuando los sirios se rebelaron contra Asad. 
Si el régimen de éste cae, Hezbolá corre el riesgo de perder su vía de abastecimiento de armas procedentes del Irán. 
No podría compensar la pérdida dependiendo exclusivamente de los puertos libaneses o del aeropuerto de Beirut, porque sería fácil bloquearlos todos. 
Seguiría teniendo su capacidad total para ser el primero en atacar y ejercer represalias, pero, como una abeja, sólo podría hacerlo una vez. 
Sin la capacidad para reabastecerse, Hezbolá saldría de cualquier guerra futura con una fuerza sumamente debilitada. 
Dentro del propio Líbano, Hezbolá conserva mucha fuerza, pero su posición ya no es tan cómoda. 
En mayo de 2008, demostró su dominio en el país al tomar la capital, Beirut. 
En enero de 2011, derribó el gobierno de Saad Hariri e instaló uno más de su agrado, pero en las últimas semanas algunas zonas del norte suní se han alzado en armas para desafiar a Hezbolá y al gobierno dominado por éste y están apoyando abiertamente a los rebeldes sirios. 
En cierto sentido, esos grupos suníes están creando un enclave armado en el norte del Líbano para contrarrestar la fuerza de los enclaves armados chiíes en Beirut, el sur y la región de la Bekaa. 
Además, Hezbolá se ha visto gravemente afectado por el rapto y la detención, que continúa, de una docena de chiíes libaneses –algunos próximos a Nasralah– por las fuerzas de oposición de Siria. 
En la primavera de 2013, Hezbolá afrontará unas elecciones parlamentarias. 
Si su aliado cristiano, el Movimiento Patriótico Libre de Michel Aoun, no obtiene buenos resultados o si el siempre cambiante dirigente druso Walid Jumblatt reintegra su Partido Socialista Progresista en la alianza contra Siria, de la que en tiempos formó parte, Hezbolá perdería su mayoría parlamentaria y, por tanto, su capacidad para formar y derribar gobiernos. 
Tal vez previendo esas vulnerabilidades internas, Hezbolá alentó la reanudación de los debates del Diálogo Nacional entre todas las comunidades principales del Líbano y participó en ellos. 
Estratégicamente, Hezbolá teme que, si cae Asad y, a consecuencia de ello, pierde su capacidad para reabastecerse rápida y eficazmente, Israel se aprovechará lanzando otra guerra contra él. 
En vista de que las tensiones entre Israel y el Irán, protector de Hezbolá, no están resueltas, no se puede descartar ese temor. 
Aun cuando Hezbolá pueda adaptarse a la “primavera árabe”, teme el invierno con Israel que podría seguir a ésta. 

¿Podrían ser beneficiosos unos precios altos del petróleo? 
Los precios mundiales del petróleo superaron el nivel de los 40 dólares por barril a mediados del verano y desde entonces han subido hasta el de los cincuenta y tantos dólares. 
Los precios actuales del petróleo siguen equivaliendo a sólo dos terceras partes del nivel real alcanzado durante la Revolución Iraní de 1979 y los mercados de futuros esperan que el precio del petróleo se reduzca y se estabilice en 45 dólares por barril. 
Pero el alto nivel actual de los precios del petróleo ha movido a los analistas a empezar a frenar sus esperanzas de crecimiento económico. 
"Los precios altos se van a quedar", dice el analista económico americano Allen Sinai. "Eso tiene que reducir el crecimiento y podría causar un aumento de la inflación esencial". 
De hecho, según Sinai, unos precios más altos del petróleo son "el mayor riesgo... desde el estallido de la burbuja del mercado de valores en 2000-2001". 
Sinai no es ni mucho menos el único en sostener esa opinión. 
Si el precio del petróleo se mantiene en el nivel de 40 dólares por barril, podemos esperar que no tenga apenas efectos en el crecimiento del PIB mundial a corto plazo, pero, si el precio del petróleo permanece en el nivel de los 60 dólares por barril o cerca de él, podemos esperar que todos los analistas prevean una reducción del PIB mundial de uno por ciento al año. 
Los precios altos del petróleo amenazan también con aminorar el aumento de la productividad a largo plazo. 
Con precios altos -e inestables- del petróleo, las empresas centrarán menos sus inversiones en incrementar la productividad y más en mantener un uso flexible de la energía. En el nivel de 40 dólares por barril, debemos esperar que los precios del petróleo aminoren a largo plazo la tasa de crecimiento del producto mundial potencial en un 0,1 por ciento al año. 
En el nivel de los 60 dólares por barril, podemos esperar que la tasa "medida" a largo plazo del aumento de la producción mundial potencial disminuya el 0,3 por ciento al año, aproximadamente. 
Como ocurre con la mayoría de las conmociones padecidas por la economía mundial, esperamos que los bancos centrales adopten medidas para compensar sus efectos. 
Cuando los comités de inversión de las empresas adoptan actitudes más cautelosas, esperamos que la Reserva Federal, el Banco Central Europeo, el Banco de Inglaterra y otros bajen los tipos de interés para que las cifras resulten más atractivas. 
Si los consumidores empiezan a gastar en exceso, podemos esperar que los bancos centrales del mundo aumenten los tipos de interés para enfriar el gasto en la construcción y liberen los recursos necesarios para prevenir una inflación que provoque escasez. 
Pero esa lógica económica no es aplicable en el caso de los aumentos de los precios del petróleo. Aunque unos precios altos del petróleo parecen un impuesto a la actividad empresarial que reduce la demanda agregada, también aumentan la inflación, directa e indirectamente. 
Los bancos centrales responden ante una demanda inferior reduciendo los tipos de interés y ante una esperada inflación mayor aumentando los tipos de interés. 
Como los precios altos del petróleo reducen la demanda y aumentan la inflación, los bancos centrales responden haciendo poco o nada. Así, pues, los efectos de los precios altos del petróleo fluyen por la economía sin que los bancos centrales hagan nada para compensarlos. 
Sin embargo, si adoptamos una visión a muy largo plazo, no está tan claro que unos precios altos del petróleo sean perjudiciales para el mundo en conjunto. 
Por ejemplo, si los precios altos del petróleo fueran el resultado de la aplicación de impuestos que después se redistribuyeran a los usuarios del petróleo, serían claramente beneficiosos. 
Desde luego, la mayoría de los impuestos entrañan "cargas excesivas"; el costo es mucho mayor que el valor de los ingresos recaudados, por los innumerables intentos de los contribuyentes de evitarlas y evadirse de ellas. Sin embargo, un impuesto aplicado al petróleo no entraña cargas excesivas. 
Al contrario, entraña un exceso de beneficios. Los cambios de los medios de transporte por otros más eficientes en materia de energía alivian la congestión. 
Los intentos de ahorrar costos economizando en el uso de la energía reducen la contaminación. Unos precios mayores de los substitutos del petróleo estimulan la investigación sobre otras tecnologías energéticas... que es muy necesaria en la actualidad para que podamos abordar los problemas que en el futuro planteará el cambio climático mundial. 
Un impuesto bien concebido al petróleo reduciría también la demanda, con lo que se reducirían las posibilidades de obtener ganancias imprevistas para quienes administran o poseen los depósitos de petróleo. 
Hace un poco más de un decenio, Lloyd Bentsen, primer ministro de Hacienda del Presidente Bill Clinton, intentó conseguir eso precisamente, al proponer un "impuesto BTU" para acabar con el déficit fiscal de los Estados Unidos. 
El Partido Republicano y el Instituto Americano del Petróleo hundieron esa propuesta. 
Un decenio después, tenemos precios altos del petróleo, pero no se deben a un impuesto bien concebido ni en los Estados Unidos y en otros lugares. 
A consecuencia de ello, el desenfrenado aumento de los precios está incrementando los beneficios imprevistos para los propietarios de depósitos de petróleo en lugar de mejorar las finanzas públicas de los países. 

¿Puede sobrevivir la India a la mundialización? 
Durante muchos años después de la independencia, declarada en 1947, la India siguió siendo un país grande y pobre. 
Los gobiernos sucesivos adoptaron políticas que hicieron del Estado el motor del crecimiento y del desarrollo, al tiempo que limitaban en gran medida las relaciones económicas mutuas con el resto del mundo. 
La población de la India es ahora mucho mayor y el país sigue siendo pobre... pero no tanto como podría haber sido. 
Hace más de un decenio, el país dio un cambio de rumbo que ha propiciado un mayor crecimiento y una reducción de la pobreza. 
Se liberalizó el comercio exterior y se suprimieron muchos controles estatales de las inversiones internas. 
La mentalidad de muchos intelectuales y dirigentes -y tal vez eso fuera lo más importante- cambió a favor de una postura más orientada hacia el mercado, incluida una mayor integración en la economía mundial. 
Todo ello constituye un avance decisivo para el desarrollo de la India. 
Como señala el premio Nobel James Heckman en su reciente análisis de los deficientes resultados de la economía alemana después de la reunificación, con las nuevas oportunidades en materia de tecnología y comercio la preservación del status quo resulta más costosa. ``En la próxima generación los vencedores en el comercio mundial'', sostiene Heckman, ``serán los países que cuenten con una fuerza laboral instruida y puedan reaccionar con flexibilidad''. 
Pero, ¿cómo puede un país del tamaño y la diversidad de la India lograr la flexibilidad que requiere la integración en la economía mundial? 
Abdul Kalam, Presidente de la India desde 2002, ha subrayado la necesidad de obtener competitividad mundial con métodos radicalmente nuevos... dentro de cada uno de los Estados federales del país. Al hacer hincapié en el carácter federal del sistema político de la India, aborda directamente una cuestión que ha pasado a ocupar el lugar primordial en los debates sobre la reforma económica en una época de mundialización. 
Existe el temor de que algunas regiones de un país tomen la delantera, mientras otras sigan estancadas en la pobreza. Es un temor que se siente no sólo en la India, sino también en China, Sudáfrica, México y el Brasil. 
Por ejemplo, las ciudades indias de Bangalore y Mumbai podrían llegar a ser enclaves comparables en actitud y logros a los países industrializados y ricos del mundo, aptos para guiar sus Estados respectivos -Karnataka y Maharashtra- hacia la prosperidad. Pero Estados como Bihar y Uttar Pradesh podrían permanecer estancados y hundirse más profundamente aún en una relativa privación. 
Estudios realizados en el decenio de 1990 parecían confirmar esa sombría hipótesis: la desigualdad de la producción por habitante entre los Estados de la India estaba aumentando, mientras se alejaban mutuamente en sus resultados económicos. 
Si persiste esa tendencia, la existencia y la estabilidad de la India como democracia federal quedará inevitablemente en tela de juicio, porque los Estados rezagados son demográficamente importantes y representan una mayoría de las circunscripciones parlamentarias. 
Semejante desenlace, pese a ser preocupante, no es inevitable. Es cierto que las reformas económicas del decenio de 1990 brindaron a los gobiernos de los Estados más libertad para formular sus propias políticas y sus opciones variaron enormemente. 
Además, una de las consecuencias principales de la apertura económica y la mundialización en el nivel subnacional ha sido una competencia feroz entre los gobiernos de los Estados para atraer las inversiones extranjeras directas, que se han concentrado en ciertas regiones. 
Pero una desigualdad interestatal en aumento puede no ser fatal para la supervivencia de la India, por varias razones: 
· Los datos relativos a la producción no muestran de forma concluyente una divergencia a largo plazo (si bien resulta claro que las corrientes de capital -internas y externas- revisten importancia para el crecimiento); 
· La movilidad laboral interna puede muy bien tener algunos efectos compensatorios, no revelados por los datos relativos a la producción, pero, si se dispusiera de cifras relativas a los ingresos de los Estados, se verían dichos efectos; 
· Los Estados indios reaccionaron de formas diferentes ante la reforma, más que nada por las disparidades existentes en sus infraestructuras económicas y sociales -en particular, en materia de educación y salud- en el momento en que se iniciaron las reformas. Pero con una política apropiada se pueden reducir esas diferencias con el tiempo. 
· Otras medidas en pro del desarrollo -como, por ejemplo, el índice de desarrollo humano de la India (que comprende la alfabetización, la mortalidad infantil, el acceso al agua potable y la vivienda de construcción duradera, así como la enseñanza institucionalizada, los porcentajes de pobreza y el gasto por habitante)- no revelan una desigualdad en aumento; 
· Si se centra la atención exclusivamente en los Estados, se pasan por alto problemas que se acumulan en niveles inferiores; la documentación de que se dispone, aunque limitada, indica que una descentralización del poder en materia de formulación de políticas, que actualmente se ejerce en el nivel estatal, podría contribuir aún más a mejorar los resultados económicos generales. 
El gobierno central de la India conserva un importante papel a la hora de tender una mano a los pobres. 
Las transferencias de fondos estatales a los gobiernos subnacionales expresan el derecho de todos los ciudadanos a un conjunto básico de servicios públicos. 
Pero, para hacer realidad esa promesa, el gobierno central de la India debe intensificar la liberalización. 
Debe privatizar las empresas de propiedad estatal que absorben gran cantidad de recursos públicos, sanear y privatizar el sector financiero, que sigue tan sometido al control estatal, que la disciplina fiscal en el nivel subnacional resulta casi imposible, y simplificar el sistema de transferencias intergubernamentales para que resulten más claros los medios y los fines. 
Ésta no es una lista exhaustiva de las reformas, pero las aquí mencionadas contribuirían en gran medida a facilitar al gobierno central y a los Estados la tarea de afrontar con éxito, mediante una cooperación mutua, el grave peligro potencial que la mundialización representa para la India. 
El Presidente Kalam estuvo acertado al propugnar políticas que ``desarrollen las bazas competitivas de los Estados para que puedan sobresalir en los niveles nacional y mundial''. Ahora la India debe cumplir con esa misión. 
Nirvikar Singh es profesor de Economía en la Universidad de California, Santa Cruz. 

Es hora de poner a prueba a Irán 
NUEVA YORK – El debate sobre cómo hacer frente a los intentos de Irán de desarrollar una capacidad de fabricación de armas nucleares se centra más que nada en dos opciones. 
La primera es confiar en el poder de disuasión y resignarse a convivir con un Irán que posea un pequeño arsenal nuclear o la capacidad de crearlo con poco preaviso. 
La segunda es lanzar un ataque militar preventivo para destruir componentes críticos del programa iraní y de ese modo retardar su avance (las estimaciones indican que se lo podría demorar por al menos unos dos años). 
Pero ahora existe una tercera opción: negociar un tope máximo para el programa nuclear, que no sea demasiado bajo para el gobierno iraní ni demasiado alto para Estados Unidos, Israel y el resto del mundo. 
En realidad, esa opción existe hace años y se la discutió en diversas rondas de negociaciones. 
La diferencia es que ahora cambió el contexto. 
Y los cambios al contexto pueden ser determinantes; de hecho, el resultado de las conversaciones formales casi siempre depende de lo que sucede lejos de la mesa de negociación. 
De estos cambios actuales, el más importante es el empeoramiento cada vez más veloz de la economía iraní. 
Durante los últimos meses y los últimos años se han implementado en relación con las actividades financieras y petroleras de Irán muchas sanciones que ahora comienzan a hacer efecto. 
El propósito de esas sanciones no era impedir directamente el programa nuclear de Irán, sino aumentar el precio que sus líderes tienen que pagar para perseguir sus ambiciones nucleares. 
El razonamiento (o, mejor dicho, la esperanza) era que la dirigencia iraní, puesta a elegir entre la supervivencia del régimen y la posesión de armas nucleares, optara por lo primero. 
Esta hipótesis tal vez pronto se pueda poner a prueba. 
En las últimas semanas, la moneda iraní, el rial, se ha depreciado alrededor de un 40%, lo que produjo un veloz aumento de la tasa de inflación de Irán y del precio que los iraníes deben pagar por sus importaciones y por la compra de muchos productos básicos. 
Como resultado, comienzan a verse las primeras señales de descontento popular serio contra el régimen desde la violenta represión del Movimiento Verde en 2009. 
Y también la clase comerciante iraní, uno de los pilares del establishment clerical que gobierna el país desde la revolución de 1979, da muestras de malhumor. 
Hay además otros factores que tal vez impliquen una oportunidad real para las negociaciones. 
Los levantamientos en el mundo árabe muestran que ningún régimen de Oriente Próximo está blindado, y los líderes iraníes tendrían que estar ciegos para no darse cuenta. 
En su discurso de fines de septiembre ante las Naciones Unidas, el primer ministro israelí Benjamín Netanyahu manifestó disposición a dar más tiempo a las sanciones, al menos hasta el verano (boreal) de 2013. 
Y hay señales de que, independientemente de quién gane la elección presidencial de noviembre, Estados Unidos está dispuesto a lanzar un ataque militar, y si lo hace, la capacidad de destrucción sería mucho mayor que si Israel iniciara una acción individual. 
En vista de todo esto, puede ser que los iraníes consideren que hacer concesiones sea el menor de los males a los que se enfrentan. 
Hasta ahora, lo menos que se puede decir de las negociaciones es que han sido erráticas. 
La oferta que sugieren los funcionarios iraníes no es nada comparada con las concesiones que deberían hacer para evitar una acción militar y obtener una flexibilización de las sanciones. 
Pero ahora es momento de presentar a Irán un paquete completo, que le diga qué debe hacer y cuál será la recompensa si lo hace. 
Además, sería fundamental ponerle a Irán un plazo para que acepte el acuerdo, para que no pueda usar una extensión de las negociaciones como forma de ganar tiempo para mejorar sus capacidades nucleares. 
Los términos precisos del acuerdo habría que definirlos, pero por lo menos se debería exigir a Irán que detenga cualquier actividad de enriquecimiento de uranio hasta el 20% y entregue el material fisible que ya haya alcanzado ese grado. 
También debería aceptar un tope máximo para la cantidad de uranio que podrá poseer o enriquecer a grados inferiores. 
Y quizá sea necesario fijar límites a la cantidad de centrifugadoras y a los sitios de instalación permitidos. 
Se deberían realizar inspecciones frecuentes e intrusivas, para darle al mundo exterior garantías respecto de lo que Irán hace (o, lo que es más importante, lo que no hace). 
A cambio, Irán encontraría un alivio sustancial para sus dificultades, gracias a la eliminación de las sanciones impuestas en respuesta a su programa nuclear. 
Además, los elementos esenciales de la propuesta se deberían hacer públicos. 
De ese modo, si el régimen se niega a cooperar, tendrá que explicarle a su propio pueblo por qué no esta dispuesto a abandonar su programa de armas nucleares, a pesar de existir una propuesta razonable por parte de Estados Unidos que no busca humillar a Irán y que, en caso de ser aceptada, garantizaría una mejora sustancial de la calidad de vida de los iraníes. 
Es posible que el nuevo contexto económico y político lleve a los gobernantes iraníes a aceptar lo que hasta ahora han rechazado de plano. 
Si, por otra parte, el régimen sigue determinado a perseguir sus metas nucleares a cualquier costo, entonces sabremos que no hay más alternativa que adoptar alguna de las dos primeras opciones: atacar las instalaciones iraníes o convivir con un Irán provisto de armas nucleares. 
Ambas posibilidades son potencialmente arriesgadas y costosas, pero es particularmente importante que en caso de iniciarse una guerra, la opinión pública de Estados Unidos sepa de antemano que había una alternativa razonable para evitarla y que el que la rechazó fue Irán. 
Además, si Estados Unidos y/o Israel lanzaran un ataque, sería bueno que el resto del mundo sepa que antes de tomar esa decisión ofrecieron a Irán una salida honrosa. 
De ese modo, será menos difícil mantener la presión económica sobre Irán después del ataque, si llega a producirse. 
Hay también otro motivo para publicitar los términos del acuerdo: el pueblo iraní debe saber que cualquier ataque contra el país será en gran medida producto de sus propias acciones. 
Esto ayudará a evitar que, llegado el caso, la reacción de la población sea cerrar filas en torno de sus gobernantes y haya que descartar la opción de un cambio de régimen. 
Suele pensarse que la diplomacia se hace en secreto, pero a veces el mejor modo de esconderse es a la vista de todos. 
Y estamos ante una de esas ocasiones. 
Pero en este caso, la velocidad es esencial: la diplomacia tendrá que acelerar para que no la supere la marcha de Irán hacia la bomba atómica (y con ella, la marcha hacia el conflicto). 


¿Puede Italia sobrevivir a Berlusconi? 
Aunque parece que la historia probablemente catalogará a Silvio Berlusconi como un Primer Ministro de Italia intrascendente, ciertamente lo recordará como extraordinariamente extravagante. 
Prometer una cosa y dar otra no fue tanto una debilidad de su gobierno sino más bien su principio rector. 
Dada la naturaleza errática del gobierno de Berlusconi, no es sorprendente que desde las elecciones de 2001 que lo llevaron de nuevo al poder, la coalición de centro-izquierda l'Unione haya ganado todas las elecciones posteriores --administrativas, regionales y europeas. 
Sin embargo, las posibilidades de la izquierda en las próximas elecciones parlamentarias distan de ser seguras y Berlusconi no parece estar derrotado. 
Dadas las condiciones económicas del país, uno pensaría que Italia estaría lista para emprender cambios decisivos. 
En los últimos cuatro años, el crecimiento promedio del ingreso ha sido del 0.3%, comparado con el 1.5% de la Unión Europea, y en los últimos dos años la deuda pública ha comenzado a aumentar de nuevo. 
Además, la estrategia de la coalición gobernante de centro-derecha Casa della Libertà de Berlusconi ha sido esperar a que la economía europea se recupere en lugar de afrontar las dificultades estructurales de Italia. 
Como resultado, no sólo los sindicatos critican al gobierno, sino también la asociación patronal, Confindustria, que en 2001 le dio un firme apoyo al Primer Ministro Berlusconi. 
Por otra parte, está el conflicto de intereses en curso entre Berlusconi Primer Ministro y Berlusconi magnate, que es titular de licencias públicas que lo convierten en dueño de un semimonopolio de los medios y de la publicidad en televisión. 
Durante la gestión de Berlusconi, su enorme fortuna personal se ha triplicado. 
Aunque su mayoría parlamentaria ha aprobado muchas leyes que promueven sus intereses personales y que han aliviado algunas de sus dificultades legales, a principios de marzo Berlusconi fue acusado una vez más de corrupción y fraude fiscal. 
Los ministros de Berlusconi no se han comportado mucho mejor. 
Dos se vieron obligados a renunciar en menos de un mes. 
Roberto Calderoli, funcionario destacado de la Lega Nord, el tercer partido en importancia en el gobierno, provocó disturbios en Libia al ponerse una camiseta con las tristemente célebres caricaturas del Profeta Mahoma. 
Hay sospechas de que Francesco Storace, el ex Ministro de Salud y miembro eminente de la Alleanza Nazionale, el segundo partido en el gobierno, organiza espionaje político en un Watergate a la italiana. 
Pero a pesar del desastroso historial económico y ético del gobierno, las encuestas indican que l'Unione apenas lleva una delantera de alrededar de cuatro puntos porcentuales --demasiado pequeña, dado el gran número de electores indecisos, para predecir el resultado de las elecciones. 
Entonces, ¿qué es lo que mantiene a Berlusconi y su coalición en la contienda? 
Ante todo, la campaña electoral de Berlusconi está dirigida, como la del Presidente Bush en 2004, a energizar a sus partidarios duros y a movilizar al creciente número de electores que se han abstenido en años recientes. 
Para hacerlo, no ha dudado en utilizar su semimonopolio de la televisión para exaltar los supuestos logros de su gobierno. 
La retórica de su campaña subraya el anticomunismo con un énfasis que no se había visto en Italia desde 1948, aunado a una defensa de la familia y de los valores que aprecian los católicos, aunque hasta ahora la Iglesia se ha resistido a verse envuelta en la campaña. 
La coalición de Berlusconi también se beneficia de la debilidad de l’Unione. 
Su líder, Romano Prodi, obtuvo una extraordinaria aprobación popular cuando más de cuatro millones de personas votaron por él en las primeras primarias de la historia de Italia. 
Sin embargo, Prodi sigue siendo el líder sin partido de demasiados partidos. 
Sin duda la cohesión de l’Unione se ha fortalecido: los dos principales partidos (Democratici di Sinistra y Democrazia e Libertà - la Margherita) están unidos bajo el símbolo del olivo, los demás partidos han ratificado un programa detallado de gobierno de 280 páginas y el partido de izquierda Partito della Rifondazione Comunista ha dado claras muestras de moderación y de lealtad a la coalición. 
Sin embargo, los electores siguen percibiendo fragilidad. 
Por último, lo incierto del resultado refleja no tanto la conducta de los electores sino un cambio en el sistema electoral. 
Durante la última década, Italia ha utilizado un sistema electoral de mayoría ajustada con una cuota proporcional. 
Bajo este sistema, Casa della Libertà convirtió una pequeña mayoría popular en 2001 en una mayoría parlamentaria decisiva. 
Pero, ante la posibilidad de un resultado similar a favor de l'Unione este año, la majoría parlamentaria de centro-derecha cambió las leyes electorales unos meses antes de que terminara su período. 
Esto recuerda a un ejército que al temer una derrota en el campo de batalla envenena los pozos a medida que se retira. 
En ausencia de preferencias individuales, un sistema proporcional significa que serán los secretarios de los partidos y no los ciudadanos quienes elijan a los diputados y, sin un umbral electoral efectivo, el número de partidos proliferará. 
Aunque la boleta electoral medirá 40 centímetros para incluir todos los símbolos de los partidos viejos y nuevos, no contendrá el nombre de un solo candidato. 
Pero el peor problema es que el sistema de mayoría para el Senado podría llevar a que una mayoría distinta a la de la Cámara de Diputados ganara el control ahí, lo que podría provocar una parálisis legislativa. 
Además, el mandato del Presidente Carlo Azeglio Ciampi termina cuando se disuelva el parlamento, lo que significa que su sucesor, elegido por el nuevo parlamento, tendría que nombrar a un gobierno sin mayoría en ambas cámaras. 
Berlusconi y Prodi han descartado una gran coalición como la alemana --un resultado que parece particularmente poco probable después de una campaña electoral en la que ambos contendientes han insinuado que su oponente no tiene el derecho legítimo a gobernar. 
Al mismo tiempo, celebrar otra votación dejaría sin resolver la cuestión de las leyes electorales. 
El enigma de la sobrevivencia de Berlusconi refleja un misterio europeo mayor. 
Muchos europeos, no sólo los italianos, se muestran nerviosos e inseguros sobre el rumbo del continente. 
Así, no es sorprendente que un oportunista y charlatán como Berlusconi siga teniendo audiencia. 
Los italianos deben decidir la clase de Italia que desean para poder tener líderes de la estatura que necesitan. 


 



¿Puede la integración regional salvar a África? 
Durante el último cuarto de siglo, el crecimiento económico mundial ha aumentado vertiginosamente, pero África ha continuado perdiendo terreno. 
De hecho, la participación de ese continente en las exportaciones mundiales disminuyó del 4,6 por ciento en 1980 al 1,8 por ciento en 2000 y su participación en las importaciones mundiales se redujo del 3,6 por ciento al 1,6 por ciento en el mismo período. 
La participación de África en las corrientes mundiales de inversión extranjera directa (IED) se redujo también del 1,8 por ciento en el período 1986-90 al 0,8 por ciento en el período 1999-2000. 
¿Pueden las agrupaciones económicas regionales, como, por ejemplo, el Mercado Común del África Oriental y Meridional (COMESA) y la Comunidad para el Desarrollo del África Meridional (SADC), contribuir a aumentar el comercio y fomentar el desarrollo? 
Las corrientes comerciales globales en el África meridional disminuyeron de 131.100 millones de dólares en 2002 a 112.300 millones de dólares en 2003, el 65 por ciento de las cuales correspondieron a Sudáfrica, uno de los tres únicos países de la región que registraron superávits por cuenta corriente. 
Mientras que el comercio exterior de Sudáfrica casi se duplicó entre 1994 y 2002, las exportaciones de Malawia a Tanzanía, por ejemplo, o de Mozambique a Zambia siguieron siendo insignificantes, pese a su proximidad geográfica. 
El bajo nivel de comercio interregional, pese a la SADC y a la COMESA, refleja varios factores, incluidos diversos obstáculos no arancelarios: principalmente problemas de comunicación y transporte, procedimientos y cargas aduaneros y falta de información sobre los mercados. 
Además, en el pasado los países del África meridional pusieron su confianza en el proteccionismo y en políticas de substitución de importaciones. 
Partiendo de argumentos sobre la "economía incipiente", se limitaron las exportaciones más importantes y se erigieron obstáculos legales contra la participación extranjera en el desarrollo de los recursos naturales, así como en los servicios financieros o de otra índole, lo que obstaculizó aún más la integración regional. 
En la actualidad, los países del África meridional están decididos a fortalecer su integración regional mediante la armonización económica. 
Un plan regional aprobado en agosto de 2003 en Dar-Es-Salaam, capital de Tanzania, por la SADC se centra en el fomento del comercio, la liberalización económica y el desarrollo como medio de facilitar la creación de un Mercado Común de la SADC, para lo que hace falta acabar la formación de una zona de libre comercio, en la que el 85 por ciento del comercio en la SADC esté liberalizado en 2008 y el 100 por ciento en 2012. 
Un mercado común –incluidas políticas armonizadas para la libre circulación de los factores de producción- aumentará la competitividad, el desarrollo industrial y la productividad. 
Sin embargo, los protocolos y los tratados políticos no son suficientes para fomentar la integración. 
El obstáculo más importante es la gran diversidad de la región en materia de desarrollo económico e institucional. 
El plan regional de la SADC establece un calendario para la aplicación de las políticas a lo largo de los quince próximos años en el que se tienen en cuenta esas limitaciones, se centra la atención en las políticas macroeconómicas y los problemas de la deuda y se establece un clima estable y seguro para las inversiones. 
La armonización de las políticas macroeconómicas es necesaria para velar por que los cambios en un país miembro de la SADC no afecten negativamente a la actividad económica de los otros. 
La nueva iniciativa pide a todos los Estados miembros que armonicen completamente sus políticas económicas, fiscales y monetarias, comenzando por la convertibilidad de las divisas y siguiendo con la unificación de los tipos de cambio y, por último, una moneda común. 
Algunas divisas han alcanzado cierto grado de convertibilidad económica, que debe fomentar la armonización y promover el comercio intrarregional, a medida que las corrientes comerciales de los países abandonen a los socios que exijan el pago en divisas extranjeras. 
En el África meridional existe ya una forma de armonización monetaria entre Sudáfrica y Lesotho, Namibia y Swazilandia, cuyas divisas se cotizan a la par con el rand sudafricano. 
El Banco de Reservas de Sudáfrica aplica la política monetaria tras consultar con los bancos centrales de los demás países. 
Pese a unas reglamentaciones restrictivas en materia de política monetaria y tipos de cambio, el plan ha impulsado el comercio y la inversión, al tiempo que reducía el endeudamiento intrarregional. 
Pero la deuda sigue siendo una grave amenaza para el África meridional en conjunto. 
El total de deuda exterior agregada de la región ascendía a 75.600 millones de dólares en 2003, frente a 56.600 millones de dólares en 2000, y la correspondiente a Angola, Mozambique y Sudáfrica representaba el 75,9 por ciento del total. 
Angola, Malawi, Mozambique y Zambia deben, por término medio, el 150 por ciento de su PIB y el servicio de la deuda engulle miles de millones de dólares al año. 
Además, la SADC ha afrontado un marcado descenso de las corrientes de IED, que pasaron de 9.800 millones de dólares en 2001 a 3.000 millones en 2003. 
Es atribuible principalmente a Angola, Botswana y Namibia, a causa de las oscilaciones cíclicas de las inversiones en la industria petrolera y extractiva, y a Sudáfrica, donde la privatización y la actividad en materia de adquisiciones se han aminorado. 
De hecho, Sudáfrica y Angola por sí solas recibieron el 73 por ciento de la IED dirigida a la región en 2003. 
Para el África meridional –de hecho, para el continente en conjunto- la competitividad global requiere la diversificación para conseguir exportaciones de productos manufacturados y con mayor valor añadido. 
A fin de atraer la IED necesaria para lograrlo, los países del África meridional han promulgado leyes encaminadas a fomentar una mayor participación del sector privado, con insistencia particular en la inversión extranjera, pero, pese a esas medidas, las corrientes de IED en la región (excluida Sudáfrica) siguen siendo demasiado poco importantes para tener repercusiones económicas importantes. 
Eso refleja los riesgos reales e imaginados en relación con la inversión en la región. 
Así, pues, las economías principales del África meridional deben adoptar todas las medidas necesarias para fomentar la integración regional. 
La eliminación de todas las barreras al comercio, como pide el plan de la SADC, les permitiría aprovechar plenamente los abundantes recursos naturales de la región y señalar la vía hacia una integración global y más profunda para toda África. 

¿Puede Rusia ser grande? 
CAMBRIDGE – En los años cincuenta, muchos estadounidenses temían que la Unión Soviética rebasara a su país como principal potencia mundial. 
La Unión Soviética tenía el territorio más grande del mundo, la tercera población más grande, y la segunda mayor economía. Además, producía más petróleo y gas que Arabia Saudita. 
Asimismo, la Unión Soviética poseía casi la mitad de las armas nucleares del mundo, su ejército era más grande que el de los Estados Unidos, y tenía más personas empleadas en la investigación y el desarrollo. 
Detonó una bomba de hidrógeno en 1952, sólo un año después que los Estados Unidos, y fue la primera en lanzar un satélite al espacio en 1957. 
En lo que se refiere al poder blando, la ideología comunista era atractiva en la Europa posterior a la Segunda Guerra Mundial debido a sus características antifascistas, y en el Tercer Mundo debido a su identificación con los movimientos nacionales de independencia. 
La propaganda soviética promovió activamente un mito sobre la inevitabilidad del triunfo del comunismo. 
Nikita Khrushchev hizo la famosa declaración en 1959 de que la Unión Soviética superaría a los Estados Unidos para 1970, a más tardar para 1980. 
Todavía en 1976, Leonid Brezhnev le dijo al presidente que el comunismo dominaría al mundo para 1995. 
Estas predicciones fueron reforzadas con tasas de crecimiento económico anual de entre 5% y 6% y con un aumento de la participación de la Unión Soviética en la producción mundial, de 11% a 12,3% registradas entre 1950 y 1970. 
Más adelante, sin embargo, la tasa de crecimiento de la Unión Soviética y su participación en la producción mundial empezó una larga caída. 
En 1986, Mikhail Gorbachev describió la economía de su país como “muy desordenada. 
Estamos atrasados en muchos índices.” 
Un año después, el ministro de Asuntos Exteriores, Eduard Shevardnadze, les dijo a sus funcionarios, “ustedes y yo representamos a un gran país que en los últimos quince años ha ido perdiendo cada vez más su posición como una de las principales naciones industrializadas del mundo.” 
Lo que es sorprendente en retrospectiva es cuan imprecisos eran los análisis occidentales sobre la potencia soviética. 
A finales de los años setenta, el Comité de Amenazas Actuales (Committee on the Present Danger) sostenía que la potencia soviética estaba superando a la estadounidense y que las elecciones en 1980 en los Estados Unidos reflejaban esos temores. 
Con todo, en 1991 la Unión Soviética se colapsó. 
El fin de la Unión Soviética dejó a Rusia significativamente reducida: territorialmente (76% de la URSS), demográficamente (50% de la población de la URSS), económicamente (45% de la producción de la URSS), y en términos de efectivos militares (33% de las fuerzas armadas de la URSS). 
Además, el poder blando de la ideología comunista prácticamente había desaparecido. 
Aun así, Rusia tenía cerca de 5,000 armas nucleares desplegadas y un ejército con más de un millón de efectivos, aunque su gasto militar representaba apenas el 4% del total mundial (comparado con el 40% de los Estados Unidos) y su capacidad para proyectar su poder a nivel global había disminuido considerablemente. 
En lo que se refiere a recursos económicos, el PIB de 2,3 billones de dólares de Rusia era equivalente al 14% del de los Estados Unidos al momento de la independencia, y su ingreso per cápita de 16,000 dólares (medido en función de la paridad del poder adquisitivo) se aproximaba al 33% del de los Estados Unidos. 
Su economía dependía en gran medida de los ingresos del petróleo y el gas, y los bienes de alta tecnología representaban apenas el 7% de sus exportaciones de manufacturas (en comparación con el 28% en el caso de los Estados Unidos). 
En términos de poder blando, a pesar de lo atractivo de la cultura tradicional rusa, el país tiene poca presencia a nivel global. 
Como dice el analista ruso Sergei Karaganov, Rusia tiene que utilizar “el poder duro, incluyendo la fuerza militar, porque vive en un mundo mucho más peligroso y no tiene a nadie que lo proteja y porque tiene poco poder blando –es decir, atractivo social, cultural, político y económico.” 
Rusia ya no tiene los obstáculos de la ideología comunista y el engorroso sistema de planificación central, y si bien la posibilidad de una fragmentación étnica sigue siendo una amenaza, ésta ha disminuido. 
Mientras que las personas de etnia rusa representaban el 50% de la población de la Unión Soviética, ahora son el 81% de la Federación de Rusia. 
Faltan muchas de las instituciones políticas necesarias para que haya una economía de mercado efectiva y la corrupción está muy extendida. 
El capitalismo sin escrúpulos del país carece de una regulación efectiva que cree confianza en las relaciones de mercado. 
El sistema de salud pública está totalmente desorganizado, las tasas de mortalidad han aumentado y las de natalidad están disminuyendo. 
El hombre ruso promedio muere a los 59 años –indicador que es extraordinariamente bajo para una economía avanzada. 
Los cálculos de los demógrafos de las Naciones Unidas indican que la populación de Rusia podría caer de 145 millones actualmente a 121 millones para mediados del siglo. 
Rusia puede tener muchos futuros. 
En un extremo, algunos consideran que el país es una república bananera industrializada, cuyas instituciones corruptas y problemas demográficos y de salud insuperables hacen que la caída sea inevitable. 
Otros argumentan que la reforma y la modernización permitirán que el país solucione sus problemas y que sus líderes van por ese camino. 
A finales de 2009, el presidente Dmitri Medvedev hizo un llamado abierto a modernizar la economía rusa, a eliminar su humillante dependencia de los recursos naturales y a deshacerse de las actitudes soviéticas que dijo que estaban obstaculizando los esfuerzos de Rusia para seguir siendo una potencia mundial. 
No obstante, como sostiene Katinka Barysch del Centro para la Reforma Europea, el concepto de modernización de los líderes rusos se centra demasiado en el Estado, sobre todo tomando en cuenta que las instituciones públicas funcionan tan mal. 
Afirma que “una economía innovadora necesita mercados abiertos, capital de riesgo, empresarios con ideas propias, tribunal de quiebras expeditos y una protección firme de la propiedad intelectual. 
En cambio, lo que hay son “monopolios generalizados, corrupción ubicua, interferencias asfixiantes del Estado, leyes débiles y contradictorias.” 
Un gobierno disfuncional y la corrupción extendida dificultan la modernización. 
Peter Avenk, presidente de Alfa Bank dice que “económicamente Rusia se parece cada vez más a la Unión Soviética. 
Hay una enorme dependencia del petróleo, necesidades de capital y de reformas serias, mientras que la carga social es muy pesada. 
El principal riesgo es el estancamiento”. 
Un economista ruso afirma terminantemente que “no hay un consenso a favor de la modernización.” 
Cualquiera que sea el resultado, debido a su fuerza nuclear residual, su gran capital humano, sus capacidades en cibertecnología y su ubicación tanto en Europa como en Asia, Rusia tendrá los recursos necesarios para crear problemas serios o para hacer contribuciones importantes en un mundo globalizado. 
A todos nos interesa que haya un proceso de reforma en Rusia. 

Can Russia be Saved? 
MOSCÚ – La economía de Rusia está desplomándose, pero la situación podría ser incluso peor. 
La crisis financiera mundial ha acabado obligando al Gobierno a adoptar políticas sensatas, con las que detener el desastre... al menos de momento. 
Las previsiones oficiales de crecimiento del PIB ruso en 2009 siguen siendo positivas, pero la mayoría de los analistas, incluidos funcionarios estatales, están preparándose para una profunda recesión... que, de hecho, parece haber comenzado en el cuarto trimestre de 2008. 
El desplome del mercado de valores –su pérdida del 72 por ciento es la mayor de todos los más importantes mercados en ascenso– es sólo la señal más visible de ella. 
Incluso los oligarcas rusos están empeñando sus yates y vendiendo sus reactores privados. 
Están aumentando las señales de la inestabilidad política. 
Los índices de aprobación del Presidente y del Primer Ministro de Rusia están cayendo en picado. 
Ha comenzado a haber protestas de masas en las calles... no encabezadas por los partidos de la oposición política, sino por trabajadores y familias de clase media que afrontan pérdidas de empleos y reducción de salarios. 
Más importante es que quienes protestan piden que el Gobierno dimita... cosa impensable hace tan sólo un año. 
Con el desplome en un 70 por ciento de los precios del petróleo desde su punto culminante (y descensos similares de los de los metales, otra importante exportación de Rusia), no es de extrañar que Rusia afronte graves amenazas económicas. 
El crecimiento está en peligro, el rublo está débil y el presupuesto del Estado es deficitario. 
No obstante, hasta ahora el Gobierno y el sector privado de Rusia han capeado el temporal bastante bien. 
Los críticos del régimen de Vladimir Putin sostienen que el sistema político de Rusia está demasiado centralizado y corre el riesgo de desplomarse con la tormenta económica actual. 
Al fin y al cabo, la ideología del régimen coloca el Estado y la lealtad a los gobernantes por encima de la propiedad y el mérito privados. 
Cuando la crisis arrecie con toda su fuerza, el Gobierno nacionalizará los más importantes bancos y empresas, con lo que la consiguiente ineficiencia enterraría la economía rusa, exactamente como condenó a muerte a la Unión Soviética. 
De hecho, el Gobierno de Rusia ha cometido varios errores graves al afrontar la crisis. 
Se ha gastado dinero de lo contribuyentes para comprar acciones a fin de intentar en vano apoyar unos precios de los valores que se desplomaban. 
No es probable que el Gobierno recupere su inversión a corto plazo. 
Además, el Gobierno tardó demasiado en devaluar el rublo. 
Si bien se puede aducir que una devaluación de una vez era arriesgada, porque podría haber desencadenado el pánico, la depreciación gradual debería haber comenzado antes. 
En los dos últimos meses de 2008, el banco central permitió que el rublo se debilitara a una tasa de 1 por ciento a la semana y después a una de 2-3 por ciento a la semana. 
Probablemente necesite bajar otro 10 por ciento. 
Entretanto, el banco central padeció una hemorragia de sus reservas para defender esa lenta corrección, mientras que los bancos comerciales han estado aferrándose a los dólares, porque preveían una mayor depreciación del rublo. 
El tercer error ha sido el de aumentar los aranceles, en particular los de los automóviles importados, lo que ha sido no sólo económicamente absurdo (como muchos otros sectores que compiten con las importaciones, la industria automovilística quedará protegida sin lugar a dudas por la depreciación del rublo), sino también políticamente peligroso. 
Los propietarios de automóviles son un grupo acomodado, socialmente activo y con facilidad para organizarse. 
Las protestas en la calle contra los aranceles fueron el primer levantamiento popular grave que se ha visto en Rusia en muchos años. 
Aun así, esos errores son de importancia relativamente menor y reversibles. 
De hecho, el Gobierno de Rusia ha adoptado, inesperadamente, decisiones económicas resueltas y la mayoría de ellas correctas. 
En primer lugar, ha evitado el desplome del sistema bancario. 
Muchos bancos rusos estaban muy expuestos en los mercados extranjeros, por lo que afrontaban graves problemas financieros, una vez que los afectó la crisis. 
Una inyección de liquidez en gran escala por parte del Gobierno logró que ningún banco importante se hundiera y las quiebras de bancos menores se administraron de forma sorprendentemente ordenada. 
Además, la crisis no ha provocado –hasta ahora– importantes nacionalizaciones de empresas privadas. 
El Gobierno podría haber utilizado la crisis para nacionalizar todos los bancos y las empresas con dificultades financieras. 
No lo ha hecho, pese a sus aún impresionantes reservas de divisas, que le permitirían comprar una porción importante de la economía a precios regalados. 
En lugar de eso, hasta ahora el Gobierno ha estado facilitando más que nada préstamos (con altos intereses) en lugar de dedicarse a adquirir participaciones mayoritarias. 
Tampoco se ha rescatado a los oligarcas. 
De los 50.000 millones de dólares de deuda externa correspondiente a bancos y empresas rusos en 2008, el Gobierno refinanció sólo 10.000 millones. 
Al parecer, las condiciones ofrecidas por el Gobierno (Libor + 5 por ciento y garantía secundaria) han sido acertadas. 
¿Cómo es que han prevalecido las políticas económicas racionales en este crisis? 
El factor decisivo es el de que, por primera vez desde que Putin llegó al poder, el Kremlin advierte una amenaza auténtica. 
Los años de fácil popularidad son cosa del pasado. 
Todas las cosas desagradables que los rusos han pasado por alto durante los años de rápido crecimiento económico están saliendo a la superficie. 
El régimen sabe que su supervivencia depende de que impida un desplome económico. 
La crisis ha dado energías al sistema y ha trasladado el poder de adoptar decisiones a quienes conocen la economía y pueden hacer algo por ella. 
Pero, ¿habrán llegado demasiado tarde esos cambios de política? 
La anquilosada, corrupta e ineficiente economía creada en los años de vacas gordas con el auge del petróleo podría ser imposible de salvar, por lo que la cuestión fundamental que Rusia afronta es la de si incluso una política económica competente podrá impedir un hundimiento político y económico. 

¿Puede la ciencia salvar el mundo? 
CAMBRIDGE – Para muchas personas, no hay mejor época que esta para estar vivos. 
Las innovaciones que impulsan los avances económicos –tecnología de la información, biotecnología y nanotecnología- pueden mejorar los estándares de vida, tanto en el mundo en desarrollo como en el desarrollado. 
Nos estamos volviendo parte de un ciberespacio que puede vincular a cualquiera, en cualquier lugar, a toda la información y cultura del mundo, y a cualquier otra persona del planeta. 
Las tecnologías del siglo veintiuno ofrecerán estilos de vida benignos en términos ambientales y los recursos para aliviar los padecimientos y mejorar las oportunidades de vida de las dos mil millones de personas más pobres del mundo. 
Más aún, la mayor amenaza de los años 60 y 70 -la hecatombe nuclear- ha disminuido. 
Sin embargo, podría resurgir si se llega otra vez a un punto muerto en el enfrentamiento entre nuevas superpotencias. 
Y existen otros riesgos, originados en el mayor impacto colectivo de la humanidad en el planeta, y por la creciente autonomía de las personas. 
Poco después de la Segunda Guerra Mundial, los físicos de la Universidad de Chicago comenzaron una publicación llamada el Boletín de Científicos Atómicos para promover el control de armas. 
El logo de la cubierta del Boletín es un reloj, y la proximidad de sus agujas a la medianoche indica el juicio de los editores acerca de lo precario de la situación mundial. 
Cada cierta cantidad de años cambiaba la posición de las agujas, hacia adelante o atrás. 
El punto más cercano a la medianoche fue en 1962, durante la Crisis de los Misiles Cubanos. 
Cuando terminó la Guerra Fría, el reloj del Boletín retrocedió a 17 minutos para la medianoche, pero las agujas han comenzado avanzar nuevamente. 
Estamos ante la proliferación de armas nucleares (por ejemplo, Irán y Corea del Norte). 
Los terroristas al estilo de Al-Qaeda podrían detonar a propósito un arma nuclear en un centro urbano, matando a decenas de miles de personas. 
Incluso si se logra contener la amenaza nuclear, el siglo veintiuno nos puede poner frente a graves y nuevos peligros globales. 
El cambio climático se presenta como el principal reto ambiental de largo plazo de este siglo. 
Las acciones humanas -quemar combustibles fósiles- ya han hecho crecer la concentración de dióxido de carbono a sus mayores niveles en 500.000 años, elevándose cerca de un 0,5% al año. 
Lo que es más preocupante, se proyecta que el carbón, el petróleo y el gas den respuesta a la mayor parte de las crecientes necesidades energéticas de las próximas décadas. 
Si eso sigue así, la concentración de CO2 llegará a duplicar el nivel preindustrial para el año 2050, y tres veces ese nivel más avanzado el siglo. 
El mundo gasta cerca de 7 mil millones de dólares al año en energía e infraestructura; sin embargo, nuestros esfuerzos de investigación y desarrollo no están a la altura de enfrentar el reto del cambio climático. 
No hay una solución única, pero algunas medidas, como un mejor aislamiento de los edificios, ahorrarían en lugar de costar dinero. 
Las iniciativas para economizar en energía, almacenarla y generarla mediante métodos "limpios" o de bajo consumo de carbono merece tener la prioridad y el tipo de compromiso de los gobiernos que se dio al Proyecto Manhattan (que creó la bomba atómica) o la llegada del hombre a la luna con el proyecto Apolo. 
La principal prioridad debería ser un esfuerzo coordinado de Europa, Estados Unidos y los demás países del G-8+5 para crear plantas de demostración que desarrollen tecnologías de captura y almacenamiento de carbono. 
Esto es crucial, porque sean cuales sean los avances técnicos sobre fuentes de energía solar y otras energías renovables, seguiremos dependiendo del carbón y el petróleo durante los próximos 40 años. 
Sin embargo, a menos que podamos revertir la creciente curva de emisiones anuales, la concentración de CO2 alcanzará un nivel verdaderamente peligroso. 
La humanidad también debe enfrentarse a otras “amenazas sin enemigos”, distintas del cambio climático del cambio climático (aunque están relacionadas con él). 
La pérdida de diversidad biológica es una de las más graves. 
El ritmo de extinción es 1000 veces más rápido que lo normal, y está aumentando. 
La diversidad es un componente crucial del bienestar humano y del crecimiento económico. 
Claramente, será prejudicial para nosotros si los peces comienzan a extinguirse en los océanos. 
Menos evidente es el daño de que se extingan plantas en el bosque lluvioso, cuyo mapa genético podría sernos de utilidad en el futuro. 
Por supuesto, las presiones sobre nuestro planeta dependen de nuestro estilo de vida. 
El mundo no podría dar sustento a sus 6,5 mil millones de personas si todas ellas vivieran como los estadounidenses actuales. 
Pero podría hacerlo si incluso la gente próspera adoptara una dieta vegetariana, viajara poco e interactuara virtualmente. 
Las nuevas tecnologías determinarán nuestro estilo de vida y nuestro nivel de exigencia sobre los recursos energéticos y ambientales. 
No obstante, nuestros problemas se ven agravados por el rápido crecimiento de la población humana, que se proyecta llegue a los ocho o incluso nueve mil millones para el año 2050. 
Si sigue aumentando más allá de 2050, no podemos sino ver el futuro con preocupación. 
Sin embargo, hoy existen más de 60 países donde el índice de natalidad está por debajo del nivel de sustitución. 
Si esto fuera cierto para todos los países, la población mundial comenzaría a bajar después de 2050, lo que sin duda sería positivo. 
Todos los avances actuales –cibernética, biotecnología, o nanotecnología- generarán nuevos riesgos de que se produzcan abusos. 
La Academia Nacional Estadounidense de Ciencias ha advertido que: "Apenas unos cuantos individuos con habilidades especializadas... podrían producir de manera fácil y poco costosa una serie de armas biológicas letales... El desciframiento de la secuencia del genoma humano y la elucidación completa de numerosos genes patógenos... crea el riesgo de que se abuse de la ciencia para crear nuevos agentes de destrucción masiva". 
Ni siquiera sería necesaria una red organizada, sino apenas un fanático con la mentalidad de quienes hoy diseñan virus informáticos. 
La aldea global tendrá sus idiotas. 
En nuestro mundo cada vez más interconectado, existen nuevos riesgos cuyas consecuencias pueden ser muy amplias, incluso globales. 
Es inaceptable hasta la más pequeña probabilidad de que ocurra una catástrofe global. 
Si aplicamos a los riesgos catastróficos el mismo análisis prudente que nos hace adquirir un seguro –multiplicar la probabilidad por las consecuencias- sin duda daríamos prioridad a medidas que redujeran este tipo de riesgo extremo. 
Las decisiones que tomemos tanto individual como colectivamente en el futuro cercano determinarán si la ciencia del siglo veintiuno nos depara resultados benignos o desastrosos. 

¿Puede Senegal despegar? 
DAKAR - El pueblo de Senegal está profundamente desilusionado. 
En el año 2000 acudió con entusiasmo a las urnas para elegir a Abdoulaye Wade como su presidente. 
Wade había hecho campaña como un agente de cambio, pero este no llegó a Senegal en su década en el poder. 
Ahora el único cambio que quiere hacer es a la Constitución, para permanecer en el poder. 
Por desgracia, resultó ser casi una caricatura del adormilado potentado africano para quien el poder, el nepotismo y la malversación de fondos se vuelven indistinguibles. 
Identificó tan profundamente sus intereses y los de su familia con el Estado que nombró a su hijo, Karim Wade, a la cabeza de cuatro ministerios diferentes -cooperación internacional, transporte aéreo, infraestructura y energía- al mismo tiempo. 
Para lograr que, de alguna manera, el joven Wade sea su sucesor, el presidente de 86 años de edad ha recurrido a todos los trucos. 
Se las arregló para que su heredero designado apareciera en una fotografía junto con el presidente Barack Obama durante la reunión del G-8 en Deauville a principios de este año, y a ello le siguió un viaje a Benghazi -en un vuelo escoltado por Mirages franceses- para fustigar al coronel Muammar Gadafi. 
De este modo Wade rompía filas con el resto de la Unión Africana, esperando ingenuamente ganar el apoyo de Francia y Occidente para su intento por retener el poder. 
Poco después, propuso una reforma constitucional que los senegaleses consideran un intento de consagrar por ley de la victoria de su hijo en las elecciones presidenciales de 2012. 
Miles de personas marcharon en protesta hacia la Asamblea Nacional en junio, y desde entonces la enmienda ha sido retirada 
La incompetencia de Wade también ha perjudicado la economía senegalesa. 
El crecimiento anual del 1,2% en el sector agrícola, que emplea a un 60% de la población, no puede dar sustento a una población que aumenta a más del doble de esa tasa. 
Y este patético rendimiento se produce en momentos en que muchos sectores agrícolas de las economías africanas se encuentran en auge gracias a los altos precios mundiales de los alimentos. 
El Senegal de Wade ha logrado irrigar apenas el 15% de las 250.000 hectáreas previstas, y ahora importa el 80% del arroz que consume. 
Los recursos pesqueros están sobreexplotados, la ganadería sufre la misma falta de gestión rigurosa y el país gasta una fortuna comprando la carne y la leche que podría producir por sí mismo si los agricultores tuviesen los incentivos adecuados. 
Estos son sólo algunos ejemplos del vasto mal uso de los recursos del país, debido a la marcada preferencia de la élite senegalesa por utilizar licencias de importación para acumular sus propias fortunas en lugar de desarrollar industrias de sustitución de importaciones. 
Como resultado, Senegal, un país cosmopolita, se está perdiendo la mejor oportunidad de crecimiento de África desde la descolonización. 
De hecho, África se encuentra en un punto de inflexión. 
Desde el año 2000, los países subsaharianos han logrado un crecimiento económico promedio del 5,7%. 
En 2008, la producción económica conjunta de África alcanzó los 1,6 mil millones de dólares, y el consumo fue de $ 860 mil millones. 
Durante la recesión mundial de 2009, África y Asia fueron las dos únicas regiones donde el PIB aumentó. 
El Fondo Monetario Internacional prevé un crecimiento del 5,5% del PIB en el África subsahariana en 2011, y un 6% de crecimiento en 2012. 
Más aún, África cuenta ahora con más de 100 empresas de origen propio con ingresos anuales de más de 1 mil millones de dólares La banca y el comercio minorista están floreciendo. 
La construcción se encuentra en auge, y la inversión extranjera no hace más que aumentar. 
Las empresas de telecomunicaciones han registrado 316 millones de nuevos abonados desde el año 2000, más que toda la población de los Estados Unidos. 
La inercia de Wade es particularmente perjudicial debido a que la inestabilidad en otras áreas de África Occidental -guerras civiles y extranjeras, golpes de Estado, corrupción rampante y tráfico de todo tipo- ofrece a Senegal la oportunidad de posicionarse como una potencia regional. 
Por ejemplo, con una inversión suficiente, un puerto en Bargny podría servir no sólo de base de exportaciones para África Occidental, sino también como centro de procesamiento de minerales y licuefacción de gas natural. 
Tales inversiones impulsarían un cambio decisivo desde sectores de baja productividad a sectores de mayor productividad, impulsando el empleo y los salarios. 
Ghana, una democracia más reciente que Senegal, es un ejemplo ilustrativo. 
Cuando se independizó, la dotación de infraestructura y recursos humanos de Senegal era la mejor de África occidental. 
Sin embargo, cinco décadas de mala gestión económica -primero por el Partido Socialista a lo largo de 40 años y luego por los liberales de Wade en la última década- erosionaron este patrimonio. 
Debido a su infraestructura superior en relación con Senegal, Ghana ha atraído muchos miles de millones de dólares más en inversiones extranjeras y registra volúmenes mucho más altos de comercio. 
Con un gobierno adecuado, Senegal, con su prolongada estabilidad política como una democracia de 51 años de trayectoria y su posición estratégica con fronteras con Mauritania, Malí, Guinea y Guinea-Bissau en el punto más occidental de África, se encuentra en una posición ideal para servir como centro de desarrollo de recursos naturales en estos países, y también en Burkina Faso, Gambia y Níger. 
Los beneficios económicos de una estrategia así para Senegal son potencialmente enormes: nuevas industrias de procesamiento, transporte y envío de minerales, generando empleo de mayor valor; mayores ingresos por los derechos de tránsito de las exportaciones de minerales y tuberías; y mejor infraestructura para conectar las áreas rurales del país con Dakar y la costa. 
Existe la esperanza de que las protestas populares de junio ayuden a hacer que Wade recobre el sentido común y permita a los senegaleses seguir eligiendo a sus gobiernos a través de elecciones transparentes. 
Y esperemos también que el próximo gobierno reconozca el enorme potencial de Senegal como centro económico de la región del África Occidental . 

¿Se puede remediar el terrorismo? 
Es probable que el terrorismo caracterice el año 2006 tanto como cada uno de los años anteriores a partir de 2001. 
En el futuro, es probable que los historiadores llamen a los primeros años del siglo XXI "Era del terrorismo". 
Como ocurre con todas las nuevas eras, no acabamos de entender plenamente lo que está ocurriendo y por qué. 
Si bien la mayoría del mundo reconoce el problema, existen opiniones muy diferentes sobre sus causas y remedios. 
Esto es lo que sabemos: el terrorismo se alimenta con la ira y la frustración. 
Los radicales utilizan la incapacidad para alcanzar objetivos políticos pacíficamente a fin de inspirar acciones fanáticas y justificar formas de violencia normalmente consideradas inaceptables. 
Sin embargo, aparte de ese aspecto básico, hay menos coincidencia sobre por qué la frustración y la ira propician el terrorismo en algunos casos, pero no en otros. 
Además, hay dos escuelas de pensamiento sobre la respuesta apropiada en los casos en que sí que alimenta la violencia extremista. 
Una escuela considera que no se puede erradicar el terrorismo moderno o que los costos para hacerlo son inaceptablemente gravosos. 
Para este grupo, la única política lógica es "sobrellevar la tormenta" poniendo fin a las políticas que aumentan la ira y la frustración y mejorando las actividades de inteligencia y las defensas. 
La segunda escuela de pensamiento sostiene que se puede erradicar el terrorismo abordando sus causas profundas. 
Resulta irónico que entre sus partidarios figuren George W. Bush y Osama ben Laden. 
Para Ben Laden y quienes comparten sus ideas, la ira y la frustración en el mundo islámico proceden de la represión y la explotación de los musulmanes por fuerzas exteriores. 
Si se pone fin a la represión, también se acabará el terrorismo. 
Hasta entonces, todos los medios son legítimos para luchar contra un enemigo poderoso y perverso. 
Para Ben Laden y sus aliados, el terrorismo es el único medio disponible para golpear a Occidente eficazmente. 
Según el aliado de Ben Laden en el Iraq, Abu Musab Zarqawi, "es permisible derramar sangre infiel". 
En cambio, Bush cree que la causa del terrorismo es la falta de oportunidades políticas y económicas. 
En lugar de abordarla, los radicales como Ben Laden acusan al exterior, en particular a los Estados Unidos y Europa, pero la solución en última instancia, según Bush, es la creación de sistemas políticos y económicos justos y abiertos que puedan eliminar la ira y la frustración por medios pacíficos. 
Podrían seguir existiendo extremistas, pero quedarían marginados, pues encontrarían pocas personas a las que reclutar y tendrían pocos partidarios. 
Por desgracia, todos los planteamientos tienen sus deficiencias. 
La creencia de que no se puede erradicar el terrorismo da por sentado que la capacidad para tolerar los ataques terroristas –para "sobrellevar la tormenta"– es mayor que la disposición de los terroristas para persistir o incluso intensificar los ataques. 
Al adoptar una posición esencialmente pasiva, ese planteamiento podría no conseguir otra cosa que prolongar la Era del Terrorismo innecesariamente. 
Además, el apaciguamiento se basa en la peligrosa suposición de que los objetivos de los extremistas sean limitados, de que, una vez que alcancen sus objetivos declarados utilizando la violencia, se conviertan en miembros responsables de la comunidad mundial. 
La posición de Ben Laden –la de que el terrorismo se acabará cuando el mundo islámico expulse la influencia exterior– resulta ética y analíticamente viciada. 
Por una parte, condenaría a millones de personas a vivir en teocracias represivas como la iraní o la de los talibanes. Por otra parte, la idea de que la pobreza y la represión en el mundo islámico se deben a una trama exterior no resiste, sencillamente, un examen riguroso. 
Por último, la creencia de que la democracia y las reformas económicas debilitarán el terrorismo se basa en una serie de suposiciones que pueden resultar ciertas o no. 
Por ejemplo, da por sentado que los terroristas y sus partidarios no entienden su propia ira, pero los extremistas dicen explícitamente que su ira está causada por la injusticia del sistema mundial y las políticas represivas de Estados poderosos. 
Los sistemas políticos cerrados y las economías estancadas del mundo musulmán son, según ellos, síntomas y no causas. 
La posición de Bush también da por sentado que el cambio político y económico fundamental es viable y asequible –que se pueden sostener sistemas políticos y económicos abiertos tan sólo con un esfuerzo modesto–, porque el deseo de libertad y prosperidad es universal. 
Si bien eso es cierto, no está claro que la disposición a tolerar la libertad de los demás, impuesta por la democracia, esté igualmente generalizada. 
En algunas sociedades, la democracia es simplemente un medio para que la mayoría reprima a la minoría. 
En otras, la estabilidad o la justicia son más importantes que la libertad política. 
Por último, esta perspectiva da por sentado que las democracias estarán dispuestas a controlar el radicalismo y tomar medidas enérgicas contra los extremismos o podrán hacerlo, pero la Historia indica que las nuevas y frágiles democracias son más propensas a aplacar a los radicales que a eliminarlos y que los terroristas pueden aprovecharse del respeto de los derechos civiles y del Estado de derecho por parte de los gobiernos democráticos. 
La horrible verdad es que, si no se erradican las causas profundas del terrorismo, es casi seguro que se prolongará la Era del Terrorismo y no está claro que se pueda erradicarlas. 
Apaciguar a los terroristas podría ser fácil, pero puede no funcionar. 
Permitirles vencer sería aceptar la supremacía del mal. 
Fomentar la democracia y el gobierno abierto podría ser la solución en última instancia, pero descansa sobre una base conceptual poco sólida de hipótesis no verificadas sobre la naturaleza del mundo y las diversas culturas. 
Por desgracia, el mundo está en un momento en que puede ver el peligro que representa el terrorismo, pero no el remedio. 
Peor aún: puede que no exista remedio. 

¿Puede el elefante bailar con el dragón? 
TRIVANDRUM, INDIA – Hoy en día está de moda, sobre todo en Occidente, mencionar a la India y a China en la misma oración. 
Se dice que estos son los dos países que se están adueñando del mundo, los nuevos competidores por la supremacía global después de siglos de dominio occidental, la respuesta oriental a las generaciones de éxito económico de Occidente. 
En efecto, dos nuevos libros reúnen explícitamente a los dos países: The Elephant and the Dragon: The Rise of India and China and What It Means for All of Us (El elefante y el dragón: el surgimiento de India y China y lo que significa para todos nosotros), de Robyn Meredith y Billions of Entrepreneurs: How China and India are Reshaping their Futures – and Yours (Miles de millones de empresarios: Cómo China y la India están reconfigurando sus futuros –y el de usted), del profesor de negocios de Harvard Tarun Khanna. 
Ambos libros consideran que el reciente avance de la India y China está moviendo las placas tectónicas económicas y políticas del mundo. 
Algunos incluso hablan de “Chindia”, como si en la imaginación internacional ambos países estuvieran unidos por la cadera. 
Cuéntenme entre los escépticos. 
No es sólo que China y la India tengan poco en común, además del hecho de que se encuentran en un espacio físico bastante grande llamado “Asia”. Sucede también que ya están en etapas de desarrollo muy diferentes. 
China empezó su liberalización quince años antes que China, llegó a los dígitos dobles en su crecimiento cuando la India seguía rondando el 5% y, con el crecimiento compuesto, está en una categoría económica totalmente distinta a la de la India, y sigue creciendo más rápido a partir de una base más amplia. 
Además, los sistemas de ambos países son completamente desiguales. 
Si China quiere construir una nueva vía de seis carriles, puede derribar con maquinaria pesada cualquier aldea que le estorbe. En la India, si se quiere ampliar una calle de dos carriles, el asunto puede permanecer durante años en el tribunal mientras se determinan las compensaciones. 
Cuando China construyó la Presa de las tres gargantas, creó un embalse de 660 kilómetros de largo para el que fue necesario desplazar a dos millones de personas – todo se logró en quince años, sin problemas, en aras de la generación de electricidad. 
Desde que la India inició el proyecto de la Presa Narmada para dar irrigación, agua potable y energía a millones de habitantes, lleva 34 años (hasta ahora) luchando hasta la Suprema Corte contra grupos ambientalistas, activistas de derechos humanos y defensores de los desplazados, y las protestas callejeras siguen obstaculizando la construcción. 
Así es como debe ser: la India es una democracia rebelde y China no lo es. 
Pero como indio, no quiero pretender que podemos competir con China en la carrera global del crecimiento. 
Pero si no podemos competir, ¿podemos cooperar? 
Las dos civilizaciones tuvieron siglos de contactos en la antigüedad. 
Gracias principalmente a la exportación del budismo de la India a China, los chinos venían a las universidades indias, visitaban las cortes indias y escribieron narraciones memorables de sus viajes. 
En su mejor época, Nalanda recibía a cientos de estudiantes chinos, y algunos indios viajaron en el otro sentido; un monje budista de la India construyó el famoso templo Lingyin Sin en Huangzhou en el siglo V. 
La costa de Kerala en el sudoeste de la India está llena de redes de pescar de estilo chino, y la olla favorita para cocinar del ama de casa malayalí es el wok, al que localmente se llama cheen-chetti (vasija china). 
Pero hace tiempo que los indios y los chinos no tienen mucho trato. 
Los días felices del Hindi-Chini bhai-bhai (“los indios y los chinos son hermanos”), el lema que acuñó la India de Nehru para dar la bienvenida a Chou En-Lai en 1955, dieron paso a la humillación de la guerra fronteriza de 1962, después de la cual ha sido “Hindi-Chini bye-bye” durante décadas. 
La disputa fronteriza sigue sin resolverse, las tropas chinas hacen incursiones periódicas en territorio indio y hay nuevos irritantes como las protestas contra China por parte de los exilados tibetanos a los que se dio asilo en la India. 
Hablar de un “déficit de confianza” bilateral no es una exageración. 
Sin embargo hay algunas buenas noticias. 
El comercio se ha duplicado en cada uno de los últimos tres años y se calcula que este año alcanzó los 40 mil millones de dólares; 
China ya rebasó a Estados Unidos como el mayor socio comercial individual de la India. 
El turismo prospera, sobre todo el de los peregrinos indios a los sitios sagrados hindúes más importantes en el Tíbet, el Monte Kailash y el Lago Mansarovar. 
Las empresas de tecnología de la información indias han abierto oficinas en Shanghai y Hangzhou, e Infosys ha contratado a nueve chinos este año en su sede de Bangalore. 
Hay docenas de ingenieros chinos trabajando (y aprendiendo) en empresas de computación y de ingeniería indias, e ingenieros de sistemas indios apoyan al fabricante chino de equipo de telecomunicaciones Huawei. 
En general, India es fuerte en áreas donde China necesita mejorar, sobre todo en software, mientras que China destaca en hardware y manufacturas, que le hacen mucha falta a la India. 
Así, la empresa india Mahindra and Mahindra fabrica tractores en Nanchang para exportarlos a Estados Unidos. 
La empresa PortalPlayer de Hyderabad inventó los componentes operativos principales del iPod de Apple, mientras que los iPod mismos se fabrican en China. 
Philips emplea a cerca de 3,000 indios en su “Campus para la innovación” en Bangalore que escriben más del 20% del software global de la compañía, que la fuerza de trabajo de Philips en China, de 50,000 personas, transforma en bienes de esa marca. 
En otras palabras, el elefante ya está bailando con el dragón. 
La única pregunta es si las tensiones políticas podrían hacer que la música se interrumpiera. 
No hay duda de que, independientemente de las diferencias legítimas de la India con el régimen comunista de China, la cooperación favorece los intereses de ambos pueblos. 
Después de todo, uno y uno no sólo da dos; si se acomodan bien, pueden dar 11. 

¿Se puede salvar al euro? 
NUEVA YORK – La crisis financiera griega puso en riesgo la supervivencia misma del euro. 
En el momento de la creación del euro, a muchos los preocupaba su viabilidad a largo plazo. 
Cuando todo salió bien, esas preocupaciones pasaron al olvido. 
Pero el interrogante sobre cómo se aplicarían los ajustes si parte de la eurozona resultara afectada por un fuerte shock adverso perduró. 
Corregir el tipo de cambio y delegar la política monetaria al Banco Central Europeo eliminó dos recursos primordiales a través de los cuales los gobiernos nacionales estimulan sus economías para evitar la recesión. 
¿Qué podía reemplazarlos? 
El premio Nobel Robert Mundell estableció las condiciones según las cuales una moneda única podía funcionar. 
Europa no cumplió con esas condiciones en su momento; y sigue sin hacerlo. 
La eliminación de barreras legales para el movimiento de trabajadores creó un mercado laboral único, pero las diferencias lingüísticas y culturales hacen que la movilidad laboral al estilo norteamericano resulte inalcanzable. 
Es más, Europa no tiene manera de ayudar a aquellos países que enfrentan problemas serios. 
Consideremos el caso de España, que tiene una tasa de desempleo del 20% -y más del 40% entre la gente joven-. 
El país tenía un excedente fiscal antes de la crisis; después de la crisis, su déficit aumentó a más del 11% del PBI. 
Pero, según las reglas de la Unión Europea, España ahora debe recortar su gasto, lo cual, probablemente, exacerbe el desempleo. 
Conforme su economía se ralentiza, la mejora de su posición fiscal puede ser mínima. 
Algunos esperaban que la tragedia griega convenciera a los estrategas políticos de que el euro no puede andar bien sin una mayor cooperación (asistencia fiscal incluida). 
Pero Alemania (y su Corte Constitucional), en parte a raíz de la opinión popular, se ha opuesto a darle a Grecia la ayuda que necesita. 
Para muchos, tanto dentro como fuera de Grecia, era una situación peculiar: se habían invertido miles de millones en salvar a los grandes bancos, pero evidentemente salvar a un país de once millones de personas era un tabú. 
Ni siquiera resultaba claro que la ayuda que Grecia necesitaba debiera ser catalogada como un rescate: si bien resultaba poco probable que los fondos otorgados a instituciones financieras como AIG fueran recuperados, un préstamo a Grecia a una tasa de interés razonable probablemente sería saldado. 
Una serie de ofertas a medias y de vagas promesas, destinadas a calmar al mercado, resultaron un fracaso. 
De la misma manera que Estados Unidos había improvisado a toda prisa una asistencia para México 15 años antes combinando ayuda del Fondo Monetario Internacional y el G-7, la UE diseñó un programa de asistencia junto con el FMI. 
El interrogante era: ¿qué condiciones se le impondrían a Grecia? 
¿Cuán grande sería el impacto adverso? 
Para los países más pequeños de la UE, la lección es clara: si no reducen sus déficits presupuestarios, existe un riesgo elevado de un ataque especulativo, con pocas esperanzas de una ayuda adecuada por parte de sus vecinos, al menos no sin limitaciones presupuestarias pro-cíclicas que resultarán dolorosas y contraproducentes. 
A medida que los países europeos adopten estas medidas, sus economías probablemente se debiliten –con consecuencias desdichadas para la recuperación global. 
Puede resultar útil analizar los problemas del euro desde una perspectiva global. 
Estados Unidos se ha quejado de los superávits (comerciales) de cuenta corriente de China; pero, como porcentaje del PBI, el superávit de Alemania es aún mayor. 
Supongamos que el euro se creó para que el comercio en la eurozona en su totalidad fuera, en términos generales, equilibrado. En ese caso, el superávit de Alemania implica que el resto de Europa está en déficit. 
Y el hecho de que estos países importen más de lo que exportan contribuye a sus economías débiles. 
Estados Unidos se ha quejado de la negativa por parte de China de permitir que se aprecie su tipo de cambio en relación al dólar. 
Pero el sistema del euro implica que el tipo de cambio de Alemania no puede aumentar en relación a los otros miembros de la eurozona. 
Si el tipo de cambio aumentara, a Alemania le costaría más exportar, y su modelo económico actual, basado en exportaciones fuertes, enfrentaría un desafío. 
Al mismo tiempo el resto de Europa exportaría más, el PBI aumentaría y el desempleo se reduciría. 
Alemania (al igual que China) ve sus ahorros elevados y sus proezas exportadoras como virtudes, no vicios. 
Pero John Maynard Keynes decía que los superávits conducen a una débil demanda agregada global –los países que tienen superávits ejercen una “externalidad negativa” en sus socios comerciales-. 
De hecho, Keynes creía que eran los países con superávits, mucho más que los países con déficits, los que planteaban una amenaza a la prosperidad global; incluso llegó a recomendar un impuesto a los países con superávits. 
Las consecuencias sociales y económicas de los acuerdos actuales deberían ser inaceptables. 
No debería obligarse a los países cuyos déficits han aumentado como resultado de la recesión global a caer en una espiral mortal –como sucedió con Argentina hace una década 
Una solución que se propone es que esos países pergeñen el equivalente de una devaluación –una disminución uniforme de los salarios-. 
En mi opinión, esto es inalcanzable, y sus consecuencias distributivas son inaceptables. 
Las tensiones sociales serían enormes. 
Es una fantasía. 
Existe una segunda solución: la salida de Alemania de la eurozona o la división de la eurozona en dos subregiones. 
El euro fue un experimento interesante, pero, como el casi olvidado mecanismo de tipo de cambio (MTC) que lo antecedió y se desintegró cuando los especuladores atacaron la libra británica en 1992, carece del respaldo institucional necesario para que funcione. 
Existe una tercera solución –y tal vez Europa llegue a darse cuenta de eso- que es la más promisoria de todas: implementar las reformas institucionales, incluyendo el marco fiscal necesario, que deberían haberse implementado cuando se creó el euro. 
No es demasiado tarde para que Europa implemente estas reformas y, así, estar a la altura de los ideales, basados en la solidaridad, que subyacen la creación del euro. 
Pero si Europa no puede hacerlo, entonces quizá sea mejor admitir el fracaso y pasar a otra cosa en lugar de pagar un precio elevado en materia de desempleo y sufrimiento humano en nombre de un modelo económico fallido. 



¿Podría el Estado Islámico unificar a Europa? 
MÚNICH – Durante la crisis financiera, los miembros nórdicos de la zona del euro rescataron a sus homólogos del sur ofreciendo rescates enormes y respaldando la promesa del Banco Central Europeo de salvar el euro a toda costa. 
Sin embargo, cuando Alemania pidió recientemente un sistema de cupos para afrontar la afluencia en masa de refugiados, sus socios no mostraron la misma solidaridad y, ahora que Francia, aún no recuperada de los ataques de París, ha declarado la guerra al Estado Islámico, otros países europeos se están encogiendo de hombros, mascullando condolecencias y abrigando en silencio la esperanza de que el conflicto no les afecte. 
La conclusión es clara: aunque Europa ha logrado avances importantes hacia la unión fiscal, sigue muy alejada de la unión política. 
Medio siglo después de la fundación de un mercado común y quince años después del lanzamiento de la moneda común, Europa sigue careciendo de una fuerza policial unida y de una sola política exterior. 
Tal vez lo más problemático es que la UE sigue albergando veintiocho ejércitos, con veintiocho comandantes en jefe, unidos sólo ligeramente por la OTAN. 
A algunos dirigentes europeos –incluidos el Presidente de Francia, François Hollande, y el Presidente de la Comisión Europea, Jean Claude Juncker– no parece preocuparles esa realidad. 
Sostienen que Europa debe acelerar aún más los avances hacia la unión fiscal introduciendo un plan de seguridad común para los depósitos, un único presupuesto, unos eurobonos, más riesgos compartidos y un sistema de prestaciones de desempleo unificado lo antes posible. 
Se equivocan. 
En realidad, esas medidas sólo exacerbarían los defectos de la estructura de la zona del euro. 
Sostendrían unos precios relativos falsos –resultantes de la burbuja crediticia inflacionista del sur, que se formó después de la adopción del euro– que están impidiendo la recuperación de la competitividad por los países del sur miembros del euro. 
A consecuencia de ello, persistiría el desempleo estructural en Francia y en el sur de Europa. 
Además, las medidas propuestas agravarían los problemas de deuda pública de Europa al reducir aún más las diferencias entre los tipos de interés de los países, sostener las burbujas de activos y destruir el papel de asignación de recursos que corresponde al mercado de capitales. 
Ése fue el error que los Estados Unidos cometieron después de su fundación, cuando varias rondas de mutualización de la deuda avivaron una burbuja crediticia insostenible que provocó la quiebra de nueve de los veintinueve Estados y territorios de 1835 a 1842 y prepararon el terreno para la guerra civil americana. 
Los inconvenientes de fortalecer aún más la unión fiscal de Europa no acaban ahí. 
Un avance continuo hacia la unión fiscal haría, paradójicamente, que la unión política resultara cada vez más improbable por una simple e importante razón: Francia. 
Francia, la potencia militar más fuerte de Europa con mucha diferencia, ha frustrado todos los intentos de mancomunar las fuerzas armadas de Europa. 
En 1954, la Asamblea Nacional francesa rechazó el tratado sobre la organización de Defensa de la Unión Europea Occidental. 
En 2005, Francia rechazó la propuesta de Constitución de la Unión Europea, que podría haber señalado el comienzo del proceso de unificación. 
Los sucesivos presidentes de Francia han declarado que Francia no aceptará unos Estados Unidos de Europa ni siquiera como un remoto objetivo de la política europea. 
Pero Francia, cuyos sistema bancario e industrias están enormemente expuestos a los riesgos representados por la Europa del sur, es una importante beneficiaria de la unión fiscal. 
Cuando comenzó la crisis financiera mundial, la exposición de los bancos franceses al riesgo representado por Grecia, de 58.000 millones de euros (61.700 millones de dólares), era el doble de la de los bancos alemanes. 
En vista de ello, es comprensible que Francia prefiera la unificación fiscal a la política, pero, si otros países europeos aceptan esa preferencia y Europa sigue por su vía de una integración desequilibrada, no habrá forma de convencer a Francia de que apoye la unión política. 
Tal vez la trágica matanza terrorista en París cambie la aversión francesa a la integración política. 
Al subrayar que incluso una gran potencia militar a veces necesita apoyo, el ataque podría resultar ser un factor de cambio con miras a la creación de una unión política europea. 
Naturalmente, para que así sea, los países de Europa deben unirse a fin de ayudar a Francia en su lucha contra el Estado Islámico. 
Entretanto, Francia y otros países de la UE deben ayudar a Alemania, Austria, Suecia, Hungría y Eslovenia a atenuar la crisis de los refugiados aceptando un sistema de cupos. 
A medida que Europa intente construir una unión sostenible, estable y próspera, debería recurrir a las uniones logradas, como las de los Estados Unidos y Suiza, como guías. 
Esas dos uniones comenzaron siendo organizaciones de defensa militar y hasta después no crearon uniones fiscales. 
Fueron necesarios decenios, si no siglos, para que consiguieran presupuestos públicos considerables y empezaran a redistribuir ingresos y las dos prohíben el tipo de operaciones de rescates fiscales y monetarios de los Estados o cantones que la UE aplicó durante la crisis financiera. 
Ya es hora de que la UE cambie su planteamiento de la integración. 
En lugar de seguir presionando en pro de la integración fiscal equilibrada, debe procurar aplicar los elementos fundamentales de la unión política, incluida una fuerza de policía integrada, una legislación de asilo común, una única política exterior y, por encima de todo, un ejército unido. 
Si los acontecimientos recientes nos han enseñado algo, es que las amenazas a la UE no se deben a un inadecuado reparto de los riesgos fiscales, sino a una coordinación insuficiente sobre los imperativos en materia de política exterior y seguridad. 

¿Se pueden rescatar los objetivos de desarrollo del Milenio? 
NUEVA DELHI – La fecha límite para cumplir los objetivos de desarrollo del Milenio (ODM) es 2015, pero el mundo sabe que no va por buen camino para conseguirlos. 
Así, los líderes mundiales se van a reunir en las Naciones Unidas para realizar una evaluación exhaustiva con la intención de acordar una hoja de ruta y un plan de acción para cumplir los ODM en el plazo previsto. 
Estuve en las Naciones Unidas en septiembre de 2000, cuando los líderes mundiales se reunieron en la Cumbre del Milenio y se comprometieron a trabajar conjuntamente para liberar a la humanidad “de las condiciones abyectas e inhumanas de la extrema pobreza,” y “para hacer realidad el derecho al desarrollo para todos.” 
Estos compromisos incluyen promesas para mejorar el acceso a la educación, a los servicios de salud, y al agua limpia para las personas más pobres del planeta; acabar con los barrios pobres; revertir la degradación ambiental; vencer la inequidad de género; y curar el VIH /SIDA. 
Es una lista ambiciosa pero su piedra angular en el Objetivo 8, que hace un llamado para “fomentar una asociación global para el desarrollo.” 
Éste incluye metas específicas: “desarrollar aún más un sistema comercial y financiero abierto, basado en normas, previsible y no discriminatorio”; atender las necesidades especiales de los países menos desarrollados; asistir a los países sin litoral y a los pequeños Estados insulares en desarrollo; y diseñar medidas nacionales e internacionales para hacer frente a los problemas de deuda de los países en desarrollo. 
Básicamente todo se redujo a una gran negociación: mientras que los países en desarrollo tendrían por supuesto la responsabilidad principal de alcanzar los ODM, los países desarrollados estarían obligados a financiar y apoyar sus esfuerzos para el desarrollo. 
Nada de esto ha pasado. 
En la cumbre del G-8 en Gleneagles, así como en la cumbre mundial de las Naciones Unidas en 2005, los donantes se comprometieron a incrementar su ayuda en 50,000 millones de dólares a los precios de 2004, y a duplicar su ayuda a África respecto de los niveles de 2004 para 2010. 
Sin embargo, la Asistencia Oficial para el Desarrollo (AOD) del año pasado fue de 119,600 millones de dólares, o solo el 0,31% del PIB de los países desarrollados –ni siquiera la mitad de la meta de las Naciones Unidas de 0,7% del PIB. 
En dólares estadounidenses actuales, la AOD de hecho disminuyó más de 2% en 2008. 
Las Naciones Unidas admiten que el progreso ha sido desigual, y que es probable que muchos de los ODM se pierdan en un gran número de regiones. 
Se estima que 1,4 mil millones de personas vivían todavía en la extrema pobreza en 2005, y es posible que ahora las cifras sean mayores debido a la crisis económica global. 
El número de personas desnutridas ha seguido creciendo, mientras que los avances en la reducción del hambre se han estancado –o incluso retrocedido- en algunas regiones entre 2000 y 2002 y entre 2005 y 2007. 
Aproximadamente uno de cada cuatro niños menores de cinco años tiene bajo peso debido principalmente a una falta de alimentos de calidad, a servicios de salud, de limpieza y agua inadecuados, y a prácticas de alimentación y atención deficientes. 
La equidad de género y el empoderamiento de las mujeres, que son esenciales para superar la pobreza y la enfermedad, han tenido en el mejor de los casos un progreso irregular, con una mejora insuficiente en las oportunidades de escolarización para niñas o el acceso a las mujeres a las posiciones de autoridad política. 
También han sido decepcionantes los avances en comercio. 
Los aranceles de los países desarrollados sobre las importaciones de productos agrícolas, textiles y vestido –las principales exportaciones de gran parte de los países en desarrollo- se mantuvieron entre 5% y 8% en 2008, apenas entre 2 y 3 puntos porcentuales menos que en 1998. 
Ha llegado el momento de reforzar el Objetivo 8 en dos formas fundamentales. 
Los países desarrollados tienen que asumir compromisos para aumentar la calidad y efectividad de la ayuda a los países en desarrollo. 
La ayuda a estos países tiene que contribuir para que mejoren el bienestar de su población más pobre de acuerdo con sus propias prioridades de desarrollo. 
Sin embargo, los donantes a menudo también se ven obligados a hacer “visibles” sus contribuciones a sus electores y partes interesadas, en lugar de dar prioridad a las perspectivas locales y la participación. 
Hay otros problemas con la ayuda para el desarrollo. 
Los requisitos de información son onerosos y frecuentemente imponen enormes cargas administrativas a los países en desarrollo, que deben dedicar la escasa capacitación de su personal educado que habla inglés para escribir informes para los donantes en lugar de aplicar programas. 
Además, las agencias de donantes a menudo contratan a los mejores talentos locales con salarios que distorsionan el mercado laboral. 
En algunos países, los médicos consideran más lucrativo trabajar como traductores para las agencias de asistencia externa que tratar a pacientes pobres. 
Mientras tanto, la pura influencia de los donantes diluye la rendición de cuentas de los funcionarios y representantes electos de los países en desarrollo a sus propios ciudadanos. 
Tenemos que cambiar la forma mundial de proceder en el negocio de ofrecer ayuda para el desarrollo. 
Necesitamos una verdadera asociación en la que los países en desarrollo tomen la iniciativa para determinar con precisión lo que necesitan y la mejor manera de usarlo. 
Una baja capacidad para absorber la ayuda por parte de los países receptores no es excusa para una asistencia dirigida e impulsada por los donantes. 
El objetivo debe ser la ayuda para crear esa capacidad. 
En efecto, la creación de capacidad de recursos humanos es en sí misma una forma útil de lograr el Objetivo 8. 
Ese cambio también servirá a los donantes. 
Vincular su ayuda con las estructuras y estrategias de desarrollo nacionales, o ayudar a los países a diseñarlas, garantizará que la asistencia que se les ofrece se utilice productivamente y asegurará la sostenibilidad de sus esfuerzos. 
Los donantes deben apoyar una política educativa en lugar de construir una escuela fotogénica; ofrecer asistencia para una campaña de salud en lugar de construir una clínica llamativa; o las dos –como parte de una política o una campaña, y no como proyectos independientes. 
El comercio es otra área central. 
A diferencia de la ayuda, un mayor acceso a los mercados de los países desarrollados crea incentivos y fomenta instituciones autosuficientes en el mundo en desarrollo, supervisadas colectivamente y con mayor impacto para el bienestar de las personas. 
A muchos países les impiden salir de la pobreza mediante el comercio debido a las altas barreras arancelarias, los subsidios nacionales y otras protecciones que disfrutan sus competidores de los países ricos. 
Los subsidios agrícolas de la Unión Europea, por ejemplo, son tan altos para permitirían a cada vaca del continente volar en clase ejecutiva alrededor del mundo. 
¿Qué agricultor africano, a pesar de sus costos iniciales más bajos puede competir? 
La responsabilidad no es únicamente de los países desarrollados. 
Los países en desarrollo también han hecho promesas serias a sus poblaciones, y la responsabilidad principal de cumplirlas le corresponde a ellos. 
Sin embargo, el Objetivo 8 les garantizó que no estarían solos en este esfuerzo. 
A menos que eso cambie, los siguientes cinco años serán el camino hacia el fracaso. 

¿Se puede reformar el Pacto de Estabilidad? 
La Comisión Europea propuso recientemente cambios importantes en la aplicación del Pacto de Estabilidad y Crecimiento (PEC). 
Ahora la Comisión y el ECOFIN (Consejo de Ministros de Economía y Hacienda de la zona del euro) están examinando las propuestas, además de otras presentadas por los Estados miembros. 
Se espera que se adopte una decisión durante la primera mitad de 2005, pero sigue sin saberse con claridad cómo se revisará el Pacto. 
La necesidad de reforma es evidente: como en los últimos años el 75-80 por ciento de los déficit presupuestarios agregados en la zona del euro se deben a factores estructurales, desde 2002 se ha rebasado repetidas veces el límite máximo del 3 por ciento del PIB en los déficit presupuestarios nacionales, establecido por el Pacto. 
Estados miembros pequeños -en particular, Finlandia e Irlanda (además de España)- y los dos países que no forman parte de la zona del euro -Dinamarca y Suecia- han cumplido con el principio del equilibrio fiscal o han tenido pequeños superávit, si bien éstos se están reduciendo. 
En cambio, los miembros grandes de la Unión Europea, incluidos el Reino Unido, Francia y Alemania, no han podido -o no han querido- respetar las normas. 
De hecho, en noviembre de 2003 Francia y Alemania se libraron por poco de las sanciones financieras por sus incumplimientos del Pacto. 
Aunque después el Tribunal Europeo de Justicia declaró inválida esa decisión, sigue habiendo un punto muerto. 
De modo que o la actuación fiscal o las normas del Pacto deben cambiar. 
Las propuestas recientes de la Comisión Europea equivalen a una relajación de su estricta actitud anterior, al ofrecer un catálogo de formas de flexibilizar las normas fiscales, pero resulta difícil ver cómo ese batiburrillo “fortalecerá la gestión económica” o aclarará la aplicación del Pacto. 
Ninguna de las propuestas es mutuamente excluyente, pero hay compensaciones. 
Si, por ejemplo, se amplía el período de tiempo a lo largo del cual los Estados miembros están obligados a ajustarse a las normas, hay menos necesidad de modificar las propias normas. 
Si se hace una nueva definición de los déficit para excluir ciertos gastos, se puede mantener el límite del 3 por ciento. 
Pero la eliminación de algunos gastos públicos del déficit es contraria a una ejecución correcta de la política fiscal. 
Por ejemplo, Alemania propuso recientemente que se excluyeran los gastos habidos para cumplir con los compromisos europeos, como, por ejemplo, los gastos en investigación e innovación para apoyar el programa de Lisboa en materia de aumento de la productividad. 
El problema es que permitir que se financie la inversión pública mediante el endeudamiento propiciaría continuas disputas entre la Comisión y los Estados miembros, porque supone depender excesivamente de esa distinción poco clara. 
Otros quisieran ampliar la definición de “circunstancias excepcionales” para permitir que se rebase el límite del déficit en cualquier año en que haya crecimiento negativo y no sólo –2 por ciento. 
En particular, los países que rebasan el límite del déficit establecido en el PEC por haber calculado que iban a tener un crecimiento superior –y, por tanto, mayores ingresos estatales también- quieren que se les dé un trato más indulgente que a los que infringieron las normas deliberadamente. 
Puede parecer correcto, pero, al basar la fiscalización del déficit en los objetivos y no en los resultados, simplemente se fortalece un incentivo, ya poderoso, para que los gobiernos amañen sus predicciones. 
Sin embargo, una excepción podría estar justificada en los casos en que una violación del límite del déficit haya obligado a un ajuste fiscal en consonancia con un dictamen de la Comisión que el Ecofin haya hecho suyo. 
Tras haber rebasado el límite en 2002, Alemania parecía llevar camino de hacerlo otra vez en 2003, pese a haber ajustado su presupuesto en el sentido indicado por la Comisión. 
Cuando resultó que la posición de partida de Alemania había sido más desfavorable de lo que se pensaba en un principio y que los ingresos estaban disminuyendo una vez más, el Gobierno alemán puso objeciones a una consolidación suplementaria. 
En los casos en que los ajustes fiscales de un país hayan sido aprobados por sus homólogos, debe haber un límite a las exigencias que se le imponen. 
Todo esto puede no venir a cuento, pues lo que movió a los gobiernos a expresar el deseo de reformar sus normas fue la amenaza de sanciones financieras, establecidas por el Pacto, pero ahora la Comisión propone hacer hincapié exclusivamente en la presión de los homólogos: citar por su nombre y avergonzar a los infractores, lo que puede animar a las autoridades nacionales partidarias de mantener el límite máximo de déficit establecido en el PEC a seguir haciéndolo, pero la presión de los homólogos perderá parte de su eficacia, cuando la amenaza en última instancia de las sanciones desaparezca. 
En resumen, las propuestas de la Comisión y las complementarias presentadas por algunos Gobiernos han abierto por la fuerza una caja de Pandora. 
Tanto la Comisión como los países de la zona del euro parecen abrigar la esperanza de que un crecimiento más rápido palie el dilema –y, en un caso ideal, lo resuelva- en que los ha colocado la reforma del Pacto. 
CUADRO 1 
BALANCES FINANCIEROS GENERALES DE LOS ESTADOS 
(% DEL PIB NOMINAL) 
2000-06 
2000 
2001 
2002 
2003 
2004p 
2005p 
2006p 
Alemania 
Austria 
Bélgica 
España 
Finlandia 
Francia 
Grecia 
Irlanda 
Italia 
Luxemburgo 
Países Bajos 
Portugal 
1.3 
-1.7 
0.2 
-0.9 
7.1 
-1.4 
-4.2 
4.4 
-0.7 
6.0 
2.2 
-2.9 
-2.8 
0.1 
0.6 
-0.4 
5.2 
-1.5 
-3.7 
1.0 
-2.7 
6.4 
-0.1 
-4.4 
-3.7 
-0.4 
0.1 
-0.1 
4.3 
-3.3 
-3.8 
-0.2 
-2.4 
2.8 
-1.9 
-2.7 
-3.8 
-1.3 
0.3 
0.4 
2.1 
-4.1 
-4.6 
0.2 
-2.5 
0.8 
-3.2 
-2.8 
-3.9 
-1.5 
-0.1 
0.4 
1.1 
-3.7 
-5.3 
0.0 
-2.9 
0.8 
-3.2 
-2.8 
-3.4 
-2.3 
-0.9 
-0.2 
1.5 
-3.2 
-3.7 
-0.2 
-3.1 
-0.2 
-2.4 
-3.0 
-2.6 
-2.2 
-1.1 
-0.2 
1.8 
-3.0 
-3.3 
-0.5 
-3.6 
-0.5 
-1.7 
-3.8 
Zona del euro 
0.1 
-1.7 
-2.4 
-2.8 
-2.8 
-2.6 
-2.4 
Dinamarca 
Reino Unido 
Suecia 
2.5 
3.8 
5.1 
2.8 
0.7 
2.9 
1.6 
-1.7 
-0.3 
1.2 
-3.5 
0.1 
1.2 
-3.5 
0.1 
1.4 
-3.3 
0.8 
1.5 
-3.2 
1.2 
p previsto 
Fuente: Base de datos de Perspectivas Económicas de la OECD. 
CUADRO 2 
BALANCES FINANCIEROS GENERALES DE LOS ESTADOS CÍCLICAMENTE ADJUSTADO 
(% DEL PIB NOMINAL) 
2000 
2001 
2002 
2003 
2004p 
2005p 
2006p 
Alemania 
Austria 
Bélgica 
España 
Finlandia 
Francia 
Grecia 
Irlanda 
Italia 
Países Bajos 
Portugal 
2.0 
-2.7 
-1.1 
1.3 
6.1 
-1.9 
-4.2 
3.1 
-2.5 
4.4 
-2.9 
-3.4 
-0.1 
0.1 
-0.3 
5.4 
-2.0 
-4.5 
-0.1 
-3.3 
-1.9 
-5.0 
-3.4 
-0.3 
0.6 
0.2 
4.7 
-3.2 
-4.2 
-1.2 
-2.6 
-2.2 
-2.4 
-2.7 
-0.7 
1.4 
0.8 
2.8 
-3.4 
-5.2 
-0.1 
-2.2 
-1.4 
-1.4 
-2.8 
-0.8 
0.8 
0.7 
1.3 
-3.2 
-5.8 
-0.5 
-2.6 
-0.7 
-1.4 
-2.5 
-1.7 
-0.1 
0.0 
1.0 
-2.7 
-3.8 
-0.9 
-2.9 
-0.1 
-1.8 
-2.1 
-1.8 
-0.6 
-0.2 
0.6 
-2.7 
-3.1 
-1.0 
-3.6 
0.2 
-2.9 
Zona del euro 
-1.8 
-2.3 
-2.3 
2.0 
-2.2 
-2.0 
-2.0 
Dinamarca 
Reino Unido 
Suecia 
1.5 
1.0 
3.6 
1.8 
0.3 
2.7 
1.6 
-1.7 
-0.1 
2.4 
-3.4 
0.9 
1.6 
-3.4 
0.6 
1.6 
-3.5 
0.3 
1.3 
-3.4 
0.2 
p previsto 
Fuente: Base de datos de Perspectivas Económicas de la OECD. 

¿Puede Trump dar vuelta su presidencia? 
STANFORD – La economía de Estados Unidos crece a ritmo sosegado, con bajos niveles de desempleo e inflación. 
Normalmente, estas condiciones fortalecen la imagen pública de los presidentes estadounidenses. 
Pero el índice de aprobación de Donald Trump está muy por debajo de 40%, algo que sería más propio de una recesión. 
Es verdad que la popularidad real de Trump puede ser un poco mayor que la que indican las encuestas, que no supieron predecir su victoria en noviembre pasado. 
Pero aun si Trump mantiene el apoyo de su base, la luna de miel inicial resultó efímera. 
Ya comienza a perder el apoyo de los republicanos que esperaban que una vez instalado en el cargo limara sus aristas y madurara. 
Hasta ahora, Trump no consiguió ningún triunfo legislativo importante. 
Pero ayudó a la economía derogando imposiciones regulatorias y administrativas dañinas del presidente Barack Obama en áreas como energía, educación, finanzas y derecho laboral. 
Además, hasta los congresistas republicanos que se distanciaron de las declaraciones más extremas de Trump (algunos incluso antes de la inadecuada respuesta que dio a los hechos violentos registrados en una manifestación de supremacistas blancos en Charlottesville, Virginia) siguen apoyando sus principales propuestas de gobierno, y confían en que logre la sanción de leyes conservadoras que Obama vetó. 
Sea que esté en la Oficina Oval, en el Air Force One, o en su residencia de Mar-a-Lago, Trump (como todos los presidentes) vive en una burbuja gigante, donde generalmente los que lo rodean le dirán lo que quiere oír. 
Por eso es tan importante que los presidentes tengan auxiliares y asesores, tanto dentro como fuera de la Casa Blanca, dispuestos a avisarles cuando pierden el rumbo. 
Con sus reprimendas públicas a sus auxiliares, Trump hace más difícil para quienes lo rodean (pero también más necesario) decirle lo que necesita oír. 
Ahora mismo, la principal prioridad de su administración debería ser la creación de una metodología más disciplinada para la provisión al presidente de información exacta y alternativas efectivas en materia de políticas. 
En este sentido, la decisión de Trump de designar a John Kelly, general retirado del Cuerpo de Marines, como jefe de gabinete es un importante primer paso. 
También lo fue haber echado a su intransigente jefe de estrategia, Steve Bannon, y dejarse convencer de hacer cambios en la política estadounidense en Afganistán. 
Ahora Kelly tiene control total del flujo de información y de personas con llegada al presidente. 
Pero está por verse que Trump sea capaz de disciplinarse a sí mismo. 
Generalmente no hay segunda oportunidad para la primera impresión, pero a los presidentes estadounidenses a veces se les concede. 
El inicio del gobierno de Bill Clinton estuvo signado por la indisciplina, un intento fallido de reforma sanitaria y la derrota de los demócratas en la elección intermedia de 1994. 
Pero Clinton logró torcer el rumbo: designó auxiliares nuevos, adoptó una posición más de centro, ganó la reelección en 1996 y cooperó con un Congreso controlado por los republicanos para equilibrar el presupuesto y reformar el sistema de prestaciones sociales. 
Asimismo, Ronald Reagan sufrió una gran derrota de los republicanos en la elección intermedia de 1982, mientras Estados Unidos atravesaba una profunda recesión originada en la dura política desinflacionaria de la Reserva Federal, que contaba con el apoyo de Reagan. 
Pero luego hubo una fuerte recuperación económica, facilitada por rebajas de impuestos y un aumento del gasto militar. 
En 1984, Reagan ganó la reelección por amplia mayoría. 
El gobierno de Jimmy Carter, en cambio, nunca logró superar sus problemas, y hoy se lo ve como un triste fracaso. 
Todos los presidentes estadounidenses advierten poco después de asumir el cargo que su autoridad en política económica y de asuntos internos está limitada por el Congreso y los tribunales, pero que tienen mucho más control de la política exterior y de seguridad nacional. 
Trump, por su parte, decidió diferenciarse de Obama con la adopción de una postura más firme hacia aliados y enemigos en temas de seguridad. 
Esta estrategia está ante su primera gran prueba, ahora que Corea del Norte está haciendo avances alarmantes en sus programas de armas nucleares y misiles balísticos intercontinentales. 
En esto, la mejor analogía la encontramos en la actuación del presidente John F. Kennedy durante la crisis de los misiles cubanos en 1962. 
El gobierno de Kennedy tuvo un serio traspié con el intento de desestabilizar al régimen comunista de Fidel Castro en Cuba, que culminó con el fiasco de Bahía de los Cochinos. 
Pero con su firmeza ante el Kremlin, Kennedy logró un fin pacífico para la crisis: la Unión Soviética quitó sus misiles nucleares de Cuba, y Estados Unidos quitó discretamente los suyos de Turquía. 
Es indudable que el dictador norcoreano Kim Jong-un se maneja con un cálculo político diferente al de los soviéticos, y que la situación estratégica en la península de Corea es todavía más compleja que la de Cuba. 
Corea del Norte cuenta con un nutrido arsenal convencional capaz de descargar destrucción sobre diez millones de surcoreanos en la vecina Seúl. 
Pero si la firme respuesta de Trump termina siendo exitosa, puede aumentar su popularidad. 
Las decisiones reales de Trump cuentan mucho más que su conducta confrontativa. 
Pero esta puede reducirle el campo de maniobra. 
Si sus índices de aprobación pública se hunden demasiado, habrá menos congresistas dispuestos a colaborar con él, y más a oponérsele. 
Además, su notoria facilidad para tapar las buenas noticias con ataques inconexos en Twitter permite a medios que son mayoritariamente de izquierda y desfavorables destacar su personalidad y pasar por alto los aciertos sustanciales de su gobierno. 
Por ejemplo, hace unos días, mientras muchos no dejaban de hablar de la retórica de Trump, el secretario de Estado Rex Tillerson conseguía la aprobación del Consejo de Seguridad de las Naciones Unidas a un aumento de sanciones a Corea del Norte, y China anunciaba una reducción de sus importaciones desde Pyongyang. 
Poco después, Corea del Norte dejaba sin efecto sus amenazas de lanzar misiles de prueba hacia las aguas que rodean el territorio estadounidense de Guam. 
Aunque Estados Unidos atraviesa una profunda polarización política, los estadounidenses en general coinciden en querer soluciones sensatas a los problemas reales y una presencia limitada del Estado en sus vidas. 
Trump tiene ante sí una oportunidad para reducir impuestos, mejorar la infraestructura y sustituir o enmendar la Ley de Atención Médica Accesible (Obamacare). 
Para lograrlo, tendrá que mostrarse respetuoso de los puntos de vista opuestos razonables y bajarle el tono a sus posturas más extremas, para ampliar su base de apoyo popular. 
Pero sobre todo, tendrá que cooperar con el Congreso, como lo hicieron Reagan y Clinton. 
Si lo hace, puede dar vuelta su presidencia, refutar a sus críticos y dejar un legado positivo. 
¿Podrá? 

żSe pueden restablecer las relaciones entre los Estados Unidos y el Irán? 
Durante la segunda guerra mundial, los soldados de los Aliados ocuparon el Irán y lo utilizaron como apeadero para transportar suministros desde el golfo Pérsico hasta la Unión Soviética. 
Aquél fue el primer contacto del Irán con los americanos. 
“Llegaron a nuestro país con cierta inocencia”, dijo el respetado historiador iraní Kaveh Bayat, “y sin la menor pretensión colonizadora”. 
El tren de suministros de los americanos pasaba periódicamente por la ancestral aldea de mi padre, Arak, entonces un pintoresco oasis de huertos verdes y frutales. 
“Siempre que oíamos acercarse el tren”, me contó en cierta ocasión mi padre, “todos los chicos de la aldea corríamos con la mayor rapidez que podíamos por el manzanal para saludar a los americanos de paso. 
Ellos sonreían y nos saludaban y nos arrojaban cualesquiera regalos que tuviesen: naipes, goma de mascar, caramelos lifesaver... Para nosotros eran como héroes de otro mundo”. 
ˇCuánto ha cambiado la situación desde entonces! 
La revolución de 1979 en el Irán acabó con el régimen no democrático y proamericano del Sha y lo substituyó por el régimen no democrático y antiamericano de los clérigos. 
Las relaciones entre los Estados Unidos y el Irán han sido oficialmente inexistentes desde que un grupo de estudiantes radicales irrumpieron en la Embajada de los Estados Unidos en Teherán –y esta semana se cumplen 25 ańos de aquello- y tomaron sesenta y seis rehenes americanos, a los que retuvieron durante 444 días. 
Hace sesenta ańos, Arak era una humilde aldea conocida de las tropas estadounidenses por sus uvas; hoy los funcionarios del Pentágono tienen puesta la mira en ella, como ciudad industrial que es esencial para el preocupante programa nuclear del Irán. 
Y, sin embargo, pocos países tienen una relación más paradójica que los Estados Unidos y el Irán. 
Mientras que el régimen iraní sigue siendo beligerantemente antiamericano, el pueblo iraní es abiertamente proamericano. 
Mientras que los gobiernos de Teherán y Washington parecen ser archirrivales estratégicos, “pocas naciones hay en el mundo”, según el ex Secretario de Estado Henry Kissinger, “con las que los Estados Unidos tengan menos motivos para pelearse o más intereses compatibles que el Irán”. 
De hecho, es probable que el Irán se haya beneficiado más que ningún otro país de los cambios de régimen provocados por los Estados Unidos en el Afganistán y el Iraq, pues tanto los talibanes como Sadam Husein eran enemigos jurados del país. 
Pero ninguna de las dos partes aprovechó la oportunidad para construir a partir de ese terreno común y hoy las relaciones EE.UU-Irán son tan antagónicas como lo han sido durante ańos. 
Para los Estados Unidos, las ambiciones nucleares del Irán, su oposición a Israel y su apoyo a grupos extremistas han llegado a ser cada vez más intolerables en el marco de la guerra contra el terror. 
La larga oposición del Irán a las relaciones con los Estados Unidos es algo más compleja. 
Desde luego, muchas de las minorías gobernantes del Irán se formaron políticamente durante las agitaciones antiimperialistas y anticolonialistas de los decenios de 1960 y 1970 y siguen profesando esa visión del mundo. 
Aunque su celo revolucionario puede haber menguado con el paso de los ańos, siguen compartiendo en general el punto de vista del ayatolá Jomeini, que equiparó la relación entre el Irán y los Estados Unidos con la existente “entre una oveja y un lobo”. 
Sin embargo, la rigidez ideológica no explica el antiamericanismo, con frecuencia gratuito, del Irán. 
Para la minoría política y militar dirigente del Irán, cualquier aumento de la liberalización resultante de una apertura de relaciones con los Estados Unidos representa una amenaza para sus intereses. 
Desde su perspectiva, el Irán es ahora una fiesta privada –su fiesta- y cuantos menos participantes tenga más alegre será. 
En vista del empantanamiento de los Estados Unidos en el Iraq y los precios del petróleo, más altos que nunca, los partidarios de la línea dura del régimen ven pocas razones para una avenencia en este momento. 
Por otra parte, algunos iraníes influyentes -encabezados por el ex presidente Hashemi Rafsanjani- reconocen que las relaciones con los Estados Unidos son inevitables, dada la necesidad que tiene el Irán de reintegrarse en la comunidad internacional y afrontar sus deficiencias económicas. 
Además, la población iraní es abrumadoramente partidaria de un acercamiento. 
Como escribió Afshin Molavi en su incisivo documental Peregrinajes persas, los jóvenes iraníes de hoy no son idealistas revolucionarios, como los de hace tres decenios. 
Al contrario, tienen reivindicaciones concretas, como, por ejemplo, puestos de trabajo y libertad política y social. 
Están deseosos de entrar en la comunidad mundial y liberarse de una reputación internacional empańada. 
Los intelectuales iraníes de hoy han experimentando un proceso de maduración similar, al desechar los ideales políticos “utopistas” y “nativistas” de sus predecesores. 
Refiriéndose a la obra de 1962 Gharbzadegi (“Oestoxicación”) de Jalal Al-e Ahmad, que llegó a ser uno de los manifiestos de la revolución de 1979, un intelectual secular de Teherán me comentó lo siguiente: “Ya nadie lee a Al-e Ahmad. 
Al contrario, estamos deseosos de un intercambio con Occidente. 
Si puede brindarnos más oportunidades económicas, además de libertades sociales y políticas, con gusto nos ‘oestoxicaremos’”. 
Aun así, pese a la reivindicación popular en el Irán y a los intereses estratégicos comunes, podrían pasar ańos antes de que los Estados Unidos y el Irán se sienten a hacer las paces. 
Después de 25 ańos de alejamiento, la reconciliación no se logrará inmediatamente. 
Cuando así sea, existen razones poderosas para pensar que los iraníes acogerán a sus amigos perdidos durante tanto tiempo con la misma simpatía y euforia que hace sesenta ańos en Arak. 

¿Podemos luchar contra la depresión? 
Si se ingresa el término inglés "mood disorder" ( "desorden anímico") en la mayor base de datos médica (Medline) se obtienen cerca de 62.000 resultados. 
Si se restringe la búsqueda a ensayos controlados aleatorios, considerados generalmente el diseño más confiable para investigar la eficacia de los tratamientos, ésta arroja más de 3.200 resultados. 
Considerando el enorme impacto que en todo el mundo tiene la depresión sobre la salud, los costos de atención y la capacidad de trabajar, tanta información debería significar buenas noticias. 
Pero si examinamos más de cerca los estudios individuales, pronto queda en evidencia que la mayoría investiga las perturbaciones fisiológicas, metabólicas o bioquímicas que se asocian a la depresión. 
No se ha demostrado que alguno de estos hallazgos sirva de ayuda para decidir qué pacientes deben ser tratados con cuáles terapias y por cuánto tiempo. 
Por supuesto, hay todavía cerca de 1.500 estudios de una multitud de tratamientos: psicofármacos, ECT, luz intensa, ejercicio, psicoterapia e incluso acupuntura. 
Es cierto que muchos de estos estudios documentan los efectos de corto plazo (y, en algunos casos, de largo plazo) de varios tratamientos, generalmente con un aceptable equilibrio entre eficacia y seguridad. 
No hay duda de que, si a muchos millones de personas se les receta un grupo de medicamentos, no sólo para la depresión sino para muchos otros problemas de salud mental, es bastante razonable que algunas de ellas sufran una reacción o efecto adverso. 
Pero las afirmaciones generales de que los medicamentos antidepresivos son peligrosos, adictivos o dañinos no se basan en evidencias convincentes. 
Son escasos los informes de efectos adversos en adultos, mientras que los niños y adolescentes con depresión parecen mucho más vulnerables. 
Posiblemente el mayor obstáculo para un tratamiento más efectivo es que la categoría de diagnóstico "depresión severa" es tan heterogénea que no tiene ninguna utilidad al intentar decidir un plan terapéutico para un paciente individual. 
Por supuesto, el nivel de gravedad de la depresión es obviamente relevante, pero pocos estudios de tratamientos usan esos criterios. 
La melancolía, un subtipo depresivo con más anormalidades biológicas, debería ser otra candidata para los estudios de tratamientos, pero se han realizado pocos. 
Las compañías farmacéuticas auspician la mayoría de los estudios de tratamientos con medicinas, con el propósito primario de asegurar las licencias que se requieren para comercializar sus productos. 
Para aumentar la velocidad del proceso, se reclutan pacientes mediante avisos publicitarios y muchos ensayos se subcontratan a compañías especializadas en ellos, las que tienen poco o ningún interés en el bienestar de largo plazo de los pacientes. 
En muchos ensayos, se les paga a las compañías por paciente reclutado, independientemente de si continúa en el ensayo o no. 
No es de sorprender que las tasas de abandono sean altas, a menudo más de 50% después de seis semanas. 
Los estudios fallidos (es decir, aquellos que no muestran diferencias significativas entre un medicamento activo y un placebo) son comunes. 
Obviamente, esto va contra los intereses de la compañía que provee los fondos, pero hasta ahora no ha tenido como resultado cambios sustanciales en la manera como se realizan los ensayos. 
Puesto que las compañías farmacéuticas quieren que su medicamento funcione, raramente están interesadas en estudiar qué hacer si no es eficaz. 
Esto es cierto incluso cuando sabemos que sólo dos tercios de los pacientes responden a un medicamento, y que un número significativamente menor se recupera completamente. 
De modo que los profesionales clínicos se enfrentan a diario con preguntas acerca de qué medicamento administrar, pero la base de evidencia empírica para esta decisión es abrumadoramente escasa. 
En la actualidad se realizan varios ensayos de gran tamaño, financiados por el gobierno, y se espera que puedan mejorar la base científica para la toma de decisiones en los próximos años. 
Otra importante área que es poco conocida tiene relación con en qué medida los resultados generados en un ambiente especializado en salud mental se pueden transferir a la atención primaria, en donde se trata a la mayoría de los pacientes con depresión. 
Las incertidumbres no son tanto acerca de los tratamientos, ya que los pacientes con niveles similares de gravedad deberían responder de manera más bien similar, independientemente del ambiente en el que se traten. 
Una incertidumbre mucho más importante es si el curso crónico de la depresión severa tratado en psiquiatría es similar al de la atención primaria. 
Si es así, es probable que se debería recomendar que muchos más pacientes reciban un tratamiento de largo plazo con antidepresivos. 
Más aún, se debe abordar el gran problema de la compatibilidad, similar para todos los tratamientos profilácticos en medicina. 
Finalmente, ¿ha tenido algún efecto positivo en la salud el enorme aumento de las recetas de medicamentos antidepresivos y la mayor disponibilidad de psicoterapias de corto plazo, manuales de autoayuda y apoyo a través de la Internet? 
Aquí también los datos son contradictorios o preliminares: algunos indican una reducción de las tasas de suicidio, junto con un mayor uso de antidepresivos. 
Pero esto no es así en todos los países o grupos etáreos, de modo que otros factores deben influir también. 
Un indicador más revelador (y perturbador) es el hecho de que en los países occidentales los permisos por enfermedad y las pensiones por discapacidad se encuentran en aumento. 
Más aún, el primer episodio depresivo ocurre en niños o adolescentes cada vez más jóvenes, lo que implica que la investigación en prevención primaria o secundaria debería recibir una alta prioridad. 
A nivel de la población más general, la batalla contra la depresión no se ha podido ganar. 
Pero hay buenas noticias: para pacientes individuales con depresión, la posibilidad de recuperarse completamente es alta, suponiendo que se utilicen tratamientos eficaces de un modo hábil y persistente. 

¿Podemos aumentar nuestra felicidad nacional bruta? 
PRINCETON – El pequeño reino de Bután, en el Himalaya, es conocido internacionalmente por dos cosas: unas tasas elevadas para la obtención de visados, que reducen la afluencia de turistas, y su política de fomento de la “felicidad nacional bruta”, en lugar del crecimiento económico. 
Las dos están relacionadas: más turistas podrían impulsar la economía, pero dañarían el medio ambiente y la cultura del país, por lo que a la larga reducirían su felicidad. 
Cuando me enteré por primera vez del objetivo de Bután de aumentar al máximo la felicidad de su pueblo, no sabía si significaría de verdad algo en la práctica o si era simplemente otro lema político. 
El mes pasado, cuando estuve en su capital, Timbu, para intervenir en una conferencia sobre “el desarrollo económico y la felicidad”, organizada por el Primer Ministro Jigme Y. Thinley y copatrocinada por Jeffrey Sachs, director del Instituto de la Tierra en la Universidad de Columbia y Asesor Especial del Secretario General de las Naciones Unidas, Ban Ki-moon, me enteré de que es mucho más que un lema. 
Nunca había estado yo en una conferencia que un gobierno nacional se tomara tan en serio. 
Esperaba que Thinley la inaugurara con una bienvenida oficial y después regresase a su despacho. 
En cambio, su discurso fue un meditado examen de las cuestiones fundamentales que entraña la promoción de la felicidad como política nacional. 
Después permaneció en la conferencia durante los dos días y medio que duró e hizo contribuciones pertinentes a nuestros debates. 
En la mayoría de las sesiones, varios ministros del Gobierno estuvieron también presentes. 
Desde tiempos antiguos, se ha considerado buena la felicidad. 
Los problemas surgen cuando intentamos definirla y calibrarla. 
Una cuestión importante es la de si consideramos que la felicidad es el excedente de placer respecto del dolor experimentado en toda una vida o el grado de satisfacción con nuestra vida. 
Con el primer criterio se intenta sumar el número de momentos positivos que tienen las personas y después substraer los negativos. 
Si el resultado es substancialmente positivo, consideramos feliz la vida de la persona; si es negativo, la consideramos desdichada. 
Así, pues, para calibrar la felicidad definida de ese modo, tendríamos que tomar al azar momentos de la existencia de las personas e intentar averiguar si están experimentando estados mentales positivos o negativos. 
Un segundo planteamiento es el de preguntar a las personas: “¿Está usted satisfecho de cómo ha sido su vida hasta ahora?” 
Si dicen que están satisfechos o muy satisfechos, son felices, no desdichados, pero la cuestión de cuál de esas formas de entender la felicidad refleja mejor lo que debemos promover plantea cuestiones de valor. 
En las encuestas que utilizan el primer criterio, países como Nigeria, México, el Brasil y Puerto Rico obtienen buenos resultados, lo que indica que la respuesta puede tener más que ver con la cultura nacional que con indicadores de objetivos como salud, educación y nivel de vida. 
Cuando se adopta el segundo planteamiento, suelen ser los países más ricos, como Dinamarca o Suiza, los que ocupan los primeros puestos, pero no está claro si las respuestas de las personas a las preguntas de las encuestas en lenguas y culturas diferentes significan de verdad la misma cosa. 
Podemos convenir en que nuestro objetivo debería ser el de promover la felicidad, en lugar de los ingresos o el producto interior bruto, pero, si no tenemos un método objetivo de calibrar la felicidad, ¿tiene sentido? 
Es famosa la afirmación de John Maynard Keynes: “Prefiero tener vagamente razón que estar equivocado con precisión”. 
Señaló que, cuando las ideas aparecen por primera vez en el mundo, lo más probable es que sean imprecisas y haga falta una mayor labor para definirlas con precisión. 
Puede que así suceda con la idea de felicidad como objetivo de la política nacional. 
¿Podemos aprender a calibrar la felicidad? 
El Centro de Estudios del Bután, creado por el Gobierno del Bután hace doce años, está elaborando actualmente los resultados de las entrevistas con más de 8.000 butaneses. 
En dichas entrevistas se registraron tanto factores subjetivos, como, por ejemplo, hasta qué punto están satisfechos los entrevistados con su vida, y factores objetivos, como, por ejemplo, el nivel de vida, la salud y la educación, además de la participación en la cultura, la vitalidad de la comunidad, la salud ecológica y el equilibrio entre el trabajo y otras actividades. 
Está por ver si los diversos factores se correlacionan bien. 
Intentar reducirlos a un número requerirá juicios de valor difíciles. 
Bután tiene una Comisión de la Felicidad Nacional Bruta, presidida por el Primer Ministro, que examina todas las nuevas propuestas presentadas por los ministerios del Gobierno. 
Si se llega a la conclusión de que una política es contraria al objetivo de promover la felicidad nacional bruta, se la devuelve al ministerio para que la revise. 
Sin la aprobación de la Comisión, no puede seguir adelante. 
Una ley polémica que sí que siguió adelante recientemente –y que indica lo dispuesto que está el Gobierno a adoptar medidas severas que aumentarán, a su juicio, la felicidad general– fue la prohibición de la venta de tabaco. 
Los butaneses pueden introducir en el país pequeñas cantidades de cigarrillos de tabaco desde la India para su propio consumo, pero no para revenderlo y, siempre que fumen en público, deben llevar consigo el recibo del impuesto de importación. 
El pasado mes de julio, la Asamblea General de las Naciones Unidas aprobó, sin oposición, una resolución patrocinada por Bután en la que se reconocía la búsqueda de la felicidad como un objetivo humano fundamental y se tomaba nota de que dicho objetivo no se reflejaba en el PIB. 
La resolución pedía a los Estados Miembros que adoptaran medidas suplementarias que reflejasen mejor el objetivo de la felicidad. 
La Asamblea General acogió también con beneplácito el ofrecimiento de Bután de convocar un coloquio sobre el tema de la felicidad y el bienestar en su sexagésimo sexto período de sesiones, que comienza este mes. 
Esos debates forman parte de un movimiento internacional en aumento encaminado a reorientar las políticas gubernamentales hacia el bienestar y la felicidad. 
Debemos desearle éxito y esperar que en última instancia el objetivo llegue a ser el de la felicidad mundial, en lugar de la meramente nacional. 

¿Podemos asegurar contra los tsunamis? 
El debate sobre cómo reaccionar ante el desastre provocado por el tsunami de Asia se ha centrado fundamentalmente en los programas gubernamentales de socorro y los planes oficiales para aplicar sistemas de alerta temprana. 
Poca atención se ha prestado al fomento de las instituciones privadas de gestión de riesgos, en particular las de seguros. 
Resulta lamentable. 
Las compañías de seguros brindan una gestión de riesgos profesional y muy detallada que respeta la complejidad de los peligros contra los que proteger y atiende de forma creativa las necesidades individuales. 
El fomento de los seguros privados puede parecer una reacción indirecta ante el desastre del tsunami, pero se trata de una reacción racional y sólida. 
Las compañías de seguros no han penetrado en muchas de las regiones que sufrieron las mayores pérdidas. 
Según un estudio del Instituto de Información sobre los Seguros, en 2003 los gastos en seguros distintos de los de vida representaron sólo el 0,83 por ciento del PIB en Indonesia, el 1,19 por ciento del PIB en Tailandia y el 0,62 por ciento del PIB en la India, frente al 5,23 por ciento del PIB en los Estados Unidos. 
La ayuda extranjera no puede substituir a los seguros. 
La caridad es estimulante y nos confirma nuestra humanidad, pero con frecuencia es caprichosa. 
Nadie desearía depender de ella. 
De hecho, a la hora de decidir cuánta ayuda conceder para remediar desastres, con frecuencia los países parecen influidos principalmente por la preocupación de sus dirigentes por la opinión de los demás al respecto. 
La caridad reacciona ante los acontecimientos que acaparan la atención y con frecuencia desatiende desastres menos sensacionales. 
Por otra parte, los seguros constituyen una institución fiable y venerable, pues su forma moderna se remonta al siglo XVII, pero los seguros y otras instituciones de gestión de riesgos se han desarrollado lentamente, incluso en los países avanzados. 
En los Estados Unidos, la mayoría de las personas carecen aún de seguros contra inundaciones o terremotos. 
En California, una de las regiones geológicamente más inestables del mundo, sólo uno de cada seis propietarios de viviendas subscribe un seguro contra terremotos. 
Un problema fundamental es el de que el del seguro no es un concepto que resulte natural a la mayoría de las personas. 
De hecho, como han mostrado los psicólogos Daniel Kahneman y Amos Tversky, existe una tendencia humana sistemática a minimizar la probabilidad percibida de los sucesos poco probables, por lo que las personas orientan sus vidas como si la probabilidad de que se produzcan dichos sucesos fuera nula. 
Asimismo, los seres humanos tienen tendencia a aceptar los riesgos grandes, pero poco probables, para evitar pequeñas pérdidas seguras, como, por ejemplo, las primas de seguros. 
Las compañías de seguros han afrontado un proceso lento y difícil para convencer al público de la necesidad de renunciar a dichas tendencias. 
Además, la concepción de nuevos productos en materia de gestión de riesgos no es fácil. 
Las compañías de seguros afrontan dificultades inherentes a la evaluación de los riesgos y deben adaptar sus políticas de forma creativa a las debilidades humanas que limitan la comprensión de las necesidades. 
Además, los aseguradores deben prestar atención también a una gran diversidad de posibles peligros morales –incentivos perversos del comportamiento de riesgo- y a los problemas que plantea la parcialidad en la selección para atraer a clientes. 
Para abordar los desastres con mayor eficacia, los países deben contar con la voluntad de crear un medio en el que pueda florecer un sector de seguros privados mucho más desarrollado. 
En los Estados Unidos, el Programa Nacional de Seguros contra Inundaciones de 1968 impuso la obligación por parte de quienes financien la construcción o la mejora de estructuras incluidas en las zonas especiales con peligro de inundaciones a subscribir un seguro contra inundaciones. 
Ya que no imponer los seguros obligatoriamente, al menos se debe fomentarlos eficazmente. 
De lo contrario, habrá quienes construyan en llanuras expuestas a inundaciones, convencidos de que su Estado, o los Estados del mundo, se sentirán obligados a sacarlos del apuro, con lo que aseguran, en realidad, riesgos muy grandes que no se deberían correr. 
Muchas de las peores consecuencias de los sucesos de Asia se han producido en zonas expuestas a tsunamis, como, por ejemplo, las zonas costeras bajas de Sri Lanka. 
Las compañías privadas de seguros desaconsejarían la construcción en los emplazamientos más peligrosos, pues las primas resultarían prohibitivas, mientras que fomentarían la adopción de métodos de construcción resistentes a los tsunamis en las zonas marginales. 
Por fortuna, nuestras instituciones internacionales de gestión de riesgos están mejorando constantemente. 
En los últimos años se ha empezado a comerciar en los mercados financieros con bonos para catástrofes, que cubren los terremotos y otros desastres y también instrumentos financieros derivados relativos a las condiciones climáticas. 
El Protocolo de Kyoto creó un mecanismo para comerciar con las emisiones de dióxido de carbono, que promete gestionar los riesgos de un posible desastre aún mayor: el calentamiento de la atmósfera. 
Los mercados para esos productos son aún pequeños, pero tienen muchas posibilidades de crecimiento y su desarrollo posterior aumentaría la capacidad de las compañías de seguros para cubrir los riesgos de los desastres internacionales más graves. 
Piénsese en la falta de un sistema de alerta temprana de tsunamis en los países más afectados. Resulta fácil acusar a las personas de falta de previsión, pero ninguno de los nueve países más afectados contaba con dicho sistema. 
No pueden ser todos chapuceros. 
El problema no es el error individual. 
Ese fallo se debió a la falta de instituciones internacionales apropiadas que estuvieran en guardia ante la gran diversidad de posibles desastres. 
El debate sobre los sistemas de alerta temprana sobre tsunamis se ha centrado en los programas estatales, pero la alerta temprana consiste en algo más que sensores oceánicos y satélites; significa también el alejamiento de la construcción de las zonas expuestas a desastres y en insistir para que las empresas privadas preparen procedimientos eficaces de seguridad y evacuación. 
Ésas son actividades normales de las compañías de seguros. 
De hecho, una de las características más sorprendentes del desastre provocado por el tsunami fue la de que cogió totalmente desprevenidos a algunos de los centros turísticos más lujosos. 
La lección resulta clara: incluso las empresas de mayor categoría tienen sólo la profesionalidad que las infraestructuras institucionales existentes les permiten tener. 
La razón en última instancia de su falta de preparación es la de que nuestro sector de los seguros no cubría sus riesgos de tsunamis y, por tanto, no les ofrecía orientaciones sobre las formas más actuales de prevención de desastres. 
El sector de los seguros puede –y debe- reaccionar ante el desastre del tsunami aceptando el imperativo moral de adoptar medidas concertadas para ampliar la cobertura de riesgos. 
En la medida en que los gobiernos participen, pueden fomentar una mejor gestión de los riesgos mediante una reglamentación receptiva e incluso la subvención de experimentos con nuevos productos privados de seguros. 

¿Podemos regular el riesgo sistémico? 
MILÁN – En los dos últimos años, dos episodios peligrosos de inestabilidad financiera y cambios repentinos en la dinámica de mercado han azotado a la economía mundial. 
Es probable que estas situaciones se repitan, porque la economía global está tambaleante en varios sentidos a medida que va saliendo de la crisis, particularmente en términos de deuda soberana y la estructura de la demanda global. 
Los riesgos sistémicos generan la mayoría de las crisis y plantean un desafío por varias razones. 
En primer lugar, no son fáciles de detectar con confianza, y son aún más difíciles de probar. 
En segundo lugar, predecir el momento exacto de un punto de quiebre (cuando las burbujas estallan, los mercados se cierran y el crédito se congela) está, y probablemente siga estando, más allá de nuestras posibilidades. 
Finalmente, las crisis son episodios sumamente no lineales, lo que significa que ocurren sin demasiado aviso previo. 
Los estallidos periódicos de inestabilidad imponen elevados costos sociales a quienes menos tuvieron que ver con sus causas. 
Si se repite, este patrón puede erosionar la confianza en los mercados y los reguladores financieros, lo que bien podría derivar en una regulación de mano dura, la expansión del estado y el alejamiento de la globalización. 
Pero el problema es aún más serio. 
La crisis financiera y económica está mutando en una crisis de deuda soberana en los países avanzados. 
El desequilibrio financiero y económico puede conducir a un desequilibrio fiscal peligroso, ya que los ingresos tributarios se desploman y los gastos en seguro social y rescates aumentan. 
El Fondo Monetario Internacional sugiere que no menos del 75% del “estímulo fiscal” en los países avanzados comprenda medidas contracíclicas no discrecionales. 
Los desequilibrios no percibidos y el riesgo sistémico hacen que las políticas fiscales parezcan prudentes cuando no lo son. 
España, por ejemplo, no tenía un déficit fiscal cuando cundió la crisis. 
Pero sus ingresos y gastos estaban en parte determinados por una burbuja inmobiliaria altamente apalancada. 
Un desequilibrio fiscal extremo también puede conducir a una trampa de crecimiento en la que la consolidación fiscal tiene un efecto negativo tan importante en el crecimiento que resulta contraproducente. 
Grecia probablemente sea un buen ejemplo. 
Al final, la única salida es restablecer el valor of los pasivos mediante una reestructuración o inflación. 
Si el riesgo sistémico puede causar este tipo de desequilibrio secuencial en cascada, entonces el “soberano” necesita estar alerta, ser competente a la hora de identificar un creciente riesgo sistémico y poder tomar medidas correctivas a tiempo. 
Estamos por obtener un paquete integral de re-regulación concentrado en los requerimientos de capital y el apalancamiento, la transparencia, las calificaciones y otras fuentes de información, los incentivos, los conflictos de intereses y los límites de la influencia de las firmas financieras, la protección del consumidor y los mecanismos de resolución. 
La esperanza está centrada en que estas reformas reduzcan la posibilidad y la gravedad del riesgo sistémico. 
Sin embargo, no se consideran los desequilibrios globales y otras señales y causantes de inestabilidad. 
Por otra parte y como complemento de la re-regulación, necesitamos un monitor integral del riesgo sistémico. 
Algunos estrategas políticos y analistas prominentes, en cambio, sostienen que la supervisión destinada a identificar y frenar el riesgo sistémico es inútil. 
Con modelos incompletos de dinámica de riesgo y un sistema financiero global complejo y en constante cambio, la detección –sostienen- es imposible o tan proclive al error que el esfuerzo sería contraproducente. 
Las burbujas de activos son difíciles de identificar con certeza. 
Si los escépticos tienen razón, entonces deberíamos aceptar que periódicamente vamos a tambalear financiera y fiscalmente sin saberlo de antemano. 
En consecuencia, también deberíamos aceptar la necesidad de un posicionamiento fiscal mucho más conservador de lo que se creía necesario incluso hace tres años. 
En materia de estadísticas y en la teoría de la toma de decisiones en un contexto de incertidumbre, los errores son inevitables. 
Existen dos tipos de errores. Uno consiste en rechazar una propuesta verdadera; el otro, en aceptar una propuesta falsa. 
Llamémoslos RCV (rechazar cuando es verdadera) y ACF (aceptar cuando es falsa). 
La cuestión luego se puede encuadrar de la siguiente manera: en el contexto de detectar y responder al riesgo sistémico, ¿cuál de los dos tipos de errores tiene mayores costos esperados? 
Quienes se oponen a una supervisión prudencial del riesgo sistémico adoptan dos posturas diferentes. 
Una es que el error ACF no ocurrirá, porque no existen señales ex ante confiables de una creciente inestabilidad potencial. 
Buscarlas es un derroche de recursos. 
La inestabilidad simplemente sacude como un rayo. 
Parece una postura equivocada. 
En la crisis de 2008, por ejemplo, algunos analistas emitieron señales de advertencia, y algunos inversores las observaron y respondieron a ellas. 
Hay que reconocer que estas advertencias no conformaron un caso irrefutable, y por cierto no predijeron el momento en que se produciría la crisis. 
Pero las señales estaban allí. 
Una segunda postura acepta que existen señales de advertencia, pero que son tan poco confiables que responder a ellas sería más perjudicial que efectivo. 
Esto implica que el error ACF tiene un costo esperado más alto que el RCV, porque existen muchos falsos positivos y/o la cura es peor que la enfermedad. 
Uno puede aceptar que ACF tiene costos. 
Pero RCV también, como hemos visto, de manera que el efecto negativo agregado de la respuesta política a falsos positivos (ACF) tendría que ser grande para resultar convincente. 
Yo no estoy convencido. 
Tal vez exista un prejuicio más profundo. 
En los negocios y la inversión, todo el tiempo se toman decisiones en condiciones de incertidumbre, y los errores son moneda corriente. 
Por el contrario, la postura por omisión de los estrategas políticos de los países desarrollados parece ser que las medidas proactivas o preventivas requieren un alto grado de certeza, debido a la creencia arraigada de que los mercados financieros son estables y de regulación automática. 
Si uno cree que la inestabilidad de mercado es poco frecuente, entonces es razonable negarse a actuar a menos que exista una causa de fuerza mayor para hacerlo. 
A la luz de la experiencia, la visión de que el sistema financiero es inestable o transita un camino insostenible sólo excepcionalmente parece al menos cuestionable. 
En base a la nueva teoría y la experiencia, finalmente podemos concluir que las respuestas políticas al riesgo sistémico son imposibles de concebir, y que los costos de los errores ACF son mayores que los errores RCV. 
Pero al menos deberíamos realizar el experimento, asignándole responsabilidad a una institución nueva o existente que tenga acceso a información, talento analítico profundo tanto en análisis financiero como macroeconómico y que esté relativamente al margen de los conflictos de intereses. 
El análisis debería hacerse público y podría influir en las percepciones del riesgo sistémico y el comportamiento del mercado, aumentando así la capacidad de autorregulación del sistema. 

¿Podremos sobrevivir al “Antropoceno”? 
Durante los últimos tres siglos, los efectos del ser humano sobre el medio ambiente global se han intensificado. 
Lo que es más importante, nuestras emisiones de bióxido de carbono podrían provocar patrones climáticos que se alejen significativamente de su curso natural durante muchos milenios. 
Parece adecuado asignar el término “Antropoceno” a la actual era geológica, dominada de muchas formas por el ser humano, como complemento del Holoceno –el período cálido de los últimos 10-12 milenios. 
Podría decirse que el Antropoceno comenzó en los últimos años del siglo XVIII, cuando los análisis del aire atrapado en el hielo polar muestran el principio de las concentraciones globales de CO2 y metano. 
Esta fecha también coincide con el diseño de la máquina de vapor de James Watt en 1784. 
Ya desde 1873, cuando el geólogo italiano Antonio Stoppani se refirió a la “era antropozoica” definida por “una nueva fuerza telúrica, que se puede comparar en poder y universalidad a las grandes fuerzas de la Tierra", se observaba la influencia de la humanidad sobre el medio ambiente. 
En 1926, V. I. Vernadsky reconoció de manera similar el creciente impacto del ser humano en “la dirección en la que deben avanzar los procesos de la evolución, a saber, hacia una mayor conciencia y reflexión y formas que tengan una influencia creciente en su entorno.” 
Vernadsky y Teilhard de Chardin utilizaron el término “noosfera” –el mundo del pensamiento—para señalar el creciente papel del poder del cerebro humano para configurar su futuro y su ambiente. 
La rápida expansión del ser humano en términos de población y utilización per cápita de los recursos de la Tierra se ha mantenido a un ritmo acelerado. 
En los últimos tres siglos, la población se ha multiplicado por diez, hasta llegar a más de seis mil millones de personas y se espera que llegue a los 10 mil millones en este siglo. 
Como resultado, el ser humano explota actualmente entre el 30% y el 50% de la superficie terrestre. 
Al mismo tiempo, la población de ganado productor de metano ha aumentado a 1.4 mil millones de cabezas. Eso contribuye al aumento de la tasa de destrucción de las selvas tropicales, con lo que se libera bióxido de carbono y se acelera la extinción de especies. 
La conversión de la tierra para pastoreo (y construcción) y cultivo también ha causado que el suelo se erosione a un ritmo 15 veces más rápido que su tasa natural. 
En efecto, a su ritmo actual, la erosión antropogénica del suelo llenaría el Gan Cañón en 50 años. 
Igualmente, la construcción de presas y la desviación de ríos se ha vuelto común a medida que el consumo de agua del ser humano se ha multiplicado nueve veces en el último siglo, hasta el punto que la humanidad utiliza ahora más de la mitad de toda el agua potable disponible –aproximadamente dos tercios de la cual se dedica a la agricultura. 
La pesca elimina más del 25% de la producción primaria en las regiones de afloramiento de los océanos y el 35% en la plataforma continental templada. 
Además, el uso de la energía ha crecido 16 veces durante el siglo XX, lo que ha generado emisiones de 160 millones de toneladas de bióxido sulfúrico atmosférico al año –más del doble de las emisiones naturales totales. 
Igualmente, se aplica más fertilizante de nitrógeno en la agricultura que el que se fija naturalmente en todos los ecosistemas terrestres, y la producción de óxido nítrico proveniente de los combustibles fósiles y la biomasa también supera las emisiones naturales. 
Por supuesto, al mismo tiempo el consumo de combustibles fósiles, junto con nuestras actividades agrícolas, ha causado aumentos sustanciales en las concentraciones de gases de “efecto invernadero” – del 30% en el caso del CO2 y de más del 100% en el del metano. 
En efecto, estas concentraciones son más elevadas que en cualquier momento de los últimos 400 milenios y seguirán aumentando porque hasta ahora sólo el 25% de la población mundial ha provocado en gran medida esos efectos. 
Las consecuencias son numerosas y profundas: precipitación ácida, “esmog” fotoquímico y calentamiento global, entre otras. 
De esta manera, según las más recientes estimaciones del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC por sus siglas en inglés), la tierra se calentará entre 1.4 °C y 5.8 °C en este siglo. 
Muchas sustancias tóxicas se liberan en el ambiente, incluso algunas que no son tóxicas pero sí altamente dañinas -por ejemplo, los clorofluorocarbonos (que ahora están regulados) que causaron el agujero en la capa de ozono de la Antártida. 
Las cosas podrían haber sido mucho peores: desde mediados de los años 1970 se han estudiado las propiedades destructoras del ozono de los halógenos y se ha determinado que si el cloro hubiera reaccionado químicamente como el bromo, el agujero en la capa de ozono habría sido para entonces un fenómeno global permanente, no sólo un evento de la primavera de la Antártida. 
Por suerte, y no por prudencia, esta catástrofe no ocurrió. 
A menos que suceda una catástrofe global –el impacto de un meteorito, una guerra mundial o una pandemia- el ser humano seguirá teniendo un impacto importante en el ambiente durante miles de años. 
Por tanto, los científicos e ingenieros se enfrentan a una tarea titánica en el Antropoceno: guiarnos hacia un manejo ambiental sostenible. 
Ello requerirá una conducta humana adecuada a todos los niveles, y podría requerir de proyectos de geoingeniería a gran escala, aceptados a nivel internacional, para "optimizar" el clima. 
Pero en esta etapa, todavía estamos en gran parte en tierra incógnita . 

Los números y el cáncer 
FILADELFIA – Comunicar los riesgos sanitarios a un público amplio es difícil, especialmente si las recomendaciones oficiales chocan contra las percepciones emocionales. 
Eso explica por qué, cuando en 2009 el Comité de Servicios Preventivos de los Estados Unidos (USPSTF por sus siglas en inglés) presentó sus pautas para la aplicación de pruebas de detección de cáncer de mama y recomendó que a las mujeres asintomáticas en la cuarentena no se les hicieran exámenes de rutina y que a las de más de 50 se les hicieran mamografías cada dos años (en vez de una vez por año), la opinión pública respondió con una mezcla de confusión y enojo. 
La clave para entender esta reacción hay que buscarla en la nebulosa zona intermedia entre la matemática y la psicología. 
El malestar público generado por las conclusiones del comité nace, en gran medida, de una intuición errada: si hacer las pruebas de detección antes y con más frecuencia aumenta la probabilidad de detectar tumores que pueden ser fatales, entonces siempre es mejor hacer más pruebas de detección. 
Si practicar más pruebas permitirá detectar el cáncer de mama en mujeres asintomáticas en la cuarentena de la vida, ¿no servirá también para detectarlo en mujeres de treinta? 
Y entonces, por reducción al absurdo, ¿por qué no comenzar con un programa de mamografías mensuales a los 15 años? 
La respuesta, por supuesto, es que un programa de detección tan intensivo sería más dañino que beneficioso. 
Pero encontrar el equilibrio justo es todo un problema. 
Por desgracia, es difícil comparar los riesgos del cáncer de mama con los efectos de la radiación acumulada tras varias decenas de mamografías a lo largo de los años, la invasividad de las biopsias y el deterioro físico ocasionado por el tratamiento de tumores de crecimiento lento que nunca hubieran resultado fatales. 
Hace poco, el USPSTF emitió una advertencia incluso más severa respecto de la prueba de antígeno específico para la detección del cáncer de próstata, tras determinar que los daños causados por la prueba superan los beneficios. 
Críticas similares, aunque no tan concluyentes, se han hecho en relación con las radiografías de tórax para el cáncer de pulmón y la prueba de Papanicolaou para el cáncer de cuello de útero. 
El año pasado, la reconsideración de las pruebas de detección de cáncer avanzó un paso más cuando investigadores del Instituto de Política Sanitaria de la Universidad Dartmouth denunciaron que los costos de las pruebas de cáncer de mama a menudo se minimizan y que se exageran mucho sus beneficios. 
De hecho, incluso cuando en una mamografía (de las que se hacen casi 40 millones al año en los Estados Unidos) se detecta un cáncer, eso no significa necesariamente que se haya salvado una vida. 
Los investigadores de Dartmouth hallaron que en 138.000 casos de cáncer de mama que estimativamente se detectan cada año en los Estados Unidos, la prueba no fue de ninguna utilidad para entre 120.000 y 134.000 de las mujeres afectadas, cuyos tumores eran de crecimiento tan lento que no suponían un problema o se los podía tratar con éxito incluso si hubieran aparecido más tarde en un examen clínico (o porque eran tan agresivos que ya no había mucho por hacer). 
Otro motivo de preocupación relacionado tiene que ver con la medición. 
La sobrevida de los pacientes se calcula desde el momento del diagnóstico; o sea que cuanto más sensible es la prueba de detección, más pronto echa a andar el reloj. Esto lleva a que la duración de la sobrevida pueda parecer mayor, incluso si contar con un diagnóstico anticipado no tuvo ningún efecto en ella. 
Naturalmente, decidir cuáles son las pruebas y los tratamientos indicados depende de cada caso, pero abusar de las pruebas de detección trae consigo otro problema: el de los falsos positivos. 
Cuando aquello que se busca es relativamente escaso (ya se trate de tumores o de terroristas), conviene recordar que a menudo los resultados positivos son falsos. 
O bien la patología “detectada” no existe en realidad o bien no es del tipo capaz de matarlo a uno. 
Veamos un ejemplo hipotético. Supongamos que la prueba de detección de cierto tipo de cáncer tiene una exactitud del 95%; es decir que al aplicar la prueba a personas que tienen ese tipo de cáncer, dará positivo el 95% de las veces. 
Digamos también que en personas que no tienen cáncer, la prueba dará positivo solamente el 1% de las veces. 
Por último, supongamos que en los hechos, el porcentaje de personas que tienen ese cáncer es 0,5% (una persona cada 200). Usted va a la consulta médica y le dicen que la prueba le dio positivo; ¿debe concluir que lo más probable es que tenga cáncer? 
Por extraño que parezca, la respuesta es “no”. 
Para entender por qué, basta hacer unas cuentas. 
Supongamos que la prueba de detección se aplica a 100.000 personas. 
Término medio, 500 de ellas tendrán cáncer, y como la prueba será positiva en el 95% de esos casos, tendremos, en promedio, 475 pruebas con resultado positivo. 
Pero entre las 99.500 personas que no padecen ese cáncer, dará positivo el 1%; es decir, 995 de las 1.470 pruebas positivas serán falsos positivos. 
O sea, incluso si a usted la prueba le dio positivo, la probabilidad de que realmente tenga cáncer es alrededor del 32% solamente. 
Este resultado es decididamente contrario a la intuición y por eso es fácil que se lo rechace. 
La mayoría de las personas no suele pensar en probabilidades que no sean del tipo “50‑50” o “uno en un millón”. 
Pero, seas cuales sean las probabilidades, la cuestión es que en todo programa de detección de enfermedades infrecuentes habrá, en general, un alto porcentaje de falsos positivos. 
Y encima, a los pacientes que reciban esos diagnósticos errados se los someterá generalmente a más tratamientos con efectos a menudo dañinos. 
Otro factor que suele dificultar la comprensión del tema es la “heurística de la disponibilidad”, un sesgo cognitivo muy común causado por la tendencia de las personas a estimar la probabilidad de cualquier fenómeno por la facilidad con que les viene a la mente un ejemplo. 
Para la gente es más fácil entender lo que es tener un amigo muriéndose de cáncer que estadísticas acerca de desconocidos que sufren las consecuencias de los procedimientos de detección. 
Pero en definitiva, la reconsideración actual de las pruebas de detección de cáncer se apoya en evidencias. 
A la hora de dictar políticas, las decisiones se deben basar en hechos y en argumentos, no en anécdotas y cuentos, por muy convincentes que estos relatos puedan ser. 

El tratamiento del cáncer para el mundo en desarrollo 
BOSTON – Hace más de cuatro decenios, el Presidente de los Estados Unidos Richard Nixon, inspirado por unos primeros resultados alentadores que mostraron que la quimioterapia podía curar enfermedades, como la leucemia linfoblástica aguda y el linfoma de Hodgkin, declaró la “guerra al cáncer”. 
Desde entonces, se han logrado avances constantes mediante la quimioterapia, la cirugía y la radiación para tratar y curar a un número cada vez mayor de pacientes de cáncer, pero el acceso a esos avances que salvan vidas sigue siendo esquivo para los países de renta media y baja, donde reside actualmente la mayoría de los pacientes de cáncer. 
En los Estados Unidos, más del 80 por ciento de los pacientes con cáncer de mama son supervivientes de largo plazo y más del 80 por ciento de los niños afectados por el cáncer sobreviven. 
En mis cuarenta años de oncólogo en la Universidad de Harvard, he tratado a miles de pacientes que, de no haber sido por la quimioterapia, habrían tenido pocas posibilidades de supervivencia. 
Muchos de los pacientes que recibieron tratamiento en el decenio de 1970 están vivos y se encuentran bien actualmente; sus hijos son ahora adultos productivos. 
Pero hasta que empecé a trabajar en Rwanda en 2011 no comprendí plenamente la capacidad de los instrumentos que tengo a mi disposición, al comprobar las consecuencias de no tenerlos. 
Entrar en el pabellón pediátrico del cáncer en el Hospital General Público de Kigali fue como retroceder en el tiempo. 
Los resultados entre los niños rwandeses con el tumor de Wilms, modalidad de cáncer de riñón que raras veces afecta a adultos, reflejaba lo que era uno del mismo estilo en los EE.UU. hace ochenta años, antes de que se dispusiera de medicamentos que actualmente permiten sobrevivir a más del 90 por ciento de los niños americanos diagnosticados. 
Según la ministra de Salud de Rwanda, Agnes Binagwaho, el pabellón del cáncer en Kigali se parecía a la unidad de VIH/SIDA cuando ella era pediatra en el hospital, hace un decenio. 
Al no disponer de terapia retroviral, la prescripción para el VIH/SIDA era comida y reposo, lo que quería decir que la infección equivalía esencialmente a una sentencia de muerte. 
En aquella época, algunos quedaron atrapados, aunque brevemente, en el lado fatal de la historia. 
En 2001, un funcionario superior de los EE.UU. afirmó que sería imposible tratar el VIH/SIDA en África, por su “complejidad” y alto costo. 
Pero resultó que él –junto con muchos otros que compartían su opinión– estaba equivocado. 
Actualmente, las tasas de cumplimiento del tratamiento en África entre los pacientes seropositivos con acceso a los medicamentos llevan mucho tiempo superando a las de los EE.UU. De hecho, Rwanda fue uno de los primeros países que lograron el acceso universal al tratamiento del SIDA. 
Pese a esa experiencia, la perspectiva de un tratamiento eficaz del cáncer en África ha sido acogida con similar escepticismo. 
Cierto es que la terapia del cáncer es compleja. Requiere una amplia diversidad de capacidades diagnósticas y terapéuticas –patología, cirugía, radiación, quimioterapia y medicamentos específicos–, junto con los conocimientos y la pericia para administrar de forma inocua esos tratamientos que salvan vidas. 
Pero el Centro de Excelencia contra el Cáncer de Butaro y otros centros como él han demostrado que es posible tratar a los pacientes de cáncer de forma segura y eficaz, incluso en marcos pobres y rurales. 
Gracias al Ministerio de Salud de Rwanda, a Partners in Health y al Instituto Dana-Farber contra el Cáncer, que tiene su sede en Boston, el Centro de Butaro, desde su inauguración en julio de 2012 por el ex Presidente Bill Clinton y Binagwaho, ha tratado a más de 3.000 pacientes de cáncer, la mayoría de ellos procedentes de fuera de esa región. 
El apoyo de la Fundación Jeff Gordon para Niños, la Fundación de Investigación sobre el Cáncer de Mama, LIVESTRONG y donantes privados ha sido también decisiva para la consecución de ese logro. 
Por fortuna, algunas instituciones importantes ya se han apresurado a impulsar ese empeño. 
La Organización Mundial de la Salud, junto con la Unión Internacional Contra el Cáncer, está revisando la Lista Modelo de la OMS de Medicinas Esenciales para el Cáncer a fin de determinar con mayor precisión qué cánceres responden mejor al tratamiento y cuáles representan cargas más pesadas para las poblaciones. 
El método más eficaz para reducir las tasas mundiales de mortalidad por cáncer sería el de llevar las terapias actuales hasta los pacientes de cáncer de los países en desarrollo. 
Añádase a ello una financiación internacional para el tratamiento del cáncer, como la que se movilizó para el VIH/SIDA mediante el Plan de emergencia del Presidente de los Estados Unidos de América para paliar los efectos del SIDA y el Fondo Mundial, y las tasas de mortalidad podrían reducirse considerable y rápidamente en los países en desarrollo. 
Hace más de un decenio, la comunidad internacional decidió no aceptar la muerte segura para los pacientes de VIH. 
Debemos formular el mismo compromiso hoy para llevar el tratamiento del cáncer que salva vidas a los pacientes de todas partes. 

El mundo del cáncer 
PITTSBURGH – En 1971, el presidente Richard M. Nixon emprendió una “guerra” contra el cáncer, pero casi cuatro décadas más tarde, la batalla sigue centrada en los esfuerzos altamente rentables dirigidos a desarrollar medicamentos y tecnologías para tratar la enfermedad mientras que prácticamente se ignoran los factores ambientales que la causan. 
Es cierto que las muertes por cáncer han disminuido principalmente por los esfuerzos, muy demorados y que aún tienen poco apoyo, para reducir el hábito de fumar. 
Los éxitos en la detección y el tratamiento del cáncer del seno, del colon y cervical también han ayudado. 
Pero los negros y otras minorías en Estados Unidos –y en otras partes del mundo- no comparten los éxitos, y los factores ambientales aparentemente explican las disparidades. 
Por ejemplo, mientras que uno de cada ocho estadounidenses es negro, uno de cada tres trabaja en la recolección de basura o como obrero. 
Además, tienen la mitad del nivel de vitamina D, que protege contra el cáncer, que los blancos y es más probable que vivan en barrios contaminados. 
En efecto, los casos de cáncer que no se relacionan con el tabaco o la vejez están aumentando. 
El cáncer es la principal causa de muerte entre las personas de edad mediana y los niños (después de los accidentes) y no podemos explicar por qué, en la mayoría de los tipos de cáncer, las tasas de mortalidad son más altas para los negros que para los blancos. 
Lo que sí podemos decir es que la enfermedad misma es el enemigo equivocado. 
Más bien, deberíamos concentrarnos en los carcinógenos ambientales conocidos –no sólo el tabaco sino también las radiaciones, la luz solar, el benceno, los solventes y algunos fármacos y hormonas. 
Los agentes causantes de cáncer modernos como los vapores de diesel, los pesticidas y otros contaminantes del aire no se estudian sistemáticamente. 
Cuando se les llega a considerar, se juzga que son el precio inevitable del progreso. 
Pero la mayoría de los cánceres se hacen, no nacen, y surgen del daño a nuestros genes a lo largo de la vida. 
A pesar de tener genes extraordinariamente similares cuando nacen, los gemelos no sufren los mismos tipos de cáncer. 
Para cuando cumplen 50 años, las bandas cromosómicas son profundamente distintas entre sí. 
El Centro de Control y Prevención de Enfermedades de Estados Unidos confirma que la sangre de los niños actualmente contiene docenas de sustancias químicas que no existían hace veinte años, incluyendo muchos compuestos dañinos para los genes que se sabe que causan cáncer y una multitud de enfermedades. 
Los hombres y las mujeres en edad reproductiva ahora tienen en sus cuerpos suficientes compuestos que alteran las hormonas para afectar su fertilidad. 
Las mujeres expuestas a niveles elevados del pesticida DDT antes de los catorce años tienen 5 veces más probabilidades de tener cáncer del seno cuando lleguen a la mitad de la vida . 
¿Podrían esos compuestos tener algo qué ver con las tasas inexplicables y crecientes de cáncer infantil, testicular y linfoma no Hodgkin en el mundo industrial? 
¿Debemos esperar hasta que lo sepamos? 
Si bien hemos tenido grandes éxitos en evitar que los jóvenes mueran de cáncer actualmente, esos triunfos son como el trato de Fausto. 
Una de cada tres jóvenes que recibe tratamiento de radiaciones en el pecho para tratar la enfermedad de Hodgkin desarrollará cáncer de pecho antes de los 32 años. 
Por supuesto, muchos casos de cáncer podrían no haber sucedido en absoluto si estos pacientes no hubieran estado expuestos a otros agentes causantes de cáncer en el medio ambiente. 
Nuestra dependencia de tantas comodidades modernas hace que seamos objeto de enormes experimentos no controlados para los que nadie nos pide nuestra autorización. 
Por ejemplo, la seguridad a largo plazo de los teléfonos celulares sigue sin demostrarse. 
Los estudios que tanto se difundieron a principios de los noventa y que anunciaban que eran seguros no incluyeron su uso en el ámbito de los negocios. 
Informes recientes de Francia y Suecia han demostrado que quienes han utilizado teléfonos celulares durante diez o más años tienen el doble de probabilidades de tener cáncer del cerebro. 
También es preocupante el hecho de que el límite de emisiones de microondas de teléfonos celulares es 500 veces más bajo en Suiza y China que en Estados Unidos. 
Un proverbio chino dice que una forma de ver es una forma de no ver. 
La naturaleza limitada de las evidencias sobre algunos de los riesgos ambientales de cáncer no debe confundirse con una prueba de que no ha habido daños: las investigaciones son difíciles de realizar y en Estados Unidos el gobierno y el sector privado financian pocos estudios. 
Además, la confusión sobre los riesgos ambientales de cáncer también es el resultado de las largas, meticulosas y bien financiadas campañas de desinformación inspiradas por las maniobras de la industria tabacalera. 
No podemos darnos el lujo de ignorar las señales de la importancia del medio ambiente para nuestra salud. 
Para atacar el flagelo del cáncer, debemos complementar los esfuerzos de detección y tratamiento de la enfermedad con nuevas formas de evitar que la gente la contraiga. 

Hablar claro sobre las pruebas de detección del cáncer 
BOSTON – En la actualidad, uno de los debates más encendidos de la comunidad médica se centra en la realización de pruebas de detección del cáncer, cuyos beneficios parecen más que debatibles. 
Es cierto que muchos creen que es lógico que la detección temprana dé a los pacientes algo de ventaja en la lucha contra la enfermedad, pero no siempre la evidencia apoya este supuesto. 
Un ejemplo importante es el cáncer de próstata. 
Las pruebas de detección implican la toma de muestras a gran cantidad de personas de determinadas edad y género, con independencia de su historial familiar o salud personal, para identificar si padecen la enfermedad. 
Para que sean eficaces deben identificar con rapidez la enfermedad en cuestión, y el tratamiento que se aplique debe generar algún beneficio que se pueda medir. 
En otras palabras quienes se hayan sometido a ellas deben resultar beneficiados frente a quienes no lo hayan hecho. 
Para algunos problemas de salud, como el colesterol alto, las pruebas de detección son un método eficaz: una simple muestra de sangre mide las cantidades de colesterol bueno y malo, facilitando la detección de enfermedades cardiovasculares que pudieran llegar a causar ataques o paros cardíacos. 
Quienes se someten a las pruebas, el diagnóstico y el tratamiento presentan menores índices de tales incidencias. 
También para las pruebas de detección del cáncer de próstata es necesaria una prueba de sangre, el Antígeno Prostático Específico (APE). 
Si son elevados, los niveles de APE sugieren la presencia de cáncer de próstata, incluso si no se detectan anormalidades físicas, tras lo que se debe realizar una biopsia de tejido. 
De ser positivo, el diagnóstico llevará a un tratamiento con cirugía o radiación a través del que se pueda lograr la sanación del paciente. 
Quienes apoyan las pruebas de detección argumentan que ayudan a detectar y tratar el cáncer más tempranamente y que son más altas las probabilidades de que se llegue a una cura. 
Además, al menos los pacientes jóvenes pueden soportar mejor los efectos secundarios del tratamiento. 
Plantean también que la reducción que se ha visto en las últimas dos décadas en la incidencia general de fallecimientos por cáncer de próstata refleja la aplicación cada vez más generalizada de las pruebas de APE y, de hecho, proponen el fortalecimiento de los programas de detección. 
Sin embargo, sus beneficios no son tan claros como plantean sus partidarios. 
No hay duda de que puede ser deseable considerar aplicar las pruebas a grupos masculinos de riesgo. Por ejemplo, quienes tienen un historial familiar de cáncer de próstata, hombres estadounidenses de raza negra u hombres con agrandamiento de la glándula prostática que hayan recibido tratamiento con inhibidores de la 5 alfa reductasa (que, de no arrojar menores niveles de APE, podrían reflejar un mayor riesgo de desarrollar cáncer de próstata). 
No obstante, para la mayoría de los hombres en buen estado de salud, el Comité de Servicios Preventivos de los Estados Unidos (United States Preventive Services Task Force, USPSTF), un grupo independiente de gran influencia compuesto por expertos en prevención y atención primaria, ha manifestado públicamente su opinión contraria a la masificación de las pruebas de APE. 
Varios ensayos clínicos bien gestionados, aleatorios y de largo plazo sobre seres humanos han demostrado que casi no existen beneficios de mayor supervivencia para quienes se han sometido a pruebas de detección y han recibido diagnóstico y tratamiento, en comparación con quienes nunca lo han hecho. 
De los estudios citados por el USPSTF, uno (realizado en Europa) demostró beneficios menores en un subgrupo de hombres, sin mejoras significativas de su calidad de vida. 
Otro, realizado en los Estados Unidos, no mostró evidencia alguna de que la detección APE mejore la supervivencia al cáncer de próstata. 
Además, un estudio reciente que comparó los resultados de pacientes cuya próstata fue extraída y tras ello solamente se mantuvieron en observación no encontró diferencias entre los índices de supervivencia de ambos grupos. 
Puesto que la edad promedio de diagnóstico es 71 a 73 años, es probable que en todo caso estos pacientes fallezcan por causas diferentes al cáncer de próstata. 
Y no hay evidencias creíbles de que el cáncer de próstata de bajo grado se vaya transformando de manera uniforme en cánceres de mayor grado, por lo que no es esencial el tratamiento temprano. 
Más aún, a menudo el tratamiento del cáncer conlleva serios efectos secundarios (como incontinencia urinaria, problemas de erección y, en quienes se someten a radiación, inflamación del recto inferior o la vejiga, así como efectos de los que se conocen cifras inferiores a las reales, como la incontinencia fecal) que pueden afectar negativamente la calidad de vida de los pacientes. 
Puesto que muchos de los quienes reciban el diagnóstico por las pruebas APE nunca desarrollarían esos síntomas, se hace difícil justificar que tengan que verse obligados a sufrirlos. 
Aún así, muchos se rehúsan a abandonar la realización masiva de pruebas de detección. 
Ante ello, la mejor manera de responder a la consecuencia más seria de su aplicación en exceso -el tratamiento prematuro y demasiado invasivo- podría ser la creación de programas de vigilancia activa. 
En ellos, el tratamiento se retrasa para los pacientes cuyos niveles de APE en las biopsias sean indicativos de que padecen cáncer de próstata. 
En su lugar, se los somete a un estrecho monitoreo con diferentes pruebas de seguimiento. 
Solamente cuando los índices señalen que el cáncer se está volviendo peligroso se inicia el tratamiento. 
Si bien este enfoque todavía se encuentra en estudio, hasta ahora los resultados parecen prometedores: los hombres que participan de programas de vigilancia activa tienen 14 veces más probabilidades de fallecer por causas no relacionadas con el cáncer de próstata. 
A medida que la evidencia va quitando credibilidad a la realización generalizada de detección por APE, se hace urgente la necesidad de una nueva prueba de detección o marcador biológico que pueda ayudar a distinguir claramente entre cánceres de próstata potencialmente mortales y formas menos peligrosas. 
De manera similar, resulta crucial desarrollar tratamientos menos riesgosos. 
La implementación de programas de vigilancia activa es una perspectiva estimulante para reducir las consecuencias negativas de las pruebas de detección por APE. 
Sin embargo, a menos que se mejore mucho su aplicación, es improbable que estas sirvan de mucha ayuda y, de hecho, pueden llegar a causar graves perjuicios. 



Capitalismo y escepticismo 
BALTIMORE – A medida que cada día nuevo trae rumores de otro rescate de Wall Street incluso más colosal que el último, un interrogante se presenta con más intensidad que nunca: ¿por qué la economía de Estados Unidos tiene tan mal desempeño en las presidencias republicanas? 
Los hechos son difíciles de refutar; por cierto, el registro histórico hoy es tan lúgubre que los republicanos reaccionarios probablemente estén empezando a preguntarse si no habrá una maldición. 
Durante el período sobre el cual se pueden encontrar estadísticas modernas, los demócratas superaron a los republicanos en casi todas las mediciones tradicionales de desempeño económico (crecimiento de PBI per capita, desempleo, inflación, déficits presupuestarios). 
Los demócratas han logrado incluso superar a los republicanos en su propio terreno. 
Gracias al libertinaje de la actual administración Bush (y la prudencia de la administración Clinton), el gasto federal promedio como una proporción del PBI bajo los presidentes republicanos hoy excede el gasto bajo los demócratas durante el período medido. 
El patrón de deficiencia republicana se sostiene cuando se extiende el plazo de análisis histórico utilizando los retornos de acciones para medir el desempeño económico. 
En promedio, desde la introducción del índice bursátil compuesto Standard and Poor’s en 1926, la recompensa por poner nuestro dinero en el mercado ha sido unos 16 puntos porcentuales más baja por mandato presidencial en los gobiernos republicanos que en los demócratas. 
El bajo desempeño republicano sigue siendo un dato persistente incluso si se deja fuera del análisis la Gran Depresión y la Segunda Guerra Mundial (con la tierna esperanza de que demuestren haber sido experiencias únicas). 
Ahora que el actual mandato presidencial se tambalea hacia un final tan calamitoso que a su titular probablemente le preocupe ser recordado como George Herbert Hoover Walker Bush, la correlación entre partido presidencial y resultado económico demanda algún tipo de explicación. 
La respuesta no se puede encontrar en las propuestas de políticas específicas de republicanos o demócratas, que tanto han evolucionado en los últimos años que hoy desafían una generalización sensata. 
Tampoco existen diferencias claramente identificables de doctrina que deberían traducirse en una expectativa razonable de un mejor desempeño económico con un partido que con otro. 
Tal vez la mejor explicación tenga que ver con las actitudes, no con la ideología. 
Quizás el capitalismo funciona mejor cuando los escépticos restringen sus excesos que cuando los verdaderos creyentes escriben, interpretan, juzgan y ejecutan las reglas del juego. 
Los demócratas seguramente son los más escépticos de los dos partidos de Estados Unidos. 
Se puede encontrar alguna evidencia en aquellas características de la economía norteamericana que, a nuestro entender, otros deberían emular. 
Ahora existe un consenso abrumador de que es esencial que existan mecanismos abiertos, transparentes y responsables de control de los accionistas para el funcionamiento eficiente de las corporaciones públicas. 
La virtud se define mediante buenas reglas contables. 
Pero resulta aleccionador recordar que muchas de aquellas reglas hoy admiradas universalmente fueron resistidas ferozmente cundo se las propuso por primera vez. 
El escándalo de antedata de opciones que recientemente involucró al presidente de Apple, Steve Jobs, es un microcosmos de innovación, procesamiento y reforma; ahora que se ha redactado una regla que prohíbe la antedata de opciones, esta estafa particular no volverá a suceder. 
En consecuencia, las reglas contables se aproximan a la perfección. 
¿Qué aprendemos de este ejemplo? 
Es difícil de decir. 
Tal vez que el capitalismo funciona mejor cuando se lo somete a alguna norma externa que cuando se lo deja para que se las arregle solo. 
Mientras el siglo XX se aleja en el espejo retrovisor, resulta cada vez más evidente que, para bien o para mal, el manifiesto definitorio de nuestra era ha sido el libro Capitalismo y libertad de Milton Friedman. 
Pero la potencia de ese libro originariamente derivó de su feroz independencia de las ortodoxias contemporáneas. 
La voz de Friedman fue una bocanada escéptica de aire fresco en un momento en que el punto de vista reinante era una suerte de seudo-socialismo petulante que no reconocía el poder abrumador de los mercados para lograr objetivos deseables. 
Hoy, sin embargo, la ortodoxia republicana imperante es una especie de seudo-friedmanismo petulante que cree que los mercados, si se los deja actuar por sí solos, no pueden equivocarse. 
Tal vez sea hora de otra bocanada de aire fresco. 
El libro para la nueva época todavía tiene que ser escrito, pero tengo una sugerencia de título: Capitalismo y escepticismo . 
El escepticismo tal vez no sea tan vigorizante como la libertad, pero es algo a lo que podríamos haber apelado un poco más en los últimos años. 

El duelo al sol del capitalismo 
La shadenfreude de Europa debida al caso Enron se ha acabado. 
Lo han logrado los escándalos de Vivendi, el año pasado, y Parmalat, este año. 
Europa, como los Estados Unidos -como todo el mundo capitalista, de hecho- debe adoptar ahora una actitud más dura al exigir el procesamiento y el castigo de los jefes que saquean sus empresas. 
Los fiscales americanos en el caso Enron han logrado grandes avances últimamente, pues algunos importantes granujas, como Andrew Fastow, se han ofrecido a declararse culpables y a presentar testimonio contra sus antiguos colegas. 
El Sr. Fastow irá a la cárcel por diez años; aquellos contra los que presente testimonio afrontarán sentencias aún más largas. 
Los fiscales italianos parecen absolutamente dispuestos a hacer pagar un precio similar a los que saquearon Parmalat, pero esos casos transcienden el ámbito de las empresas robadas y los accionistas traicionados. 
Lo que está en juego es nada menos que la impresión de imparcialidad del mercado y el apoyo político en todas partes a las políticas orientadas al mercado. 
Las economías capitalistas producen desigualdades, en muchos casos muy grandes. 
Hasta cierto punto, y en la medida en que las diferencias de renta se deben a diferencias en capacidad, esfuerzo, inversión en educación, etc., son necesarias con vistas a brindar los incentivos correctos para invertir, trabajar, innovar y crecer. 
Pero cuanto más empañada esté la reputación de imparcialidad del mercado más verán los ciudadanos comunes y corrientes las diferencias de renta como simple resultado de corrupción, actividades ilegales, conexiones con los funcionarios públicos y demás, lo que aumentará las peticiones de mayor reglamentación e intervención estatal en la economía para controlar mejor a los capitalistas indisciplinados e indignos de confianza. 
Además, cuanto más "injusta" (es decir, resultante de la corrupción y la ilegalidad) se considere la acumulación de riqueza más aumentará la presión para que se aplique una fiscalidad severa a las "ganancias mal habidas". 
Si alguna de esas medidas populistas consiguiera volver más justos los mercados y mejorar su funcionamiento, diríamos: "así sea". 
Por desgracia, esa clase de reacción ante los hombres de negocios corruptos pone en marcha un círculo vicioso: una mayor reglamentación puede propiciar una mayor corrupción para evitarla; la aplicación de unos impuestos altos a la riqueza provocará una evasión fiscal aún mayor, con lo que el sistema resultará aún menos limpio. 
Lamentablemente, en la actualidad bajo la maliciosa denominación de "capitalismo de vaqueros" se agrupan cosas tan heterogéneas como los ejecutivos con salarios muy elevados, los escándalos de Enron y Parmalat, las fusiones y adquisiciones discutidas, la volatilidad de los mercados de valores, los "bonos basura" y las burbujas formadas con los precios de los activos. 
Los europeos son particularmente proclives a considerarlo así... y a ver en una intervención estatal potente al sheriff encargado de impedir que los vaqueros invadan la ciudad sin cesar de disparar. 
Resulta particularmente preocupante, porque Europa ha empezado recientemente a orientarse en la dirección correcta de desreglamentación de los mercados. 
Como el apoyo político a esos cambios es aún débil, existe el riesgo de que los oponentes utilicen Parmalat, Enron, Vivendi y otros casos como excusa para invertir ese proceso. 
En muchos países en desarrollo, unos reglamentadores débiles y una impresión generalizada de corrupción constituyen con frecuencia obstáculos para las reformas en pro del mercado; la izquierda (populista o de otra índole) puede argumentar de forma creíble que el capitalismo es "corrupto", por lo que debe estar sometido a la tutela del Estado. 
Ésa es una razón poderosa por la que al capitalismo de mercado le cuesta tanto arraigar en el mundo en desarrollo. 
Si los capitalistas son corruptos, ¿cómo vamos a convencer a un campesino pobre para que crea en la economía de mercado? 
Votará a favor de las políticas populistas. 
El resultado es aún más corrupción y menos crecimiento en algo así como una trampa de la pobreza "inducida por la corrupción". 
El escándalo de Parmalat puede haber sido un golpe para el capitalismo mundial, pero en Italia se espera que sea la sentencia de muerte para un sistema económico tradicionalmente basado mucho más en las "conexiones" entre grupos privados -y entre dichos grupos y el sector público- que en los mercados competitivos. 
Para Italia la solución evidente consiste en fortalecer las instituciones financieras e investigadoras del país y mejorar la concepción de los organismos reglamentadores, en particular la calidad de su personal. 
Sin embargo, no se logrará de la noche a la mañana y entretanto la demanda de una mayor reglamentación puede dar como resultado una estructura pesada e ineficaz y que al final obstaculice las fuerzas del mercado, en lugar de corregirlas. 
Se debe fortalecer la supervisión dentro de las empresas italianas procurando que en los consejos de administración de las empresas públicas haya un número suficiente de directores no ejecutivos. 
Probablemente un solo director independiente habría sido suficiente para dar la alarma en Parmalat: en su consejo de administración no había ninguno. 
Asimismo, podría ser útil hacer que las empresas de contabilidad fueran seleccionadas por accionistas minoritarios o cobraran de la Bolsa y no de la propia empresa. 
A ese respecto incluso los recientes cambios introducidos en los Estados Unidos se han quedado cortos: impiden que las empresas de contabilidad hagan también de asesoras de una empresa, pero siguen dejando al arbitrio de ésta la decisión sobre la remuneración de los contables, con lo que crean un incentivo perverso para dar pruebas de irresponsabilidad con los informes financieros. 
Resulta sorprendente que, mientras que el gobierno italiano está muy ocupado reorganizando la estructura reglamentadora y supervisora de las instituciones financieras y los mercados financieros del país, no se diga nada de los directores independientes y de las empresas de contabilidad. 
Al fin y al cabo, los buenos sheriffs necesitan a ciudadanos activos que formen parte de su partida y de los jurados. 
El capitalismo limpio necesita el mismo tipo de compromiso generalizado. 

Los bastardos morales del capitalismo 
Las revelaciones recientes de que muchos ejecutivos de corporaciones dataron sus opciones en la bolsa a una fecha anterior de la real, asegurándose compensaciones sustanciosas incluso si sus compañías tenían malos resultados, no son más que los últimos de una andanada de ejemplos de malas prácticas empresariales. 
En una época en que las pensiones y beneficios de la gente común y corriente parecen evaporarse, los pantagruélicos paquetes salariales de los Directores Ejecutivos han generado una actitud crítica en el público, que se pregunta en qué momento las grandes empresas erraron el camino. 
La respuesta puede ser bastante simple: demasiados directivos han perdido de vista los valores humanos básicos y abrazado el credo que Gordon Gekko expresara en la película Wall Street : “La codicia es buena.” 
Sin embargo, cada vez más estudios concluyen que la codicia no siempre es buena, y que los valores morales son un elemento necesario en la conducta empresarial. 
Los Gordon Gekkos son predadores que se apropian de las ganancias rápidas. 
Aunque cumplen un propósito útil al mantener alertas a otros actores y elevar la eficiencia a través de la competencia, la mayor parte de los participantes del mercado los evitan, prefiriendo hacer negocios con los Warren Buffetts: hombres de negocios de alto dinamismo, pero conocidos por jugar según las reglas y crear un valor de largo plazo. 
Piénsese en cuando uno va a un centro comercial, donde se pueden comprar productos fabricados y enviados desde todo el planeta. 
Este envío descentralizado de bienes depende de empleados que trabajan dos semanas antes de recibir un cheque por su salario, compañías que se ofrecen entre si líneas de crédito, y bancos que ofrecen préstamos puente. 
Si bien los seres humanos han intercambiado bienes desde el nacimiento de la civilización, el sistema impersonal de comercio tiene apenas unos 1000 años de antigüedad. 
Aunque existen remedios legales en caso de que este sistema no funcione completamente, el comercio impersonal no puede ocurrir a menos que la mayor parte de las personas compartan los mismos valores de prácticas justas y cooperación recíproca. 
Incluso en la impersonal bolsa de valores, no podemos evitar personalizar las transacciones, por ejemplo, con el cajero del almacén que sonríe y nos da las gracias, o el encargado de saludar en la tienda, cuyo único objetivo es hacernos sentir que somos valiosos como clientes. 
Esta personalización se basa en regiones del cerebro que evolucionaron cuando nuestros socios comerciales eran miembros de pequeños grupos parentales, cuyas violaciones morales eran identificadas y sancionadas de inmediato. 
Los estudios de los primatólogos Sarah Brosnan y Frans de Waal de la Universidad Emory han demostrado que los monos también poseen los que parece ser valores morales. 
Cuando dos primates se esfuerzan por obtener alimentos, esperan una división justa de lo que logren. 
Si no ocurre así, el socio que queda con la peor parte expresará su insatisfacción mediante gritos y el lanzamiento de comida. 
Los valores morales poseen potentes representaciones fisiológicas también en los seres humanos, y las sentimos intensamente cuando son violadas. 
El filósofo Josh Greene y sus colegas de la Universidad de Princeton han demostrado que los dilemas morales personales (por ejemplo, si uno debería matar directamente a una persona para salvar a otras siete) hacen uso de nuestras emociones en lugar de nuestros niveles cognitivos más altos... para disgusto de muchos filósofos que han manifestado lo contrario. 
El aspecto personal de estas decisiones hace que se aceleren los latidos de nuestros corazones y que las palmas de nuestras manos transpiren. 
En los experimentos de neuroeconomía realizados en mi laboratorio hemos descubierto que cuando un extraño deposita su confianza en otro al hacer una inversión monetaria considerable que puede ser devuelta o robada, nuestros cerebros secretan una antigua hormona llamada oxitocina. 
La oxitocina crea vínculos entre los mamíferos y sus crías, y en los seres humanos hace que las parejas se amen y cuiden mutuamente. 
Hemos descubierto que la confianza produce un aumento de esta sustancia y genera reciprocidad: compartir el dinero. 
Estamos "programados" para ser recíprocos, y nos resulta gratificante del mismo modo como nuestros cerebros identifican como gratificante una buena comida o el sexo. 
La oxitocina está activa en áreas evolucionariamente antiguas del cerebro, fuera de nuestra percepción consciente. 
Simplemente, tenemos la sensación de que compartir con alguien que ha confiado en nosotros es lo correcto. 
También hemos descubierto que cerca de un 2% de los estudiantes de pregrado que estudiamos son no cooperantes puros. 
Cuando tienen una oportunidad de compartir dinero con un extraño que ha confiado en ellos, estas personas se quedan con todo el dinero, en lugar de compartir la dádiva. 
El término técnico que usamos en nuestro laboratorio para ellos es "bastardos". 
Nuestra evidencia sugiere que el cerebro de los bastardos funciona de manera diferente. Sus rasgos de personalidad son similares a los de los sociópatas. 
Sencillamente, no les preocupan los demás del modo como la mayor parte de la gente lo hace, y el procesamiento disfuncional de oxitocina en sus cerebros parecer ser una de las razones de ello. 
Puesto que en el mundo habita este tipo de personas, todavía necesitamos la aplicación gubernamental y personal de reglas para que funcione bien el intercambio económico. 
Sin embargo, un exceso de regulaciones de gobierno puede "saturar" el comportamiento moral. 
Cuando cada ofensa tiene asociado un castigo, las transgresiones dejan de ser violaciones morales, sino simplemente una manera de que los malhechores "usen el sistema", enfrentando un cierto nivel de riesgo de que los atrapen y tengan que pagar una multa. 
Estos castigos externos pueden desplazar las sanciones internas que sentimos cuando hacemos algo reprobable. 
En Enron esto se logró dividiendo las tareas en pequeñas parcelas, de modo que ninguna persona fuera responsable final de una decisión y que cualquiera pudiera alegar ignorancia si lo atrapaban. 
Durante el juicio, el ex Director ejecutivo de Enron, Jeffrey K. Skilling, disculpó su comportamiento diciendo "No soy contador". 
Mucha gente se ha convencido de que el intercambio en los mercados reduce nuestra humanidad. 
Piénsese en la película de Carlitos Chaplin Tiempos modernos , en que el pequeño vagabundo es literalmente un diente de engranaje de la máquina capitalista. 
Esa visión, residuo del pensamiento marxista, está equivocada. 
Por el contrario, trabajar en conjunto e intercambiar bienes y servicios recíprocamente en los mercados es la moralidad misma en acción. 

La nueva vestimenta del capitalismo 
MELBOURNE - ¿Será la crisis financiera mundial una oportunidad para crear una nueva forma de capitalismo basado en valores racionales? 
Eso es lo que parecen pensar el Presidente de Francia, Nicolas Sarkozy, y el ex Primer Ministro británico Tony Blair. 
En un simposio, celebrado en París el mes pasado y titulado “Un nuevo mundo, un nuevo capitalismo”, Sarkozy calificó el capitalismo basado en la especulación financiera de “sistema inmoral” que “ha pervertido la lógica del capitalismo”. 
Sostuvo que el capitalismo necesita nuevos valores morales y aceptar un papel más fuerte de los gobiernos. 
Blair hizo un llamamiento en pro de un nuevo orden financiero basado en ”valores diferentes del máximo beneficio a corto plazo”. 
Resulta asombroso lo fácilmente que los políticos de todas las orientaciones –incluso los firmes partidarios ideológicos del mercado desregulado– han aceptado la idea de que el Estado debía rescatar a los bancos y las compañías de seguros cuando se encontraran con problemas. 
Con la excepción de un pequeño número de defensores de la libre empresa ideológicamente comprometidos, pocos han estado dispuestos a correr los riesgos inherentes a la decisión de dejar desplomarse a bancos importantes. 
¿Quién sabe cuáles podrían haber sido las consecuencias? 
Muchos temían un desempleo en gran escala, un maremoto de quiebras, millones de familias expulsadas de sus casas, la red de seguridad social tensada hasta el punto de desbaratarse y tal vez disturbios y un resurgimiento del extremismo político que llevó a Hitler al poder en Alemania durante la depresión del decenio de 1930. 
La opción de salvar a los bancos de las consecuencias financieras de sus propios errores indica un cambio de valores, alejado de la creencia en la idoneidad máxima del mercado. 
Evidentemente, el mercado provocó fenómenos de una inmoralidad horrenda, como el valor de ciertos activos financieros, pero, ¿producirá también la recesión un cambio profundo en los valores de los consumidores? 
No es casualidad que el simposio sobre “Un nuevo mundo, un nuevo capitalismo” se celebrara en Francia, donde algunos críticos han considerado necesaria y deseable la crisis financiera mundial precisamente porque está produciendo ese cambio de valores. 
En una sección del periódico Le Figaro sobre cómo reducir los gastos propios se predijo una “revolución en los valores” y se afirmó que la gente daría prelación a la familia por encima del trabajo. (Los americanos consideran que los franceses, con su horario laboral más corto y sus vacaciones veraniegas más largas, ya conceden prelación a la familia por encima del trabajo.) 
Los franceses siempre han tenido menos tendencia a endeudarse: cuando pagan con tarjetas, suelen hacerlo con las de débito, con las que recurren a fondos que ya tienen, en lugar de a las de crédito. 
Ahora ven la crisis actual como una confirmación del valor que representa no gastar dinero que no se posee. 
Eso significa, en muchos casos, menos gastos lujosos, cosa que resulta difícil de conciliar con la fama de Francia como país de la moda, del perfume y del champagne , pero el exceso ya no está de moda y hay noticias de que en todas partes se están reduciendo las compras de artículos lujosos. 
Richemont, la empresa suiza de artículos de lujo propietaria de las marcas Cartier y Montblanc, ha dicho que está afrontando “las más duras condiciones del mercado desde su creación hace veinte años”. 
Ahora bien, se trata de un cambio duradero de valores o de una simple reducción temporal, impuesta a los consumidores por las pérdidas en las inversiones y una mayor incertidumbre económica? 
En su discurso de toma del poder, el presidente americano, Barack Obama, dijo: “Ha llegado el momento de dejar de lado las puerilidades” y optar, en cambio, por la noble idea de que “todos son iguales y libres y todos merecen la oportunidad de perseguir plenamente su aspiración a la felicidad”. 
Sería excelente que la crisis financiera mundial restableciese una conciencia adecuada de lo que es importante. 
¿Podrá la crisis recordarnos que compramos artículos lujosos más por el rango social que representan que por su valor intrínseco? 
¿Podrá ayudarnos a apreciar que muchas cosas son más primordiales para nuestra felicidad que nuestra capacidad para gastar dinero en la moda, en relojes caros y en restaurantes de primera? 
¿Podrá incluso, como propone Obama, volvernos más conscientes de las necesidades de quienes están viviendo en la pobreza real y en condiciones mucho peores que las que tendremos nosotros jamás, con o sin crisis financiera? 
El peligro es que de las posibilidades de un cambio real de valores se apropien, como ha ocurrido con tanta frecuencia en el pasado, quienes lo vean sólo como otra oportunidad de hacer dinero. 
Según se ha sabido, la diseñadora Nathalie Rykiel, que va a exhibir su nueva colección de Sonia Rykiel en marzo, no va a hacerlo en su enorme y caro local habitual, sino en el espacio, menor, de su tienda. 
“Es un deseo de intimidad, de vuelta a los valores”, dijo al International Herald Tribune . 
“Tenemos que volver a una escala menor, en contacto con las personas. 
Vamos a decir: ‘Vengan a nuestra casa. Miren y toquen la ropa’ “. 
Ah, sí, en un mundo en el que diez millones de niños mueren todos los años por causas evitables y relacionadas con la pobreza y las emisiones que provocan el efecto de invernadero amenazan con provocar millones de refugiados por razones climáticas, debemos visitar las tiendas de París y tocar las telas. 
Si las personas estuvieran preocupadas por los valores morales defendibles, no comprarían ninguna vestimenta de alta costura, pero, ¿qué posibilidades hay de que Nathalie Rykiel –o las minorías opulentas de Francia, Italia o los Estados Unidos– adopten esos valores? 


Capitalismo con características chinas 
Como acto final de su presidencia, que terminará durante la reunión del Partido Comunista que comienza el 7 de noviembre, Jiang Zemin quiere que los empresarios se unan a la dirigencia del partido. 
Marx y Mao probablemente se estén revolcando en sus tumbas. 
¿Quiénes son esos empresarios a los que quiere cortejar el presidente Jiang y cómo operan? 
Kenichi Ohmae nos ofrece un esbozo. 
Oficialmente, China sigue siendo comunista. Sin embargo, las empresas en China se enfrentan a una reglamentación mucho menor que en Taiwán, Corea, Japón, Alemania, Francia y Suecia. 
Incluso comparada con los EU, China es un paraíso capitalista, siempre y cuando se mantenga uno alejado del gobierno central. 
Por ejemplo, las tarifas (que fija el gobierno central, pero que se administran a nivel local) son bajas o inexistentes para las compañías que aprovechan los sistemas regionales chinos de zonas libres de impuestos y de beneficios fiscales. 
Nada de esto era concebible ni siquiera en 1992, cuando el anuncio de Beijing de "un país, dos sistemas" (y la decisión de fijar la moneda continental, el Renminbi, al dólar de Hong Kong) abrió las puertas a la inversión extranjera. 
El dinero inundó los mercados de valores de Shenzhen y Shangai, y fluyó la inversión directa para construir fábricas y oficinas en las zonas libres de impuestos. 
Los símbolos de la cultura empresarial están en todas partes. 
El rostro de Jack Welch, director de General Electric de muchos años, está en los aparadores de las librerías en toda China, aunque su último libro sea probablemente una edición pirata, porque China tiene mucho que avanzar en la protección de los derechos de autor. 
Muchos empresarios asistieron a las escuelas de élite de idiomas extranjeros (que adiestraban a los espías durante la Guerra Fría) y después se fueron a Estados Unidos para obtener su posgrado en administración de empresas. 
Al regresar a China practican la manufactura al instante, evaluaciones de desempeño de 360 grados (que incluyen la evaluación de los jefes por sus subordinados) y la reingeniería, todo con una inventiva y una decisión que no tienen paralelo. 
De hecho se está tratando de que regrese el mayor número de estudiantes que salieron a universidades en Japón, los EU y Europa. 
El gobierno local de Dalian construyó un complicado parque para el desarrollo de software al estilo de Silicon Valley, donde los estudiantes que regresan del extranjero pueden rentar espacios de oficina a bajo costo para echar a andar sus compañías. 
Cuentan con redes de banda ancha, se les presenta con inversionistas y con otros en su misma situación. 
Como si fueran empresas rivales dentro de una gran corporación, otras ciudades están creando sus propias incubadoras y sus incentivos para atraer talento. 
Veamos el caso del Grupo Neusoft, con sede en Shenyang. De las compañías de software que cotizan en bolsa, Neusoft es la más grande de China, con ventas de 134 millones de dólares el año pasado. 
La empresa comenzó como un competidor de bajo precio de la corporación Oracle. Después de incursionar en la producción de equipo de sonido para autos, Liu Jiren, el director ejecutivo de Neusoft, empezó a oír quejas de los hospitales locales por el alto costo de los equipos especializados para rayos X, resonancia magnética, ultrasonido y tomografía computarizada (como los que fabricaban GE, Philips, Siemens y Toshiba). 
De pronto, nació un nuevo negocio. 
Liu se dio cuenta de que Neusoft podía conectar chips normales de Intel y su propio software para imágenes con una gama de sensores digitales. 
Los equipos de Neusoft parecen pequeñas computadoras personales con sensores, pero son lo suficientemente baratos y flexibles para que cada cuarto de hospital tenga ahora su propio monitor con funciones múltiples. 
En Estados Unidos o Japón, ante la oposición de las industrias ya posicionadas, una empresa así tal vez nunca habría logrado despegar. 
No obstante, al venderle primero a los hospitales chinos, Neusoft logró construir una cartera de clientes que le permitirá retar a la industria electrónica para la medicina en todo el mundo, de la misma forma que Honda y Toyota retaron a la industria automotriz en los años setenta. 
Neusoft no está sola. 
Little Swan vende lavadoras de ropa en 40 países, mientras que el grupo Legend es actualmente el mayor fabricante de computadoras personales (la mayoría de las cuales se venden bajo otras marcas). 
Hua Wei, con sede en Shenzhen y con 14,000 empleados (70% de los cuales son ingenieros), fabrica enrutadores e interruptores para telecomunicaciones a la mitad del precio que la mayoría de las compañías globales. 
Muchos de los fabricantes de equipo telefónico en Estados Unidos y Europa le temen más a Hua Wei que a Fujitsu o a NEC. 
Los chinos han captado la clave oculta para el éxito japonés de los años setenta y ochenta. 
Compañías como Toshiba y Sony dependían de dos regiones (Otaku en Tokio y Higashi Osaka en la prefectura de Osaka) donde se concentraban miles de fabricantes de componentes mecánicos y electrónicos de precisión. 
Hoy en día, Otaku y Higashi Osaka son anacronismos. 
Con carreteras e instalaciones portuarias modernas, y con líneas de comunicación disponibles, un fabricante de teléfonos celulares en Shenzhen podría recibir entregas de partes para manufactura al instante varias veces al día, de proveedores que están a unas horas de distancia. 
Por toda China están surgiendo concentraciones manufactureras similares. 
Dalian se está convirtiendo en un centro para el desarrollo de software y apoyo para trabajo de oficina en idioma japonés, como procesamiento de seguros y centros de llamadas. 
Las compañías japonesas también se inclinan por Qingdao, en la península de Shandong, que se especializa en la producción de alimentos procesados de alta calidad. 
Más de 4,000 fabricantes taiwaneses se han establecido en Xiamen y Dongguan. 
Zhongguancun, que era una zona de investigaciones militares en Beijing donde habitan medio millón de científicos e ingenieros, es popular entre las compañías estadounidenses de alta tecnología. 
Toda esta concentración ha dado como resultado producción de punta y empresas de avanzada. 
Tenemos como ejemplo la Fast Retailing Company de Japón, que vende al menudeo en este país ropa de alta calidad producida en China bajo la marca Uniqlo. Fast Retailing cobra una tercera parte del precio de sus competidores y su margen de ganancia es casi cinco veces mayor. 
El verbo "uniqlozar" (hacer reducciones fuertes en los costos a través de la producción china y la eliminación de intermediarios) ha ingresado a la jerga empresarial japonesa. Se escuchan frases como "¿Podemos uniqlozar la industria de la vivienda?" 
Los EU se enfrentaron a algo similar a finales de los años ochenta. 
Su respuesta fue internalizar a los competidores extranjeros como Sony, Toyota, Bayer, Nestlé y Daimler-Chrysler, convirtiéndolas de hecho en empresas estadounidenses con inversionistas, lealtades e incluso culturas corporativas estadounidenses. 
Ahora, el reto para los EU, Europa y Japón será internalizar las empresas y los métodos chinos a fin de galvanizar los suyos propios para obtener niveles más altos de productividad e innovación. 

Capitalist Meltdown 
PARIS – Existe una extraña premonición en la economía mundial. 
Los periódicos dan cuenta de revisiones en baja en las estimaciones de crecimiento para todos los principales países desarrollados: Estados Unidos, Alemania, Francia, Japón. Ninguno, al parecer, se queda afuera. 
De hecho, estas estimaciones son aproximadamente medio punto porcentual más bajas que las emitidas el pasado otoño (boreal). 
Al mismo tiempo, los diarios hablan en términos sombríos casi exclusivamente sobre los bancos y los mercados financieros, y le dedican poca atención a la economía real, como si la crisis de hoy fuera puramente financiera y vaya a seguir siendo así. 
Por cierto, algunos expertos también creen que la crisis se puede resolver simplemente refinanciando a los bancos, y que el impacto en la economía real será relativamente limitado. 
Esto es claramente lo que piensa el Banco Central Europeo, que está inyectando cientos de miles de millones de euros al sistema bancario para asegurar la liquidez. 
Pero, a diferencia de la Reserva Federal norteamericana, no ha bajado las tasas de interés clave, que es lo que más le importa a las empresas y a los hogares. 
Otros expertos, por supuesto, creen que la economía real está en peligro y que la amenaza de una recesión es genuina. 
Sin embargo, desafortunadamente, casi ningún experto puede hablar con confianza sobre finanzas y macroeconomía. 
¿Qué va a pensar alguien que no es experto, entonces? 
Resulta útil analizar dónde está parada hoy la economía mundial. 
La mayor cantidad de impagos sobre hipotecas de alto riesgo ocurrirá esta primavera (boreal). 
De manera que el pleno impacto de la crisis todavía está por venir: 1,3 millón de propietarios norteamericanos ya han dejado de pagar sus hipotecas. 
En 2008, se les sumarán otros tres millones. 
Es más, la dimensión de las deudas incobrables que amenazan a los bancos sigue siendo desconocida, y podría llegar a varios cientos de miles de millones de dólares. 
La suma total de activos que hoy están amenazados es incluso más importante, porque las hipotecas se han mezclado con otros tipos de títulos y estos “paquetes” han sido vendidos en todo el mundo. 
Por caso, una corte norteamericana le ha prohibido a una subsidiaria norteamericana del Deutsche Bank ejecutar una vivienda porque no podía demostrar su titularidad. 
La economía global está colmada de este tipo de paquetes envenenados. 
En consecuencia, los bancos desconfían unos de otros y, en su mayoría, han dejado de prestarse entre sí, lo que pone en peligro la actividad económica reduciendo seriamente la disponibilidad de crédito para las empresas. 
Como resultado, la recesión parece una certeza. 
La cantidad de liquidez en la economía mundial es sorprendente, y la expansión monetaria por parte de los bancos centrales no la explica por completo. 
Durante más de dos décadas, los accionistas en todos los países desarrollados, desorganizados y pasivos desde 1945 hasta 1975-1980, se han reformulado en fondos de pensión, fondos de inversión y fondos de cobertura. 
Hoy son actores importantes y activos (como mayorías, o como minorías fuertes) en todas las grandes empresas del mundo desarrollado. 
Para estimular el valor de sus acciones, estos accionistas respaldaron la iniciativa de reducir el volumen global de la nómina de empleados y la cantidad de trabajadores que emplean las empresas. 
Por cierto, en los últimos 25 años, la porción de los salarios directos e indirectos como un porcentaje del PBI ha decaído un 8% -a 11%- en todos los países involucrados. 
En consecuencia, el empleo precario y la inseguridad laboral, que prácticamente no existían entre 1940 y 1970, hoy afectan a más del 15% de la población del mundo desarrollado. 
El salario real promedio se ha mantenido parejo en Estados Unidos durante 20 años, y el 1% de la población capturó todas las ganancias generadas por un crecimiento del PBI del 50% durante este período. 
Esto “liberó” mucha liquidez para actividades financieras, apuestas y especulación. 
En Francia solamente, en los últimos 20 años, aproximadamente 2,5 billones de euros han sido volcados al mundo financiero, lo que sugiere un total de 30-60 billones de dólares para la economía mundial en su totalidad. 
Esto estuvo acompañado por una creciente inmoralidad del sistema. 
La remuneración de los jefes de las empresas hoy es 300 a 500 veces el salario promedio de los empleados rasos, lo que representa un incremento con respecto a la relación 40 a 1 para el siglo y medio anterior a 1980. 
En todo el mundo, la cantidad de empresas que enfrentan problemas legales por varios tipos de fraude está creciendo dramáticamente. 
Lo peor, tristemente, todavía está por venir. 
Como los ingresos de la mayoría de la gente están estancados y se ven erosionados debido al incremento de los pagos hipotecarios, el consumo de seguro caerá, lo que generará menor crecimiento y menor empleo. 
Una recesión sólo aumentará la precariedad laboral y el desempleo, creando tensiones sociales que, por supuesto, no ayudarán a aliviar la crisis financiera. 
Todos los ingredientes parecen estar dispuestos para una tormenta perfecta prolongada y poderosa de caída económica y descontento social. 
En el mundo desarrollado, vivimos en democracia. 
Cada cuatro o cinco años, la legitimidad del sistema necesita ser confirmada mediante elecciones. 
¿Pero el sistema está siendo tan deslegitimado por la agitación económica y social que las elecciones ya no serán viables? 
Por supuesto, el capitalismo sigue siendo más compatible con la libertad personal de lo que fue el comunismo a lo largo de la historia. 
Pero hoy resulta evidente, sin duda, que el capitalismo es demasiado inestable como para sobrevivir sin una fuerte regulación pública. 
Esa es la razón por la cual, después de años de descartarlo como opción viable, es hora de que el proyecto social-demócrata regrese a la delantera política. 

Capitales de capital 
NUEVA YORK – Recientemente, el gobierno de China anunció que quiere que Shanghai se convierta en una capital financiera global al igual que Londres y Nueva York para 2020. 
Un objetivo ambicioso, que puede alcanzarse o no. 
Pero las aspiraciones de China también subrayan una nueva realidad preocupante y cada vez más generalizada: las autoridades políticas están tomando decisiones que normalmente se dejan en manos de los mercados, en una escala nunca vista en décadas. 
Al igual que la crisis financiera en sí, esta tendencia hoy es global. 
Los líderes políticos en decenas de países están tomando decisiones que marcarán el desempeño de los mercados locales (y globales) en el futuro previsible. 
En China, las exportaciones cayeron más del 25% en febrero. 
No es para preocuparse, dijo el premier Wen Jiabao: el gobierno chino tiene "munición adecuada" para sumar a su paquete de estímulo de 586.000 millones de dólares, un plan destinado a crear millones de empleos a través de una enorme inversión gubernamental en transporte, infraestructura energética, vivienda y otros proyectos de gran escala. 
En la India, donde con frecuencia se considera que el gobierno es más un retraso para el comercio que un catalizador del crecimiento, es más probable que las decisiones que mueven a los mercados locales hoy provengan de los burócratas en Nueva Delhi y no de los innovadores en Mumbai. 
De hecho, el gobierno liderado por el Partido del Congreso, ansioso por dar la impresión de que da respuesta a la demanda pública de ayuda durante una crisis económica en año electoral, impulsó tres paquetes de estímulo desde diciembre. 
Conclusión: para averiguar cómo, cuando y dónde se distribuirán los activos y se generará la riqueza en decenas de países en el mundo desarrollado y en desarrollo en estos días, hoy debemos mirar hacia las capitales políticas, no financieras. 
Esta tendencia generará problemas para el crecimiento económico global a más largo plazo. 
Ante todo, a los líderes dentro de la elite del Partido Comunista chino les resulta bastante difícil concordar sobre las prioridades en materia de políticas económicas. 
Los desafíos que enfrenta el presidente norteamericano, Barack Obama, en su intento por ganar respaldo para políticas riesgosas y costosas de parte de demócratas beligerantes y republicanos obstinados, darán lugar a algunos acuerdos legislativos retorcidos. 
Ese patrón se está repitiendo en otras partes. 
En Rusia, Ucrania, Hungría, Pakistán, Turquía, Malasia, México, Nigeria y otros estados, las batallas entre facciones políticas internas generarán respuestas muchas veces incoherentes a problemas económicos apremiantes. 
En segundo lugar, si resulta difícil crear consenso dentro de un país sobre la mejor manera de promover el crecimiento, imagínense la misma discusión a nivel global. 
La mayoría de los políticos diseñan una política que satisfaga a sus electores locales y proteja su capital político personal. 
Revitalizar el crecimiento global viene bien rezagado en un segundo puesto. 
En Washington, muchos demócratas utilizarán estos debates sobre políticas para capitalizar la ira popular contra Wall Street, mientras que muchos republicanos buscan una hendija por donde capitalizar una deseable furia popular contra los demócratas. 
Algunos dentro del liderazgo del Partido Comunista chino respaldarán los planes para diseñar un cambio de un crecimiento liderado por las exportaciones a un modelo basado en el consumo interno. Otros intentarán dirigir el financiamiento del Estado hacia sus proyectos personales de inversión. 
Las facciones dentro de los gobiernos ruso, indio, mexicano y sudafricano tienen sus propias prioridades políticas encontradas. 
En un momento en que tantas autoridades políticas diseñan respuestas a la crisis para solucionar problemas locales o crear oportunidades locales, ¿qué probabilidades existen de que se pongan de acuerdo sobre una estrategia internacional unificada? 
Nuestro primer pantallazo del problema respecto de coordinar una respuesta internacional a la crisis financiera tuvo lugar el pasado mes de noviembre, durante la cumbre de emergencia del G-20 en Washington. 
Lograr que el G-8 se ponga de acuerdo sobre las prioridades es bastante complicado; generar consenso dentro del G-20 es exponencialmente más difícil, no sólo por la mayor cantidad de actores involucrados, sino porque muchos de ellos no se ponen de acuerdo sobre las reglas más básicas del juego económico global. 
Si bien la cumbre del G-20 de abril en Londres generó un mayor acuerdo de lo esperado en materia de política económica, esto se debió en gran medida a que la cuestión más polémica -el reclamo estadounidense y británico de más estímulos a nivel global- de antemano fue eliminada de la mesa. 
En consecuencia, los sonrientes presidentes y primeros ministros pudieron permitirse ser más diplomáticos que el primer ministro checo Mirek Topolanek que, en su papel de presidente en funciones de la Unión Europea, había advertido que el plan económico de Obama conduciría a los demás "camino al infierno". 
Topolanek no estaba en la cumbre del G-20; su país no es miembro. 
Y, si bien el primer ministro británico, Gordon Brown, coincide con Obama en que los principales países industrializados del mundo deben estimular sus economías domésticas tanto como puedan, el gobernador del Banco de Inglaterra, Mervyn King, ha advertido que Gran Bretaña tal vez ya haya acumulado demasiada deuda como para otra ronda de estímulo. 
Por más atemorizadora que sea la recesión global, una respuesta coordinada y coherente por parte de los líderes políticos del mundo en el mejor de los casos sigue siendo sumamente incierta. 
Y la influencia cada vez mayor de los factores políticos en el desempeño del mercado probablemente pesará en el crecimiento global durante los próximos años. 

La captura del BCE 
NUEVA YORK.– Nada ilustra mejor las contracorrientes políticas, los intereses especiales y las miopes decisiones económicas que afectan a Europa hoy día que el debate sobre la reestructuración de la deuda pública griega. 
Alemania insiste en una profunda reestructuración –un «recorte» de al menos el 50% para los acreedores– mientras que el Banco Central Europeo insiste en que las reestructuraciones de deuda deben ser voluntarias. 
En los viejos tiempos –piensen en la crisis de la deuda latinoamericana de 1980– uno reuniría a los acreedores –grandes bancos en su mayoría– en una sala pequeña y negociaría un acuerdo, con una dosis de engatusamientos, o incluso presiones por parte de los gobiernos y los reguladores, ansiosos por recuperar rápidamente la estabilidad. 
Pero, con la llegada de la titularización de la deuda, los acreedores son ahora mucho más numerosos, e incluyen a fondos de cobertura y otros inversores sobre quienes los reguladores y gobiernos tienen poca influencia. 
Por otra parte, la «innovación» en los mercados financieros ha posibilitado que los poseedores de los activos se aseguren, lo que significa que pueden sentarse a la mesa pero no «arriesgan su pellejo». 
Tienen intereses: desean cobrar su seguro, y eso significa que la reestructuración debe ser un «evento crediticio»: equivalente a un default. 
La insistencia del BCE sobre una reestructuración «voluntaria» –esto es, evitar un evento crediticio– ha generado desacuerdos entre ambas partes. 
La ironía es que los reguladores han permitido la creación de este sistema disfuncional. 
La postura del BCE es peculiar. 
Uno esperaría que los bancos se hubiesen asegurado para cubrir el riesgo de cesación de pagos de los bonos de sus carteras. 
Y, si se aseguraban, un regulador preocupado por la estabilidad sistémica buscaría garantizar que la aseguradora pague en caso de pérdida. 
Pero el BCE quiere que los bancos sufran una pérdida del 50% sobre sus tenencias de bonos sin que se paguen los «beneficios» del seguro. 
Existen tres explicaciones para la postura del BCE; ninguna de ellas habla bien de la institución y su conducta regulatoria y de supervisión La primera explicación es que los bancos, de hecho, no se han asegurado, y que algunos han asumidos posiciones especulativas. 
La segunda es que el BCE sabe que el sistema financiero carece de transparencia –y que los inversores saben que no pueden evaluar el impacto de una cesación de pagos involuntaria, que causaría la paralización de los mercados de crédito, reiterando lo que sucedió luego del colapso de Lehman Brothers en septiembre de 2008. 
Finalmente, el BCE puede estar intentando proteger a los pocos bancos que se han asegurado. 
Ninguna de estas explicaciones es una excusa adecuada para la oposición del BCE a una reestructuración profunda e involuntaria de la deuda griega. 
El BCE tendría que haber insistido para lograr una mayor transparencia. 
De hecho, esa debiera haber sido una de las principales lecciones de 2008. Los reguladores no debieron haber permitido a los bancos especular como lo hicieron; en todo caso, tendrían que haberles exigido que se aseguraran –y luego insistir en una reestructuración que garantizara el pago del seguro. 
La evidencia, por otra parte, de que una reestructuración involuntaria profunda sea más traumática que una voluntaria, es escasa. 
Al insistir en el aspecto voluntario, el BCE puede estar intentando garantizar que la reestructuración no sea profunda; pero, si ese es el caso, está priorizando los intereses de los bancos por sobre los de Grecia, para quien una reestructuración profunda es fundamental si desea salir de la crisis. 
De hecho, el BCE puede estar priorizando los intereses de los pocos bancos que han suscrito swaps de incumplimiento de crédito por encima de los griegos, de los contribuyentes europeos y de los acreedores que actuaron en forma prudente y se aseguraron. 
El último aspecto extraño de la postura del BCE está vinculado con la gobernanza democrática. 
La decisión sobre la ocurrencia del evento crediticio queda en manos de un comité secreto de la Asociación Internacional de Swaps y Derivados, un grupo económico con intereses creados en el resultado. 
Si los informes de la prensa son correctos, algunos miembros del comité han estado usando sus puestos para promover situaciones de negociación más favorables a sus intereses. 
Pero parece desaprensivo que el BCE delegue el derecho a determinar lo que implica una reestructuración de deuda aceptable a un comité secreto de miembros del mercado corporativistas. 
El único argumento que parece –al menos superficialmente– poner en primer lugar el interés del público, es que una reestructuración involuntaria puede llevar a un contagio financiero, enfrentando a grandes economías de la eurozona, como Italia, España, e incluso Francia, a un aumento brusco, y tal vez prohibitivo, de sus costos de endeudamiento. 
Pero eso nos lleva a preguntarnos: ¿por qué una reestructuración involuntaria debería conducir a un contagio peor que una voluntaria de igual magnitud? 
Si el sistema bancario estuviese bien regulado, si los bancos con tenencias de deuda pública se hubiesen asegurado, una reestructuración involuntaria debería perturbar menos los mercados financieros. 
Por supuesto, puede aducirse que si Grecia se sale con la suya a través de una reestructuración involuntaria, otros se verían tentados a intentarlo. 
Los mercados financieros, preocupados por esto, aumentarían inmediatamente las tasas de interés en otros países riesgosos de la eurozona, tanto grandes como pequeños. 
Pero los países más riesgosos ya han quedado fuera de los mercados financieros, por lo que la posibilidad de una reacción de pánico tiene consecuencias limitadas. 
Por supuesto, otros podrían verse tentados a imitar a Grecia si la situación de los griegos mejorase gracias a la reestructuración. Es cierto, pero todos lo saben. 
El comportamiento del BCE no debiera sorprendernos: como hemos visto en otras ocasiones, las instituciones que no deben rendir cuentas en forma democrática tienden a ser capturadas por intereses especiales. 
Esto era cierto antes de 2008. 
Desafortunadamente para Europa –y para la economía mundial– el problema no ha sido atendido adecuadamente desde entonces. 




Un plan de cobro y descuento para el carbono 
PARÍS – Hasta el momento, las conversaciones internacionales sobre el clima no han logrado encontrar un mecanismo que reduzca de manera exitosa las emisiones globales de gases de tipo invernadero. 
El Protocolo de Kyoto de 1997 intentó utilizar un sistema de cuotas negociables para establecer un precio sobre las emisiones de dióxido de carbono, pero fracasó después de que Estados Unidos y varios países emergentes se negaron a suscribirlo. 
La Conferencia sobre Cambio Climático de Copenhague de 2009 introdujo un proceso de promesas y revisión, en el que los países unilateralmente decidían cuánto recortarían. 
Como resultado, Estados Unidos y varias economías emergentes se comprometieron a reducir las emisiones por primera vez. 
Pero este sistema también está plagado de defectos. 
Lo que no hace es resolver el clásico problema de parasitismo ni garantiza reducciones en los países en desarrollo. 
Por cierto, algunos países pueden haberse visto motivados a hacer menos de lo que habrían hecho de otra manera para mantener una posición de negociación fuerte. 
Cuando los líderes mundiales se reúnan en París del 30 de noviembre al 11 de diciembre para la Conferencia de las Naciones Unidas sobre el Cambio Climático, tendrán una nueva oportunidad para dar forma a un acuerdo efectivo. 
Para alentar a los gobiernos a actuar en concierto, es esencial trabajar para implementar un sistema de fijación de precios para el carbono que sea claro y transparente. 
Proponemos un mecanismo de "cobro y descuento" para el carbono, que simultáneamente fije un precio sobre las emisiones por encima de un determinado umbral y defina cómo deberían utilizarse los ingresos recaudados. 
Estudios previos a la conferencia de París sugieren que la cooperación internacional podría permitir una rápida reducción de los gases de tipo invernadero. 
También resaltan los beneficios colaterales que podría tener una acción rápida en materia de cambio climático, incluyendo la reducción de la contaminación local, una mayor seguridad energética y de los alimentos y una innovación más veloz. 
Para acelerar el avance hacia una economía de bajo consumo de carbono, un acuerdo internacional debe poder aplicarse en todos los países; debe incluir un sistema común y consistente para monitorear, reportar y verificar, y debe ofrecer incentivos económicos sólidos a escala global. 
Nuestro mecanismo de cobro y descuento está inspirado en el esquema de "bonus/malus" de Francia, según el cual a los compradores de autos nuevos se los grava o se les ofrece una bonificación dependiendo de las emisiones de CO2 del vehículo. 
En nuestro sistema, un país que supera el promedio mundial de emisiones per capita pagaría una cantidad especificada por cada tonelada de CO2 (o su equivalente) por encima de un umbral establecido. 
Los países con emisiones por debajo del promedio serían compensados por contaminar menos. 
Este sistema en un principio beneficiaría a los países con las emisiones per capita más bajas, lo que significa que la mayoría de los fondos estarían destinados a los países menos desarrollados. 
Una vez que estuviera en pleno funcionamiento, el mecanismo de cobro y descuento alentaría a todos los países a reducir sus emisiones per capita, reduciendo así la brecha entre los pagos y los reembolsos. 
El precio ideal para el carbono dependería de los objetivos del acuerdo. 
Un precio de 1-2 dólares por tonelada generaría 14.000-28.000 millones de dólares, lo suficiente como para financiar la implementación del proceso de monitoreo, revisión y verificación en los países en desarrollo. 
El Acuerdo de Copenhague incluía un compromiso por parte de los países ricos de invertir 100.000 millones de dólares anuales después de 2020 para ayudar a los países subdesarrollados a mitigar el cambio climático y adaptarse a él. 
Una tasa de 7-8 dólares por tonelada generaría suficientes ingresos como para cumplir con esta promesa, y el dinero fluiría a países con emisiones per capita bajas. 
De esos 100.000 millones de dólares, poco más de 60.000 millones provendrían de los países occidentales y Japón, y poco menos de 20.000 millones provendrían de países exportadores de hidrocarburos (Rusia y Arabia Saudita en particular) y economías asiáticas de alto crecimiento (incluidas China y Corea). 
De esta manera, la introducción de un sistema de cobro y descuento redistribuiría los fondos entre los países en conformidad con el principio de "responsabilidades comunes pero diferenciadas y capacidades respectivas". 
Un sistema de cobro y descuento sería eficiente y a la vez justo. 
Cada ciudadano en el mundo tendría el mismo derecho a emitir gases de tipo invernadero, y cada país enfrentaría los mismos incentivos al margen para reducir las emisiones. 
El principal obstáculo a superar a la hora de establecer un sistema de esta naturaleza será convencer a los gobiernos de los países donantes de pagar por sus emisiones de carbono. 
Este costo será razonable en relación al tamaño de sus economías, y cualquier acuerdo exitoso sobre cambio climático requerirá compromisos similares. 
Si los países ricos no pueden acordar pagar un precio inclusive modesto por el carbono, las conversaciones en París, sin duda, serán consideradas un fracaso. 

El camino a la tarificación de las emisiones de carbono 
WASHINGTON, DC – En apenas seis semanas, los líderes mundiales se reunirán en París para negociar un nuevo acuerdo global sobre el cambio climático. 
Hasta la fecha, 150 países han presentado planes con detalles para que sus economías dependan menos del consumo de carbono. 
Se trata de la primera generación de inversiones para construir un futuro competitivo sin los peligrosos niveles de emisiones de dióxido de carbono que hoy causan el calentamiento global. 
Para hacer la transición a un futuro más limpio será necesario aplicar tanto medidas gubernamentales como incentivos adecuados para el sector privado. 
Su eje articulador debería ser una sólida política pública que ponga precio a la contaminación por carbono. 
Elevar los precios de los combustibles, la electricidad y las actividades industriales que requieran el consumo de carbono incentivará el uso de combustibles más limpios, ayudará a ahorrar energía y promoverá una transición a inversiones más ecológicas. 
Si se adoptan medidas como tasas e impuestos al carbono, programas de comercio de derechos de emisión y otros mecanismos económicos, junto con la eliminación de subsidios ineficientes, las empresas y los hogares tendrán la certeza y la previsibilidad que necesitan para tomar decisiones de largo plazo tendientes a un desarrollo respetuoso del medio ambiente. 
En el Fondo Monetario Internacional nos centramos en reformar los sistemas fiscales de los países miembros a fin de obtener más ingresos por impuestos sobre los combustibles con altas emisiones de carbono y reducir aquellos que afectan negativamente el rendimiento económico, como los gravámenes al trabajo y el capital. 
La tarificación de emisiones de carbono puede apuntar a la creación de sistemas tributarios más inteligentes y eficientes, en lugar de impuestos más altos. 
Los impuestos al carbono deberían aplicarse de manera integral a las emisiones procedentes de combustibles fósiles. 
El precio debe ser lo suficientemente alto como para lograr objetivos ambientales ambiciosos en consonancia con las circunstancias nacionales, y deben ser estables a fin de que las empresas y los hogares decidan invertir en tecnologías limpias. 
Su administración es sencilla: puede aprovechar los actuales impuestos al uso de combustibles para transporte por carretera que ya están bien establecidos en la mayoría de los países. 
La aplicación de precios al carbono tendrá efectos positivos sobre los intereses superiores de varios países, gracias a los muchos beneficios para el medio ambiente local. 
Por ejemplo, el uso de combustibles más limpios ayudará a reducir la contaminación del aire que, de acuerdo con la Organización Mundial de la Salud, causa actualmente cerca de 3,7 millones de muertes prematuras al año. 
Es de vital importancia abordar el impacto de las reformas del precio de la energía sobre los grupos vulnerables de cada sociedad, y esto debe hacerse de la mano con ajustes a los sistemas fiscales y de seguridad social, entre otras cosas, para asegurar que no acabe dañando a los menos favorecidos. 
El Grupo del Banco Mundial apoya actualmente a países y empresas a medida que desarrollan políticas más ecológicas, invierten en mercados de carbono y exploran innovaciones financieras para facilitar las transiciones a sistemas con menos emisiones. 
A través de programas como la Partnership for Market Readiness (PMR), el Grupo está aprovechando su experiencia y su alcance global sobre el aprendizaje y el intercambio de conocimientos. 
A partir de dicha experiencia hemos desarrollado en conjunto con la OCDE principios iniciales para ayudar a guiar e inspirar futuros planes de tarificación de las emisiones de carbono. 
Basándose en ellos, los países, las regiones, los estados y las empresas pueden avanzar más rápidamente para abordar el cambio climático que nos afecta a todos. 
Los principios se basan en la justicia, la alineación de políticas y objetivos, la estabilidad y previsibilidad, la transparencia, la eficiencia y eficacia en función de los costes, y la fiabilidad e integridad ambiental. 
Para poder lograr nuestros objetivos climáticos debemos promover el diálogo sobre las medidas necesarias antes y con posterioridad a la conferencia sobre el cambio climático que se llevará a cabo en París. 
Por eso estamos anunciando un “Panel sobre Determinación de Precios para las Emisiones de Carbono”, en el que se reunirán jefes de estado, líderes estatales y municipales y representantes de las principales compañías para urgir a los países y empresas de todo el mundo a tarificar las emisiones de carbono. 
Estos líderes han adoptado medidas para poner precio a la contaminación por carbono y estimular inversiones más ecológicas en sus propios países y regiones. 
Entre ellos se encuentran la Canciller alemana Angela Merkel, la Presidenta chilena Michelle Bachelet, el Presidente francés François Hollande, el Primer Ministro etíope Hailemariam Desalegn, el Presidente filipino Benigno Aquino III, el Presidente mexicano Enrique Peña Nieto, el Gobernador de California Jerry Brow y el alcalde Eduardo Paes de Rio de Janeiro. 
Más de 40 gobiernos nacionales (incluido el de China, principal emisor del mundo), y 23 ciudades, estados y regiones ya están poniendo en vigor medidas de tarificación de las emisiones de carbono. 
Muchos otros gobiernos también están reformando los precios de la energía, y más de 400 compañías dicen estar aplicando un precio voluntario e interno para estas emisiones. 
Tiene sentido, ya que las grandes compañías deben administrar con eficacia la exposición al riesgo climático a fin de generar más utilidades y asegurar un flujo de ganancias más estable. 
Todas ellas son medidas bienvenidas, pero las vemos sólo como pasos iniciales. 
En conjunto con los líderes del Panel sobre Determinación de Precios para las Emisiones de Carbono, llamamos a los gobiernos a aprovechar la oportunidad -para beneficio del planeta y las generaciones futuras- de poner precio a contaminación por emisiones de carbono de manera que refleje el daño ambiental que causan. 
Estamos listos para apoyar a los gobiernos que las adopten. 
Mientras más esperemos, más costoso y difícil nos resultará proteger el planeta, tanto a nosotros como a nuestros hijos y nietos. 

Impuestos al carbono en las barricadas 
LONDRES – Para los gobiernos en todas partes, la sombra de los gilets jaunes (“chalecos amarillos”), cuyas protestas sacudieron a Francia durante varios sábados antes de Navidad, ahora se cierne sobre las políticas para combatir el cambio climático. 
Frente a la violencia callejera, el presidente Emmanuel Macron ha cancelado un incremento planeado del impuesto al diésel. 
Las autoridades de otros países tomarán nota, y los lobistas de la industria automotriz y petrolera –para sorpresa de nadie- las instan a ser más cautelosas. 
Sin embargo, muchos de los manifestantes abiertamente no se oponen a una acción en materia de cambio climático. 
Entre las múltiples demandas de este movimiento callejero de base y dispar está el reclamo de impuestos más altos para el combustible destinado a la aviación en lugar del diésel. 
Los participantes sostienen que se está llevando a cabo una acción para abordar el cambio climático a expensas de quienes están en peores condiciones para asumir el costo. 
Tienen un buen argumento. 
La política de Macron fue un ejemplo perfecto de cómo no imponer impuestos más altos al carbono. 
Fue introducida sin considerar de manera suficiente su impacto en la distribución de ingresos y en el contexto económico y político más amplio. 
La política combinaba un incremento gradual de los impuestos a la gasolina y al diésel con aumentos adicionales de corto plazo del impuesto al diésel para reflejar los efectos adversos de la contaminación local. 
Junto con un incremento en los precios del petróleo crudo, en noviembre esta medida había hecho subir los precios del diésel francés un 16% con respecto al año anterior. El anuncio de un mayor incremento en enero de 2019 amenazó con llevar ese aumento al 23%. 
Era un aumento enorme para imponerles a los propietarios de vehículos ya existentes, que no se podían reemplazar de forma inmediata. Y el impacto fue aún mayor para la gente que vive en áreas rurales y ciudades pequeñas, donde las distancias de viaje suelen ser más largas y donde hay menos transporte público. 
Es más, los beneficios de una mejor calidad del aire en estas áreas son menos relevantes que en París u otras grandes ciudades. 
Para los manifestantes, estas parecían ser políticas impuestas por una élite metropolitana desconectada de la realidad que, en muchos casos, había sido favorecida recientemente con un importante recorte de los impuestos a la riqueza, que se introdujo luego de un lobby exitoso de los líderes empresarios con el ministro de Finanzas en una conferencia realizada en el contexto del Festival de Ópera de Aix-en-Provence. 
Es difícil imaginar una estrategia tan políticamente sorda para una acción de política pública. 
Los expertos y las elites encargadas de las políticas públicas deben evitar repetir en relación al cambio climático los errores que distorsionaron su estrategia de cara a la globalización. 
Los modelos económicos nos dijeron que un comercio más libre y la inmigración aumentarían la eficiencia económica global y el ingreso per capita. 
Pero una economía sólida también nos debería haber dicho que iban a existir perdedores y ganadores, y que los perdedores –y los potenciales votantes populistas- muchas veces están concentrados en las mismas ciudades más pequeñas y áreas rurales que conforman la espina dorsal del movimiento de los gilets jaunes. 
De la misma manera, el análisis nos dice que los costos de alcanzar una economía con cero emisiones de carbono para 2060 serán inferiores al 1% del PIB global, y que el impacto promedio en los precios al consumidor será insignificante. 
Pero dentro de ese total global agregado y esos promedios de precios, los efectos distributivos y de transición importantes requerirán una gestión cautelosa. 
Los precios altos del carbono son una herramienta política crucial para impulsar las reducciones de las emisiones y limitar el cambio climático nocivo. 
Una eficiencia del combustible de automóviles mucho mayor en Europa que en Estados Unidos refleja impuestos a la gasolina y al diésel mucho más elevados. 
En sectores industriales como el acero, el cemento y los productos químicos, necesitamos que los precios del carbono desaten una búsqueda impulsada por el mercado de reducciones de las emisiones menos costosas. 
En la aviación, los precios más altos del combustible convencional para aviones generaría el rápido desarrollo de alternativas verdes. 
Pero un diseño de políticas imaginativas es esencial para superar la resistencia política y evitar efectos distributivos adversos. 
Se deberían considerar tres alternativas de cara al futuro. 
Primero, para que los impuestos al carbono sean populares, sus beneficios económicos deben ser visibles para todos los ciudadanos. 
Un gran porcentaje de cualquier incremento de los impuestos a la gasolina y al diésel, o de los ingresos generados a partir de precios del carbono en toda la economía, podría utilizarse para financiar un “dividendo de carbono”. 
Si se lo paga de manera equitativa a todos los ciudadanos, esto compensaría los efectos regresivos que los nuevos impuestos podrían producir en algunos casos. 
Segundo, deberíamos prestar atención a determinados efectos distributivos adversos y percepciones de equidad. 
Como ilustran las demandas de los gilets jaunes, es inaceptable que el diésel que utilizan para ir a trabajar esté mucho más gravado que el combustible de aviones que los líderes empresarios utilizarán para viajar a Davos en enero. 
Si la elite empresaria global tiene intenciones serias cuando habla de una acción en el terreno del cambio climático, debería abogar por un acuerdo internacional para imponer un precio del carbono al combustible de aviones convencional, ya sea a través de un impuesto explícito o a través de un mandato de combustible verde que exija una proporción cada vez mayor de biocombustible o combustible sintético con cero emisiones de carbono. 
Y si un acuerdo internacional resulta imposible, deberían respaldar una acción doméstica unilateral. 
Tercero, los gobiernos deben gestionar cuidadosamente la transición a precios más elevados del carbono, en particular donde los impuestos interactúan con precios de materias primas volátiles. 
En el lapso de diez años, pasar a autos eléctricos más eficientes casi con certeza reducirá los costos del transporte terrestre, beneficiando a los propietarios de automóviles en zonas rurales y ciudades más pequeñas aún más que a los residentes de las ciudades. 
E impuestos al combustible más elevados pueden acelerar la transición hacia ese punto final. 
Pero, como sostuvieron algunos de los manifestantes franceses, su foco está en la supervivencia financiera hasta “fin de mes”, no en los beneficios de aquí a diez años. 
Los gobiernos, por lo tanto, deben concentrarse explícitamente en el ritmo de las alzas de precios totales. 
Los incrementos planeados deberían ser graduales y comunicados con mucha anticipación, y deberían demorarse cuando los precios del petróleo y por ende los costos de los combustibles pre-impuestos aumentan marcadamente. 
El posible incremento del 23% de Francia en los precios del diésel en sólo 15 meses debería haber sido interpretado como una alerta roja política; una política de cambio climático efectiva no exige incrementos de precios tan rápidos. 
La combinación precisa de políticas, por supuesto, debe variar de un país a otro; pero sin estrategias más meditadas de la que se intentó en Francia, la acción para abordar el cambio climático será peligrosamente restringida. 

La atención y los cuidados y el empobrecimiento moral de la medicina 
CAMBRIDGE – Para los economistas, la atención y los cuidados son una “carga”, para los psicólogos clínicos, un “proceso de recuperación”, los investigadores de los servicios de salud los ven en términos de costos y los médicos como cuestión de competencia clínica. 
Pero para muchas personas, los cuidados son un componente fundamental de la experiencia moral. 
Es una práctica de reconocimiento, imaginación empática, testimonio, responsabilidad, solidaridad y la forma más concreta de asistencia. 
Este aspecto moral es el que hace que quienes prodigan la atención y los cuidados, y en ocasiones incluso quienes los reciben, se sientan más "presentes" – y por lo tanto más plenamente humanos. 
Pero además de la enfermería calificada, los esfuerzos de rehabilitación que llevan a cabo los terapeutas ocupacionales y físicos y la asistencia práctica de los trabajadores sociales y de quienes prestan ayuda a domicilio, los cuidados, especialmente para las víctimas de catástrofes de salud y de enfermedades terminales, tienen relativamente poco qué ver con la práctica contemporánea de la medicina. 
Para ilustrar lo anterior, recurro a mi experiencia personal de dar cuidados a mi esposa, que sufre de un trastorno neurodegenerativo grave que ha afectado su memoria y sus funciones motoras y ha restringido su independencia. 
La despierto en las mañanas, le ayudo a bañarse y a vestirse, preparo el desayuno y le ayudo a que se alimente. 
Le ayudo a caminar, a sentarse en una silla y a subir a nuestro auto. 
Estoy con ella casi todo el tiempo para impedir que se lastime porque no puede ver ni desplazarse seguramente por la calle ni en nuestra propia casa. 
Perturba ver el deterioro de una compañera de más de cuatro décadas que alguna vez fue elegante, intelectualmente activa y muy independiente. 
Pero nuestras reacciones emocionales, desde la frustración y la ira hasta la tristeza, se han visto amortiguadas y sublimadas por nuestro trabajo, el largo ritmo de los días que pasamos juntos y, sobre todo, el apoyo de la familia y los amigos cercanos. 
Esa preocupación y responsabilidad por nosotros forma parte de la atención y los cuidados en la misma medida que todas las prácticas rutinarias que he enumerado y representa una solidaridad moral con nuestra lucha. 
Presento este esbozo personal porque es lo mejor que puedo hacer para ilustrar lo que implican la atención y los cuidados, y por qué son tan cruciales para la vida de todos –y, de manera más general, para la condición humana. 
Los cuidados, como lo ilustra nuestro caso, incluyen lo que sucede cuando se abandonan la esperanza y el consuelo, y cuando lo único que queda por hacer es estar presente con quien sufre, compartiendo su sufrimiento con el hecho simple –y generalmente silencioso—de estar ahí. 
No obstante, en las facultades de medicina, los planes de estudios tanto de los cursos de ciencias básicas, como de los clínicos, ponen el mayor énfasis en el aprendizaje de los aspectos biológicos de los procesos de las enfermedades y de tratamientos de alta tecnología. 
La experiencia de las enfermedades recibe cada vez menor atención a medida que el estudiante pasa del aula al hospital y la clínica. 
En el sistema más amplio de atención a la salud, los estudiantes pueden darse cuenta fácilmente de que en gran medida la medicina deja las tareas prácticas y emocionales de la atención y los cuidados a las enfermeras y trabajadores sociales y al paciente y su red de apoyo. 
La estructura y el financiamiento de la prestación de servicios de salud disuaden a los profesionales de aprender el arte de los cuidados y pueden socavar de hecho sus esfuerzos. 
El resultado es el empobrecimiento moral de la práctica de la medicina. 
Para los antropólogos médicos, en todas partes la gente vive en un flujo de interacciones interpersonales en mundos locales – redes sociales, familias, instituciones y comunidades. 
Es decir, la experiencia, vista como un flujo de palabras, movimientos y emociones entre nosotros es no sólo local, sino inherentemente moral, porque vivir la vida es dar energía a los valores y ponerlos en práctica. 
Para los pacientes y las familias que se enfrentan a catástrofes de salud y a enfermedades crónicas graves, la experiencia del sufrimiento no es únicamente personal, sino que está influenciada por cambios culturales e históricos en los procesos que contribuyen a que la vida moral sea distinta en diferentes eras y sociedades. 
Ante la amenza del dolor, la desfiguración, la pérdida de funciones y la discapacidad grave, los individuos y las familias se replantan la experiencia del sufrimiento en su mundo moral local redefiniendo significados, emociones y valores mediante actividades éticas, religiosas y estéticas. 
Los médicos no son distinto de los legos cuando se basan en sus recursos personales y culturales –que tienen que ver con la imaginación, la responsabilidad, la sensibilidad, la intuición y la comunicación—para dar atención y cuidados. 
Lo que hacen es una amalgama de acciones éticas, estéticas, religiosas y prácticas. 
El arte del médico –tan limitado actualmente por fuerzas burocráticas, políticas y económicas– depende de la profesionalización de estos recursos inherentemente humanos y del impacto de su uso rutinario en la propia vida moral del médico. 
A fin de prepararse para una carrera en el área de los cuidados y la atención, los estudiantes de medicina y los médicos jóvenes claramente necesitan algo más que la formación científica y tecnológica. 
En efecto, se puede considerar que la educación profesional actual permite al médico ser un experto técnico, pero le impide ser un proveedor de cuidados y atención. 
Para vencer esta tendencia, debemos incorporar las humanidades a la formación médica como medio de reavivar y profundizar esas experiencias de imaginación y compromiso que son esenciales para la atención y resistirse a la burocratización de los valores y las respuestas emocionales que provoca que el arte del médico fracase. 
En esencia, el profesionista debe sentir que el arte de la atención está tan en juego como la ciencia y la tecnología relacionadas con el diagnóstico y el tratamiento. 
En mi opinión, lo que se requiere es una reforma de la propia cultura de la biomedicina contemporánea. 
Debemos dar capacitación a los estudiantes y profesionistas en autoreflexión crítica sobre las limitaciones a sus cuidados y atención; en estrategias y técnicas destinadas a abrir espacios para los actos morales de la atención; y en los actos más concretos y prácticos de la asistencia para que nunca olviden lo que realmente significan la atención y los cuidados. 


Cuidando a los Animales en la Era de la Fiebre Aftosa 
Hace poco, en la televisión británica, un granjero habló con lágrimas en los ojos del hecho de que sus ovejas estaban siendo sacrificadas para prevenir la propagación de la fiebre aftosa: "Lamentamos tanto ver a nuestros corderos morir; deberían ser el símbolo de la primavera, de la vida nueva. Pero ahora se mueren debido a esta horrible enfermedad". 
Hipocresía total. 
Antes de que usted empiece a llorar de compasión por el granjero, hágase una pregunta: ¿Cuál hubiera sido el destino de los corderos si no hubiera habido brotes de fiebre aftosa? 
El granjero hubiera arrebatado a estos pequeños símbolos de la primavera del seno de sus madres, los hubiera apretujado en camiones y los hubiera mandado al matadero. 
El símbolo de la vida nueva se hubiera convertido en carne muerta. 
Entonces el granjero hubiera ido felíz a cobrar el cheque que recibiría a pago por hacer esto. (De cualquiera forma recibirá un cheque, pues el gobierno compensa a los granjeros por los animales sacrificados para contener los brotes de la enfermedad.) 
Quizá los corderos pierdan unas cuantas semanas de vida, pero también se les ahorró la angustia de la separación de sus madres, de la miseria de la transportación, que podía ser de cientos de kilómetros, y de la aglomeración y el terror del matadero. 
Cuando se sacrifica a los cerdos criados intensivamente como una medida de control, pierden aún menos. 
Mantenidos en el encierro toda su vida, en pisos de concreto desnudo sin paja para dormir –los cerdos adoran la paja, pero cuesta dinero y hace difícil la limpieza de los pisos–, sin nada que hacer a excepción de los cortos periodos en los que comen, resulta difícil pensar que una existencia más larga pueda darles algún beneficio. 
Es una cuestión de juicio, y habrá quienes no estén de acuerdo, pero desde mi punto de vista, de los cerdos de fábrica los afortunados son los que son sacrificados. Los desafortunados tienen que vivir más tiempo. 
He estado leyendo columnas de periódicos en las que los escritores hablan de lo terrible que es esta carnicería en masa de cientos de miles de animales. 
Cuestionan la necesidad de hacerlo, anotando que la enfermedad no presenta riesgo para los humanos y aún para los animales, 95% se recuperarán en una o dos semanas, o lo harían, si no se les sacrificara primero. 
Incluso hay una vacuna para la enfermedad. 
Los columnistas señalan que la verdadera razón para la matanza es económica. 
La enfermedad genera un paro temporal en la producción y una vez que la fiebre aftosa se establece en un país, otros países prohibirán la importación de su carne y sus productos lácteos porque no quieren que la enfermedad alcance a sus animales. 
La vacunación, sin embargo, no resuelve el problema de la exportación porque produce falsos positivos en las pruebas de sangre de animales que se sospecha pueden tener la enfermedad, de manera que los países importadores no saben si encontraron a un animal que sufre la enfermedad o a un animal que fue vacunado contra ella. 
Hacer más pruebas para distinguir entre los animales infectados y los vacunados resulta oneroso y aún no se ha probado que sea confiable. 
Para permanecer del lado seguro, los países prohiben de todas formas la importación de animales vacunados. 
Así, una vez habiendo demostrado que la matanza es innecesaria, se dice que debería parar, que muestra una actitud errónea hacia los animales, que debemos mostrarles más respeto y no sólo tratarlos como un medio para alcanzar nuestros fines. 
Aunque no son vegetarianos, algunos de estos columnistas dicen que están tan asqueados de las imágenes que ven en televisión que han estado pensando en renunciar a la carne. 
!Por favor! ¿En dónde ha estado la gente todos estos años? 
Debían saber que todos estos animales serían sacrificados de cualquier manera. 
Si pueden leer y no ignoraron deliberadamente todo lo que pudiera alterar su paz mental, también debían saber ya que la totalidad de la industria pecuaria es innecesaria, que seríamos personas más sanas y dañaríamos menos el ambiente sin ella. 
Estos animales son sólo medios para nuestros propios fines, esa es su única razón de existir. 
¿Cómo podrían los granjeros tratarlos con respeto si los consumidores quieren carne más barata y los supermercados utilizan su inmenso poder de regateo para forzar a los productores a usar todos los medios posibles de reducción de costos? 
Sí, renuncien a la carne. 
Es la decisión correcta y mejor tomarla tarde que nunca. 
Pero no renuncien porque les da lástima que los animales sean sacrificados o porque no les gusta la actitud que implica hacia los animales el hecho de que toda esta matanza se esté llevando a cabo sólo por las ganancias económicas. 
Renuncien porque toda esta carnicería les ha finalmente mostrado la verdadera naturaleza de la actual industria pecuaria. 

La destrucción creativa en el empleo 
OXFORD – A lo largo de la historia, el progreso tecnológico ha generado enormes niveles de riqueza pero también grandes disrupciones. 
Por ejemplo, la industria del acero de Estados Unidos sufrió una importante transformación en los años 60 cuando las miniplantas siderúrgicas causaron el cierre de las plantas integradas de gran tamaño, destruyendo la base económica de ciudades como Pittsburgh, Pennsylvania y Youngstown, Ohio. 
Sin embargo, aumentaron notablemente la productividad y se crearon nuevos tipos de empleo en otras zonas. 
La historia del acero estadounidense ilustra una lección importante acerca de lo que el economista Joseph Schumpeter llamara la “destrucción creativa”: el crecimiento económico de largo plazo implica no sólo el aumento de la producción en las industrias actuales, sino también cambios en los patrones de empleo. 
Podemos observar un fenómeno similar en la revolución de la tecnología de la información y las comunicaciones (TIC) que vivimos en la actualidad, que ha afectado a la mayoría de las áreas de trabajo modernas, incluso las que no directamente relacionadas con la programación de ordenadores o la ingeniería de software. 
Las tecnologías informáticas han creado prósperos negocios (incluso parques empresariales) y, al mismo tiempo, ha convertido en superfluos a ciertos tipos de trabajadores y causado el declive de las ciudades con mayor trayectoria industrial. 
Sin embargo, ciudades como Detroit, Lille o Leeds no han sufrido una reducción de su producción manufacturera que, por el contrario, ha aumentado en ellas en la última década. 
Su declive se explica directamente por no haber podido atraer otros tipos de puestos de trabajo. 
En gran medida se trata de un error de política: en vez de tratar de aferrarse al pasado apuntalando sectores industriales obsoletos, las autoridades deberían centrarse en timonear la transición a nuevas formas de empleo, para lo que se debe entender mejor las tecnologías emergentes y en qué se diferencian de aquellas a las que reemplazan. 
Una característica importante de las tecnologías tempranas de la Revolución Industrial fue que sustituyeron a artesanos relativamente hábiles en lo que hacían, lo que a su vez elevó la demanda de obreros sin formación. 
De manera similar, la línea de producción de Henry Ford para fabricar automóviles (iniciada en 1913) se diseñó específicamente para que los trabajadores no cualificados operaran maquinaria, haciendo posible que la compañía produjera su popular Modelo T, el primer automóvil que los estadounidenses de clase media se pudieron permitir. 
De hecho, gran parte de la historia del desarrollo industrial a lo largo del último siglo se puede interpretar en términos de competencia entre una fuerza de trabajo cada vez más formada y una nueva tecnología que podría prescindir de sus habilidades. 
Ya hemos visto el efecto, no en menor lugar en la industria automotriz, de los robots que podían llevar a cabo tareas que antes hacían miles de trabajadores de líneas de producción con ingresos medios. 
En el futuro nos esperan más cambios en el lugar de trabajo. 
Si bien la historia nos aconseja ser cautos a la hora de predecir las consecuencias de los avances tecnológicos, ya tenemos una idea razonable de lo que podrán hacer los ordenadores próximamente, porque las tecnologías ya están aquí. 
Por ejemplo, ya sabemos que una amplia gama de profesiones especializadas se puede simplificar con la ayuda del análisis de grandes cantidades de datos (“big data”) y sofisticados algoritmos. 
Un ejemplo de este proceso que se cita con frecuencia es la plataforma Symantec Clearwell eDiscovery, que usa el análisis lingüístico para identificar conceptos generales en documentos, pudiendo analizar y clasificar más de 570.000 documentos en apenas dos días. 
Clearwell está transformando la profesión legal al hacer uso de ordenadores para ayudar en la investigación previa a los juicios y hacer tareas que normalmente llevan a cabo los asistentes jurídicos, e incluso los abogados especialistas en contratos o patentes. 
De la misma manera, las mejoras en la tecnología de sensores harán que pronto se automaticen completamente muchas de las tareas de logística y transporte. 
Y no es descabellado imaginar que un día el uso de coches que se conducen a sí mismos, como el que ha presentado Google hace poco, convierta en innecesarios a los conductores de buses y taxis. 
Incluso es posible que las ocupaciones sin necesidad de altas cualificaciones, como el servicio doméstico, no escapen a la automatización. 
Por ejemplo, la demanda de robots para uso personal y del hogar ya está aumentando en cerca de un 20% al año. 
Puede que, una vez más, los mercados laborales entren en una nueva etapa de turbulencia tecnológica y aumento de la desigualdad de los ingresos, lo que subraya una pregunta más amplia: ¿en qué áreas se crearán los nuevos tipos de trabajo? 
Ya hay señales de lo que depara el futuro. 
Los avances tecnológicos están generando demanda de arquitectos y analistas de grandes cantidades de datos, especialistas de servicio en la nube, desarrolladores de software y profesionales de mercadeo digital, ocupaciones que apenas existían hace cinco años. 
Finlandia ofrece valiosas lecciones sobre la manera en que las ciudades y los países deberían adaptarse a estos cambios. 
Su economía se vio afectada inicialmente por el hecho de que Nokia, su mayor empresa, no pudo adaptarse a las tecnologías de los teléfonos inteligentes. 
No obstante, varias compañías finlandesas de creación reciente han desarrollado nuevos proyectos basados en este tipo de plataformas. 
De hecho, para 2011 los ex-empleados de Nokia habían creado 220 de estas empresas y muchos de ellos forman parte de Rovio, que ha vendido más de 12 millones de copias de “Angry Birds”, su videojuego para teléfonos inteligentes. 
Esta transformación no es ninguna coincidencia. 
La fuerte inversión de Finlandia en educación ha creado una fuerza de trabajo adaptable y resistente. 
Al invertir en habilidades transferibles no limitadas a sectores o empresas específicas ni susceptibles a la informatización, el país está dando un ejemplo de cómo adaptarse al cambio tecnológico. 
A pesar de la difusión de tecnologías que se basan en el procesamiento de grandes cantidades de datos, los estudios sugieren que la fuerza de trabajo seguirá teniendo una ventaja comparativa en términos de inteligencia social y creatividad. 
En consecuencia, las estrategias de desarrollo de los gobiernos deberían centrarse en mejorar estas habilidades de modo que complementen las tecnologías informáticas en lugar de competir con ellas. 

La crisis de Europa en Ucrania 
ESTOCOLMO – No hay modo de predecir cómo terminará la profunda crisis que golpea a Ucrania. 
La Unión Europea y Estados Unidos están haciendo todo lo posible por asegurar una transición pacífica a una democracia más estable y la implementación, largamente demorada, de reformas apremiantes. 
El acuerdo alcanzado entre el presidente Víktor Yanukóvich y la oposición tal vez ofrezca una nueva oportunidad para lograrlo. 
Pero si no se respeta, puede ocurrir que Ucrania siga su descenso hacia el caos y el conflicto, algo que a nadie conviene. 
Por eso la crisis de Ucrania es una crisis de Europa. 
Y aunque no sepamos cómo terminará, sí debemos tener bien claro cómo fue que comenzó. 
Ucrania lleva años tratando de acercarse a la Unión Europea. 
La dirigencia ucraniana recibió con entusiasmo la promesa de mejora de los vínculos implicada por la propuesta de Asociación Oriental de la Unión Europea e impulsó la firma de un acuerdo de asociación con la UE que incluía la creación de un área integral de libre comercio. 
Cuando terminaron las tratativas, comenzadas con el gobierno anterior de Ucrania, el acuerdo recibió el aval de los cuatro presidentes y los catorce primeros ministros que tuvo Ucrania desde que se independizó en 1991. 
Pero mientras la Unión Europea y Ucrania discutían algunas cuestiones pendientes, antes de la cumbre de la Asociación Oriental de noviembre de 2013 en Vilnius (donde se esperaba que Ucrania firmara el acuerdo de asociación), súbitamente algo cambió. 
A partir de agosto, el gobierno ruso se embarcó declaradamente en un intento de desviar a Ucrania del curso que había elegido; se lanzó una campaña política en contra del acuerdo y el Kremlin presionó a Ucrania con una combinación de sanciones selectivas y amenazas de tomar medidas más duras contra la ya débil economía ucraniana. 
La dirigencia rusa anunció públicamente que si Ucrania firmaba un acuerdo de libre comercio con la UE, perdería el que tenía con Rusia y se le impondrían elevados aranceles a todos sus bienes y servicios. 
Se dejó en claro que la severa presión económica se convertiría en guerra económica declarada. 
De modo que el presidente ucraniano Víktor Yanukóvich cedió. 
Al explicar a los gobiernos de la UE que no iba a firmar el acuerdo de asociación, atribuyó inequívocamente su decisión a la presión de Rusia. 
Esto puso en marcha la serie de acontecimientos que desembocó en una carnicería y sembró de muerte las calles de Kiev. 
Para muchos ucranianos, Europa simbolizaba la esperanza de una vida mejor; por eso vivieron la negativa a firmar el acuerdo como una traición por parte de una élite política a la que ya desde hace mucho tiempo consideraban incorregiblemente corrupta. 
Es decir que, hablando con claridad, lo que produjo la crisis actual fue la presión del Kremlin sumada a la vacilación del gobierno de Yanukóvich. 
Si Yanukóvich hubiera decidido plantarse ante la presión rusa, Ucrania hubiera tenido dificultades, de eso no hay duda. 
Pero con un acuerdo de asociación con la Unión Europea y una firme oferta de ayuda financiera y asistencia para las reformas por parte del Fondo Monetario Internacional, el plan de Rusia hubiera sido insostenible. 
Claro que Ucrania hubiera tenido que implementar reformas difíciles, pero no más que las que se les pidió implementar a otros países del antiguo bloque comunista que vieron su futuro con Europa y dentro de Europa. 
Se hubiera visto una luz al final del túnel, y con su decisión de encarar las reformas, Ucrania se hubiera mostrado a sí misma como un país europeo decidido y democrático. 
Pero Yanukóvich eligió una estrategia cortoplacista centrada en su propia supervivencia política; estrategia que para los manifestantes se convirtió cada vez más en un juego de engaños y traiciones. 
Cuando el régimen empezó a usar la violencia para reprimir a sus adversarios, los grupos violentos dentro de la oposición ganaron credibilidad. 
A la economía ucraniana sin duda le hubiera convenido tener libre comercio a la vez con Rusia y con la Unión Europea; algo que también hubiera sido provechoso para la economía rusa, a pesar del argumento, muy repetido pero infundado, según el cual eso hubiera producido un flujo de bienes desde la Unión Europea hacia Rusia a través de Ucrania. 
(¿Alguien oyó alguna vez a los estadounidenses quejarse de que el acuerdo de libre comercio entre México y la Unión Europea sea perjudicial para la economía de Estados Unidos?) 
Con su propuesta de una Unión Euroasiática, Rusia está decidida a crear un nuevo bastión estratégico, y parece resuelta a forzar el ingreso de Ucrania. 
Aunque proteste por una supuesta presión de la Unión Europea sobre Ucrania, la realidad es que fue Rusia la que extorsionó brutalmente a los ucranianos para obligarlos a no unirse a Europa. 
Ese es el origen de esta crisis; los hechos hablan por sí mismos. 
Incluso en el mejor de los casos, a Ucrania le resultará difícil retomar la senda europea. 
La desestabilización y la presión por parte de Rusia, sumadas a la crisis que provocaron, abrieron en la sociedad ucraniana nuevas fisuras y le causaron todavía más daño a su frágil economía. 
Un daño que algún día también puede afectar a Rusia. 
Por eso, redunda en interés del Kremlin permitir la estabilidad y la implementación de reformas en un país vecino que, como otros, también quiere acercarse a la Unión Europea. 

La revolución de las calificaciones 
CAMBRIDGE – “Bonjour, Monsieur, comment pourrais-je vous aider?”, pregunta el obsequioso portero de mi hotel en París. 
Al instante me pregunto qué ha sido de la infame altivez de esa ciudad... en particular para con los turistas americanos. 
Si la capital francesa ha dejado de ser la ciudad más grosera de Europa, tal vez podamos agradecérselo al desarrollo de los instrumentos de calificación en línea, como, por ejemplo, TripAdvisor. 
Los sitios web sobre viajes existen desde el decenio de 1990, cuando se lanzaron Expedia, Travelocity y otros sitios de contratación de viajes de vacaciones, que permitían a los viajeros comparar los precios de vuelos y hoteles con un clic del ratón. 
Como la información ha dejado de estar controlada por las agencias de viajes o de estar oculta en redes empresariales, hubo una revolución en el sector de los viajes, pues una mayor transparencia contribuyó a reducir los precios drásticamente. 
Actualmente, el sector está viviendo una nueva revolución, que esta vez está transformando la calidad de los servicios. 
Las plataformas de calificación –especializadas en hoteles (TripAdvisor), restaurantes (Zagat), apartamentos (airbnb) y taxis (Uber)– permiten a los viajeros intercambiar opiniones y experiencias que todos pueden consultar. 
Ahora quienes califican, analizan y comparan a las empresas de hostelería no son los profesionales del sector, sino las propias personas a las que va destinado el servicio: los clientes. 
Así se ha creado una nueva relación entre comprador y vendedor. 
Los clientes siempre han votado con los pies; ahora pueden explicar su decisión a quienquiera que esté interesado. 
A consecuencia de ello, las empresas han de ser mucho más responsables, con frecuencia de formas muy concretas, con lo que han aparecido incentivos mayores para mejorar los servicios. 
Aunque a algunos lectores podrían no interesarles las informaciones chismosas sobre la brusquedad de los botones de hoteles de Berlín o sobre el mal funcionamiento de los secadores de pelo de hoteles de Houston, el verdadero valor de las reseñas en línea no radica sólo en las historias individuales, sino en la capacidad de los sitios web para acumular un gran volumen de calificaciones. 
No se pueden sobrestimar sus repercusiones. 
Las empresas que consiguen las calificaciones más altas pueden beneficiarse de un crecimiento exponencial, pues ahora los nuevos clientes se ven atraídos por el predominio de opiniones favorables y más adelante proporcionan más reacciones positivas. 
Tanta es la influencia de las calificaciones en línea, que ahora muchas empresas contratan a gestores de la reputación digital para garantizarse una identidad favorable en línea. 
El sistema no siempre es virtuoso. 
Se sabe que hay operadores nefandos que pagan por servicios de opiniones falsas para aumentar las calificaciones. 
También los clientes pueden ser insinceros o algo peor aún: ejercer chantaje, que se produce, como explica TripAdvisor, “cuando un huésped amenaza con escribir una reseña negativa, a no ser que se satisfagan sus exigencias de reembolso o de recibir una habitación mejor o de otra índole”. 
Por fortuna, la tecnología está contrarrestando ese uso indebido de las calificaciones. 
Los algoritmos pueden descubrir ya las reseñas falsas al advertir opiniones sistemáticamente positivas (o negativas) del mismo autor. 
La geolocalización puede garantizar que sólo los clientes que hayan utilizado efectivamente un servicio puedan expresar una opinión (como en el caso de Airbnb). 
De hecho, se está contrarrestando a los críticos escandalosos gracias a otra novedad bastante sorprendente: mientras que los clientes pueden expresar una opinión sobre un servicio, el prestador de éste puede calificar también a sus clientes, como ha demostrado Uber. 
De hecho, no es inconcebible que algún día los hoteles populares puedan elegir a sus huéspedes. 
Las relaciones tradicionales entre clientes y productores se están deshaciendo también de otras formas. 
El ascenso de la “economía de servicios compartidos”, en la que se comparten activos –como, por ejemplo, un coche, una plaza de aparcamiento o una cama libre– dentro de comunidades, no sólo crea una buena voluntad recíproca, sino que, además, desdibuja la distinción entre comprador y vendedor. 
Sin embargo, no todos los servicios se han visto afectados por las calificaciones en línea. 
Las repercusiones de las calificaciones dependen de si el consumidor típico lee de verdad las reseñas en línea antes de adoptar una decisión. 
Si bien es cada vez más común hacerlo, al reservar, por ejemplo, una habitación de hotel, lo es mucho menos a la hora de decidir, pongamos por caso, los bares de una calle populosa (la persistencia de la grosería de los camareros parisinos lo atestigua). 
Sin embargo, incluso los establecimientos de servicios que dependen del atractivo de la localización para atraerse a clientes pueden tener pronto los días contados. 
La proliferación de la “realidad aumentada” –una superposición de información digital (creada por Google Glass, entre otros)– promete transformar las actividades cotidianas en una experiencia hibrida –digital y física–, en la que las reacciones de los clientes estén a disposición de los compradores instantáneamente y sin trabas. 
Los últimos en verse afectados por los calificadores serán servicios sobre los que los clientes no cuenten con opciones, los más representativos de los cuales son los monopolios o los organismos estatales, como, por ejemplo, los aeropuertos. 
El aeropuerto Changi de Singapur es una excepción poco común: solicita las calificaciones de los usuarios constantemente mediante pantallas para transmitir sus reacciones con emoticones de caras sonrientes y alegres que se activan al tacto y piden las opiniones de los viajeros sobre toda clase de cosas: desde la eficiencia del servicio de inmigración hasta la limpieza de los aseos. 
Ni que decir tiene que muchas economías desarrolladas van rezagadas, al menos de momento, pero la escritura está, literalmente, en la pared... o al menos en la pantalla. 
De hecho, el lector de este texto en línea que no esté de acuerdo conmigo puede explicar por qué en la sección de comentarios que acompaña a este artículo. 

La vida en la ciudad de Uber 
LONDRES – Mais oui! 
Como sabe todo estudiante francés de quinto de primaria, la red Internet fue inventada en París. 
Se llamaba Minitel, abreviación de Médium interactif par numérisation d’information téléphonique, red de casi nueve millones de terminales que permitía a personas y organizaciones conectarse entre sí e intercambiar información en el presente. 
Minitel tuvo un auge durante los decenios de 1980 y 1990, pues alimentó diversas aplicaciones en línea que se anticiparon al frenesí mundial de las punto-com. 
Después cayó en una lenta decadencia y al final fue desmantelada después de que la red Internet “real” se alzara hasta el predominio mundial. 
Tanto Minitel como Internet se basaron en la creación de redes de información digital. 
Sin embargo, sus estrategias de aplicación diferían enormemente. 
Minitel era un sistema vertical, un importante empeño lanzado por el servicio de correos y el organismo nacional de telecomunicaciones de Francia. 
Funcionó bien, pero sus posibilidades de crecimiento e innovación estaban necesariamente limitadas por su rígida estructura y sus protocolos privados. 
En cambio, la red Internet evolucionó en la dirección contraria y logró librarse de las peticiones iniciales de reglamentación formuladas por las gigantescas empresas de telecomunicaciones. En última instancia, llegó a ser el caótico, pero revolucionario, factor de cambio mundial que conocemos en la actualidad (“un regalo de Dios”, como ha dicho recientemente el papa Francisco). 
Actualmente, se cierne otra revolución tecnológica. 
Redes digitales muy influyentes están entrando en el espacio físico y originando la “Internet para todo”: elemento vital en red de la “ciudad inteligente”. 
Y una vez más una gran diversidad de modelos de aplicación está surgiendo en diferentes partes del mundo. 
En los Estados Unidos, la idea general de un espacio urbano inteligente ha sido fundamental para la generación actual de empresas incipientes con éxito. 
Uno de los últimos ejemplos es Uber, aplicación para teléfonos inteligentes que permite a cualquier persona llamar a un taxi o ser un conductor. 
Las operaciones de la empresa están polarizándose –Uber ha sido objeto de protestas y huelgas en todo el mundo (y principalmente en Europa)– y, sin embargo, se la valoró recientemente con la estratosférica cifra de 18.000 millones de dólares. 
Aparte de Uber, el termostato del aprendizaje Nest, la web Airbnb para compartir apartamentos y el recién anunciado “sistema operativo del hogar” de Apple, por citar sólo algunas innovaciones, atestiguan las nuevas fronteras de la información digital cuando ocupa el espacio físico. 
Ahora planteamientos similares prometen revolucionar la mayoría de los aspectos de la vida urbana –desde los viajes entre el trabajo y el lugar de residencia a la salud personal, pasando por el consumo de energía y están recibiendo un apoyo entusiasta de los fondos de capital de riesgo. 
En Sudamérica, Asia y Europa, todos los niveles de la Administración están descubriendo rápidamente los beneficios potenciales de la construcción de ciudades “inteligentes” y están procurando desbloquear importantes inversiones para ese sector. 
Río de Janeiro está creando capacidad para ser su centro de “operaciones inteligentes”, Singapur está a punto de lanzarse a un ambicioso “empeño de “nación inteligente” y Amsterdam destinó recientemente 60 millones de euros (81 millones de dólares) a un nuevo centro de innovación urbana llamado Amsterdam Metropolitan Solutions. 
El programa Horizonte 2020 de la Unión Europea ha consignado 15.000 millones de euros para el período 2014-2016, importante compromiso de recursos para la idea de las ciudades inteligentes, en particular en un momento de graves restricciones fiscales. 
Pero, ¿cómo se puede utilizar esa financiación de la forma más eficaz? 
De hecho, ¿es incluso la consignación de sumas enormes de dinero público la forma adecuada de estimular el surgimiento de ciudades inteligentes? 
Desde luego, al Estado corresponde un papel importante en el apoyo a las investigaciones académicas y al fomento de las aplicaciones en sectores que podrían ser menos atractivos para el capital de riesgo, pero decisivos, como, por ejemplo, los de los desechos municipales o los servicios hídricos. 
El sector público puede promover también la utilización de plataformas y normas abiertas en esa clase de proyectos, que acelerarían su adopción en ciudades de todo el mundo (la iniciativa “protocolo de la ciudad” de Barcelona es un paso en esa dirección). 
Pero lo más importante es que los gobiernos utilicen sus fondos para desarrollar un ecosistema de innovación de abajo arriba y encaminado a la creación de ciudades inteligentes, similar al que está desarrollándose en los Estados Unidos. 
Las autoridades deben hacer algo más que apoyar incubadoras tradicionales produciendo y alimentando los marcos reguladores que permiten prosperar a las iniciativas. 
Teniendo en cuenta los obstáculos legales que padecen continuamente aplicaciones como Uber o Airbnb, ese nivel de apoyo es enormemente necesario. 
Al mismo tiempo, los Gobiernos deben alejarse de la tentación de desempeñar un papel más determinista y vertical. 
No es prerrogativa suya la de decidir cómo debe ser la siguiente solución para una ciudad inteligente o, peor aún, la de utilizar el dinero de sus ciudadanos para fortalecer la posición de las multinacionales tecnológicas que ahora están ofreciendo sus servicios en ese sector. 
Las ofertas, uniformes y por lo general insulsas, de dichas empresas representan un rumbo que se debería evitar a toda costa... para no despertarnos y encontrarnos en la Ciudad de Minitel. 

Camino a la seguridad automotriz 
TOKIO – El automóvil –desde hace ya tanto tiempo un símbolo de libertad, estatus y éxito– llegó a una encrucijada. 
Durante más de un siglo los automóviles han permitido que miles de millones de personas viajen más lejos, más rápido y más eficientemente que nunca antes. 
Han dado impulso a las grandes economías del mundo y forma a nuestro moderno paisaje social y cultural. 
Pero todo esto ha tenido sus costos: accidentes, congestión, contaminación, y una incómoda dependencia del petróleo, entre otros. 
Nuestro desafío, por lo tanto, es ampliar los beneficios y reducir (eventualmente, eliminar) los daños que producen nuestros automóviles, para que en el futuro los viajes sean limpios, eficientes, seguros y accesibles para todos. 
Para que nuestra industria continúe siendo un instrumento de progreso, debemos trabajar en estrecha relación con nuestros pares de otros sectores y del gobierno en tres áreas principales: la seguridad, el medio ambiente, y la asequibilidad. 
La seguridad en los caminos es una gran preocupación. 
Más de 3000 personas mueren cada día en accidentes relacionados con automóviles. 
Los países con menores ingresos solo tienen la mitad de los vehículos que existen en circulación, pero sufren más del 90 % de las muertes por su causa. 
En India hay solo un cuarto de la cantidad de automóviles que en Francia, aunque sufre 20 veces más muertes relacionadas con ellos, esto es, 80 veces más accidentes por automóvil. 
Pero la seguridad está mejorando. 
En Europa, si bien la cantidad de vehículos se ha duplicado, la cantidad de muertes en rutas se redujo a la mitad. 
Uno de los motivos es la introducción de tecnologías como frenos antibloqueo, airbags y control electrónico de estabilidad. 
Las tecnologías actualmente en desarrollo podrían incluso eliminar totalmente las muertes relacionadas con los automóviles. 
Una de esas innovaciones es la conducción autónoma. 
Renault y Nissan están trabajando actualmente en tecnologías complementarias que pueden predecir, detectar y evitar colisiones. 
Al reducir la presión de conducir en tráfico congestionado y sitios desconocidos, esta tecnología promete una mayor protección, tanto para los conductores como para los peatones. 
Es especialmente valiosa para las personas con movilidad reducida, como los conductores ancianos o discapacitados. 
Pero estas tecnologías revolucionarias no son simplemente inventadas y luego implementadas, requieren apoyo gubernamental en forma de un conjunto coherente de leyes y normas que regulen su uso. 
Los responsables de las políticas deben involucrarse entonces en una etapa temprana del desarrollo si queremos lograr la meta de «caminos sin muertes» durante nuestras vidas. 
La industria automotriz también puede hacer contribuciones fundamentales al medio ambiente. 
Hace 15 años, la Alianza Renault-Nissan evaluó el impacto ambiental de sus vehículos durante su ciclo de vida. 
El estudio examinó el efecto del uso de materias primas, el impacto de las emisiones sobre la salud (pública especialmente en áreas congestionadas), y la contribución al total de emisiones de gases de efecto invernadero (el 23 % proviene de la industria automotriz en todo el mundo). 
Como resultado de esa evaluación, la Alianza invirtió más de €4 mil millones ($5,5 mil en tecnologías libres de emisiones. 
Actualmente, el nuestro es el único grupo automotriz que produce en forma masiva una línea completa de automóviles sin emisiones y vehículos comerciales livianos. 
Renault y Nissan han vendido conjuntamente más de 100.000 de esos vehículos en todo el mundo (más que todas las restantes marcas de automóviles combinadas). 
La tarea más amplia que se debe encarar es la integración de estos vehículos a una grilla energética más eficiente y limpia, por ejemplo, reemplazando las envejecidas plantas de generación a carbón con energía hidroeléctrica. 
Además, los gobiernos locales y nacionales deben trabajar con la industria automotriz para integrar los vehículos sin emisiones a la infraestructura de transporte nacional. 
Creemos que si esto se logra será posible eliminar completamente el impacto de los automóviles sobre el medio ambiente en el futuro cercano. 
La mayor salud y seguridad, sin embargo, no debe (y no tiene por qué) lograrse a expensas de los países en desarrollo, cuyos ciudadanos desean los frutos de la prosperidad que los ciudadanos de los países desarrollados disfrutan desde hace mucho. 
En 1999, Brasil, Rusia, India y China solo registraban un mero 8 % de las ventas de vehículos en el mundo; en 2012, sus ventas combinadas habían alcanzado un asombroso 35 % del total mundial y esta proporción seguramente continuará aumentando. 
Uno de los motivos de este extraordinario crecimiento es que los fabricantes de automóviles han desarrollado vehículos más asequibles para una nueva clase media, más preocupada por los costos. 
La plataforma CMF-A de la Alianza, creada y producida en la India, abrirá el camino para muchos más vehículos asequibles al el mundo en desarrollo. 
Estos avances lideran una creciente tendencia hacia la innovación frugal, cada vez más adoptada en los mercados en desarrollo. 
Es difícil sobreestimar el impacto que ha tenido el automóvil en nuestra vida política, económica, social y cultural durante el último siglo. 
El sector genera en el mundo ventas mayores que el PBI de todas las economías juntas excepto las cinco mayores y emplea a más de 50 millones de personas. 
Su futuro está ligado al de la economía mundial. 
El desafío ahora es reinventar el automóvil para que continúe siendo un orgulloso tótem de libertad y seguridad en las próximas décadas. 




El argumento a favor de la sustitución de importaciones en el Reino Unido 
LONDRES – El efecto económico más dramático de la votación del Reino Unido a favor de Brexit ha sido el colapso de la libra esterlina. 
Desde junio, la libra ha caído en un 16% frente a una cesta de monedas. 
Mervyn King, el anterior gobernador del Banco de Inglaterra, elogió el tipo de cambio más bajo, llamándolo un “cambio bienvenido”. 
En verdad, debido a que el déficit de cuenta corriente de Gran Bretaña se encuentra en un nivel superior al 7% del PIB – de lejos el déficit más grande desde que se comenzó a recolectar datos en el año 1955 – la depreciación de la moneda podría ser considerada como una bendición. 
Sin embargo, ¿es realmente una bendición? 
Los economistas suelen afirmar que la forma de equilibrar las cuentas externas de un país es mediante una caída del valor de su moneda, lo que haría que las importaciones sean más costosas y las exportaciones más baratas, causando que las primeras mencionadas disminuyan y las últimas aumenten. 
Los precios más altos de las importaciones – que significan una pérdida neta para el país – se verían compensados por el aumento del empleo y los salarios generados por la posición más competitiva de las exportaciones del país. 
Sin embargo, para que la depreciación de la moneda haga su magia, se debe esperar que haya una mayor demanda de las exportaciones en el futuro próximo cuando baje el tipo de cambio (o, como dicen los economistas, la elasticidad del precio de la demanda de las exportaciones debe ser alta). 
Sin embargo, diversos estudios han demostrado que la elasticidad del precio de la demanda de exportaciones del Reino Unido es baja. 
Por ejemplo, un trabajo reciente de Francesco Aiello, Graziella Bonanno y Alessia Via del European Trade Study Group considera que “el nivel de largo plazo de las exportaciones no parece estar relacionado con el tipo de cambio real en el caso del Reino Unido”. 
Esto significa que los consumidores y productores británicos tendrán que soportar todo el peso de la devaluación: su consumo de importaciones será racionado a través de un fuerte aumento en la inflación de los precios, sin que ninguna ganancia proveniente de las exportaciones compense dicha situación. 
De ninguna forma, esta es una propuesta meramente teórica. 
En el período 2008-09, cuando el resto del mundo estaba al borde de la deflación, el Reino Unido estaba soportando una recesión inflacionaria, con una contracción del PIB a una tasa máxima del 6,1% anual, mientras que la inflación alcanzó una cifra aproximada del 5,1%. 
Esto se debió a que la libra esterlina cayó desde el 2007 al 2008 más de un 21%, desde su pico máximo a su nivel mínimo. 
Además, si bien el déficit en cuenta corriente se redujo a alrededor del 1,7% del PIB en el año 2011, la mejora fue sólo temporal. 
Después del año 2011, el déficit en cuenta corriente empezó a ensancharse una vez más, a pesar de que la libra esterlina nunca revirtió sus pérdidas. 
En jerga económica, el Reino Unido parece estar sufriendo de una variante extrema del efecto Houthakker-Magee –llamado así por los dos economistas que en el año 1969 descubrieron que las elasticidades de los precios de las importaciones y exportaciones podrían diferir sustancialmente, dando lugar a una tendencia permanente con dirección al desequilibrio de cuenta corriente. 
La razón parece ser la contracción masiva del sector manufacturero del Reino Unido – desde un nivel de alrededor de un 28% del valor agregado bruto en el año 1978 a menos del 10% en la actualidad. 
Tal como el economista Nicholas Kaldor señaló mucho tiempo atrás, ya que la manufactura tiene un mayor rendimiento a escala que los servicios, los exportadores de manufacturas tienden a vencer a los exportadores de servicios. 
De manera adicional, las reformas estructurales desde mediados de la década de 1990 han garantizado que los exportadores británicos estén profundamente integrados dentro de las cadenas de suministro globales. 
Como resultado, muchas de las exportaciones de Gran Bretaña requieren de insumos importados; por lo tanto, cuando la libra esterlina se deprecia y los precios de las importaciones se elevan, el efecto en cadena sobre los precios de las exportaciones hace que dichas exportaciones sean menos competitivas. 
Los datos más recientes de la OCDE muestran que el contenido de insumos importados incluido en las exportaciones del Reino Unido se sitúa en alrededor del 23%, en comparación con aproximadamente el 15% en las exportaciones de Estados Unidos y Japón. 
Por el momento, para limitar la caída de la libra esterlina, el Reino Unido deposita su confianza en los flujos de capital que fluyen hacia la ciudad de Londres. 
Pero, como demostró el colapso del tipo de cambio del año 2008, esta fuente de demanda externa para la libra esterlina es altamente inestable. 
Cuando la tortilla se dé inevitablemente la vuelta, es decir cuando dichos flujos se reviertan, tanto la libra esterlina como las exportaciones recibirán otro duro golpe más. 
El peor de los casos implicaría una fuerte caída en el valor de la libra esterlina que estaría seguido por una inflación pegajosa que reforzaría la subida de los precios de las exportaciones británicas, impulsando así aún más la depreciación monetaria. 
Este ciclo vicioso fatal se detendría sólo cuando los consumidores británicos sufrieran una caída en su ingreso real que sea de una magnitud que no se observa típicamente en lugares fuera de los países en desarrollo. 
El resultado más probable es una especie de efecto de pudrimiento lento, con depreciaciones periódicas que conduzcan a que los estándares de vida británicos gradualmente disminuyan para todas las personas quienes se ganan la vida en libras esterlinas. 
¿Qué se debe hacer? 
Sólo la acción gubernamental rápida para sustituir los bienes importados actualmente con bienes de producción nacional ofrecerá una solución suficiente. 
La solución clásica es la imposición de controles de importación. 
Sin embargo, están disponibles otras medidas que son menos perjudiciales para las normas del comercio exterior y la amistad internacional entre los países. 
El banco nacional de inversión por cuya creación actualmente aboga el Partido Laborista podría dar un mandato para invertir en industrias con un alto potencial de sustitución de importaciones. 
Una alternativa sería la de subvencionar este tipo de industrias directamente desde el ministerio de Hacienda, con subvenciones vinculadas al precio ajustado a la calidad de la importación que se sustituye. 
A medida que los bienes producidos en el país se tornen competitivos con los productos extranjeros, se retirarán gradualmente los subsidios y se permitirá que las industrias se sostengan por sí solas. 
Lo ideal sería que el gobierno británico fije como objetivo reducir las importaciones como porcentaje del PIB desde su actual alto nivel de alrededor del 30% a los niveles anteriores al año 1974 que rondaban el 20%. 
Esto puede resultar ser demasiado ambicioso, y puede que el Reino Unido tenga que conformarse con situarse en algún nivel que ronde alrededor del 25% del PIB. 
Sin embargo, si no se hace algo, Gran Bretaña corre el riesgo de un deterioro permanente de su prosperidad. 
Se puede reflotar una economía deprimida, y se puede deprimir una economía inflacionaria. 
Sin embargo, la pérdida de acceso a mercados extranjeros que son de crucial importancia, como resultado de los movimientos de divisas que están fuera del control del país causa un daño que, en gran medida, es irreversible. 


Nueces de cajú y políticas malogradas en Mozambique 
¿Por qué África sigue teniendo pobres resultados económicos, a pesar de dos décadas de reforma estructural? 
La mayoría de los gobiernos africanos han liberalizado sus regímenes de comercio, desregulado sus economías y (según la mayoría de los parámetros de evaluación) mejorado el diseño de sus políticas. 
Sin embargo, los resultados son anémicos. 
Los economistas y las agencias de ayuda occidentales se quejan sobre la inadecuada implementación y la falta de compromiso de los gobiernos africanos. 
Pero las insuficiencias en los planes de reforma originales juegan un papel más importante. 
Las reformas diseñadas sin una consideración adecuada de las realidades locales y las políticas internas a menudo han producido consecuencias inesperadas o han tenido resultados contraproducentes. 
El caso de las nueces de cajú de Mozambique lo ilustra claramente. 
Históricamente, el sector del cajú ha constituido una importante parte de la economía mozambiqueña, proporcionando ingresos a varios millones de personas. 
En los años 60, Mozambique producía la mitad del total mundial. 
Tras ello, el sector sufrió un largo declive, como consecuencia de una combinación de políticas adversas y la guerra civil de 1982 a 1992, que interrumpió la plantación de nuevos árboles. 
Después de la independencia en 1975, el gobierno prohibió la exportación de nueces de cajú en bruto, para estimular el procesamiento dentro del país. 
Mozambique se convirtió en el primer país africano en procesar nueces de cajú a gran escala. 
En 1980, el país ya tenía 14 centros de procesamiento. 
Cuando el gobierno comenzó a levantar las restricciones a las exportaciones de nueces en bruto a fines de la década de 1980, los trabajadores y empleadores de estos centros sufrieron un duro golpe. 
A principios de los años 90, el Banco Mundial recomendó a Mozambique la liberalización del sector del cajú y el levantamiento de las restricciones que aún quedaban para la exportación de nueces en bruto. 
El Banco Mundial esperaba que estos recursos se pudieran asignar de manera más eficiente y que aumentaran los ingresos de los campesinos que vivían del cajú. 
La política se enfrentó a la fiera oposición de la industria local de procesamiento de nueces de cajú, que recién había sido privatizada. 
El caso pronto se convirtió en una causa célebre del movimiento antiglobalización. 
Mientras el Banco Mundial señala el alza en los precios como evidencia de los beneficios que esto ha significado para los campesinos, sus oponentes apuntan a las plantas de procesamiento en las áreas urbanas que han sido cerradas y a los miles de trabajadores que permanecen desempleados. 
La liberalización de las exportaciones sí produjo muchas de las consecuencias que se esperaba de ella. 
Sin embargo, incluso bajo los supuestos más favorables, la magnitud de los beneficios fue pequeña, tanto en términos económicos como en proporción a la cantidad de tiempo y energía que el gobierno de Mozambique dedicó al asunto, en desmedro de otros problemas urgentes. 
En el estudio que realicé junto con Margaret McMillan y Karen Horn Welch, estimamos que la ganancia en eficiencia generada por la eliminación de las restricciones a las exportaciones no puede haber sido mayor a más de de $6.6 millones al año, o cerca de 0.14% del PGB de Mozambique. 
El ingreso adicional que recibieron los campesinos probablemente fue no superior a $5.3 millones, o $5.30 al año para el hogar promedio que vive del cultivo del cajú. 
Estos montos son insignificantes para una política que fue una plataforma clave del programa de reformas del Banco Mundial y que se convirtió en el tema central de la relación entre el Banco y Mozambique. 
Más aún, estas cifras sobredimensionan los beneficios. 
Las ganancias de la liberalización se deben evaluar teniendo en cuenta las pérdidas resultantes de la paralización de las plantas de procesamiento. 
En teoría, los trabajadores de estas plantas deberían haber encontrado fuentes de trabajo alternativas. 
En la realidad, muchos siguen desempleados, quizás debido a que creyeron que se revertiría la liberalización. 
Estimamos que la pérdida anual de ingresos reales para los trabajadores urbanos ha sido de alrededor de $6.1 millones, o 0.12% del PGB de Mozambique, lo que equivale más o menos a la ganancia directa en eficiencia generada por la liberalización. 
¿Qué anduvo mal? 
La reforma prestó escasa atención a algunas realidades fundamentales. 
En primer lugar, quienes captaban la mayor parte de los beneficios eran los comerciantes e intermediarios, en lugar de los campesinos. 
Segundo, puesto que el mercado mundial para las nueces de cajú en bruto es menos competitivo que para las procesadas, Mozambique sufrió una pérdida en los términos de su comercio exterior. 
En tercer lugar, el ineficiente manejo político de la reforma minó las ganancias dinámicas que se podría haber obtenido. 
La clave para asegurar ganancias dinámicas era un compromiso creíble con el nuevo régimen de precios, posiblemente complementado con programas de compensación, que habría hecho que los campesinos, empresarios y trabajadores vieran la necesidad de emprender costosas inversiones como algo que valía la pena. 
La liberalización podría haber dado nuevo vigor al sector rural al revertir el colapso en la plantación de árboles de cajú. 
En el sector urbano, podría haber liderado una reestructuración de la producción al promover una inversión más racional. 
El principal fracaso fue que la liberalización no envió señales creíbles acerca de las políticas futuras. 
De modo que los campesinos se negaron a plantar árboles, los procesadores de cajú se negaron a llevar sus recursos a otros lugares y los trabajadores urbanos se negaron a buscar otros trabajos. 
La historia del cajú mozambiqueño ilustra varios temas que hoy predominan en el análisis del desarrollo. 
En primer lugar, destaca la importancia de la credibilidad y la necesidad de manejar las expectativas. 
Es probable que las respuestas del lado del suministro que harán que la reforma tenga éxito surjan sólo cuando el cambio de política parezca ser permanente. 
Eso subraya la necesidad de un pensamiento creativo acerca de los mecanismos de mejora de la credibilidad como una parte integral de la reforma. 
En segundo lugar, la reforma es un problema "político" además de "técnico". 
Si se hubiera previsto la oposición de los grupos urbanos, se podría haber acordado mecanismos compensatorios y negociaciones complementarias. 
Finalmente, las reformas de políticas impuestas por organismos financieros multilaterales raramente conducen a resultados deseables. 
Los problemas de credibilidad que enfrentó el programa de Mozambique surgieron en parte debido a que la liberalización del sector del cajú se vio como una "política del Banco Mundial", algo que el gobierno estaba haciendo para calificar como destinatario de préstamos del Banco Mundial (y del FMI). 
Al no tener la "propiedad" completa de la reforma, el gobierno quedó en una mala posición para hacer que un público escéptico la acogiera favorablemente. 

Por qué África debería abandonar el dinero en efectivo 
YAMOUSSOUKRO – Últimamente, la India ha apuntado a un ambicioso objetivo: una economía sin dinero en efectivo. 
A pesar de los primeros errores y frustraciones, resultará ser un cambio para mejor para los 1,31 mil millones de habitantes del país. 
África debería fijarse una meta similar y dar el primer paso estableciendo una unión monetaria. 
Por supuesto, lograr una sociedad sin dinero no es un fin en sí mismo. 
Más bien, es un medio para ayudar a promover la inclusión financiera, la seguridad y la prosperidad. 
Hoy en día, unos 326 millones de africanos -el 80% de la población adulta del continente- no utilizan servicios financieros formales o informales. 
Pero esconder los billetes bajo el colchón no es manera de proteger el ahorro de las familias, y mucho menos de permitir que los hogares acumulen capital suficiente para escapar de la pobreza crónica. 
Del mismo modo, millones de africanos están rebuscándose la vida en la economía informal, que representa aproximadamente el 41% del PIB en la mayor parte del continente, lo que los deja desprotegidos y sin vías para alcanzar la estabilidad financiera ni crear riqueza. 
Avanzar hacia una sociedad sin dinero obligaría a los ciudadanos, las empresas y los responsables políticos a diseñar mecanismos para atraer a todos los africanos al sector financiero, mejorando drásticamente la vida de millones de personas que están ahora no o subbancarizadas. 
Y acercaría a muchos hogares a la economía formal, en lo que constituiría una gran oportunidad económica para los países africanos. 
El objetivo debe ser lograr la prosperidad mediante una inclusión financiera vinculada a la actividad económica. 
Las PYME necesitan capital fresco para crear empleo y hacer crecer el pastel económico, y las cuentas bancarias conectadas con la actividad económica aseguran que incluso aquellos que venden bienes a la orilla del camino pueden recibir un pedazo. 
Pero el abandono del efectivo no conlleva naturalmente un proceso de inclusión. 
Por el contrario, como sostiene el economista de Harvard, Kenneth Rogoff, para una desmonetización exitosa se requiere un plan completo e implementable para aumentar la inclusión financiera y el uso de los bancos. 
Dicho plan debería centrarse en el desarrollo del ecosistema adecuado para la actividad económica. 
En África, eso significa no solo la prestación de servicios financieros, sino también avanzar en la alfabetización financiera. 
Las cuentas bancarias recién creadas tienen pocos efectos positivos si permanecen latentes. 
Para garantizar que la inclusión financiera realmente permita la transformación económica, los africanos deben adquirir los conocimientos y las herramientas para aprovechar al máximo los servicios financieros. 
Por supuesto, nada de esto será fácil, lo que queda claro por la difícil experiencia de la India de implementar su radical proceso de desmonetización. 
El éxito requerirá, entre otras cosas, un enfoque gradual. 
África no debe permitir que la escasez de dinero reduzca la economía informal, como lo ha hecho en la India. 
Pero si África logra esta transición, los beneficios serán profundos. 
La desmonetización probablemente ahorraría dinero a los países. 
MasterCard estima que los países de todo el mundo gastan tanto como el 1% de su PIB cada año para la emisión, el procesamiento y la distribución de los billetes de banco. 
Es dinero que se podría gastar mejor en cumplir los Objetivos de Desarrollo Sostenible de las Naciones Unidas, mejorando aún más la vida de los pobres de África. 
Hay razones para creer que África puede tener éxito en ir sin dinero. 
Ya una gran parte de los africanos utiliza sistemas de pago digitales como M-Pesa y EcoCash, precisamente los tipos de plataformas innovadoras que pueden desempeñar un papel fundamental en el abandono del efectivo. 
Si bien la hiperinflación está lejos de ser el catalizador ideal para tal cambio, la experiencia de Zimbabue demuestra que los ciudadanos pueden adaptarse a circunstancias difíciles, y lo harán. 
Por ejemplo, algunas tiendas en el país darán crédito a las cuentas de dinero móvil en lugar de cambio. 
Pero, para lograr un cambio más amplio hacia un África sin dinero, el progreso hacia la unión monetaria será esencial para profundizar la integración económica en todo el continente. 
Eso, a su vez, fomentaría un ecosistema continental de servicios financieros digitales capaz de asegurar una expansión masiva del comercio intraafricano, la vía más rápida para sacar a la gente de la pobreza. 
En la actualidad, 14 países de África occidental y central comparten el franco CFA, que está vinculado al euro. 
Y Sudáfrica comparte una política monetaria con Lesotho, Namibia y Suazilandia. 
No podemos tropezar donde el camino está despejado. 
Los africanos son los rezagados del movimiento de desmonetización. 
Pero podemos utilizar esto a nuestro favor, aprendiendo de los países que ya han hecho la transición o están en su camino. Estos incluyen no sólo la India, sino también Dinamarca, Noruega y Suecia. 
Debemos considerar esto como una ventaja estratégica en la muy necesaria transformación estructural de la economía africana. 
Con una estrategia inteligente, respaldada por la paciencia y el compromiso, África puede construir una economía sin dinero en efectivo, con altos niveles de inclusión financiera que sustenten la prosperidad económica y la seguridad. 
Antes de demasiado tiempo, la compra de un "Kofi rompió al hombre" (un plátano tostado con cacahuetes) por la carretera en Ghana podría ser una transacción sin dinero, que ayude al vendedor a prosperar en el presente y ahorrar para el futuro. 

La mediación internacional no es solución para Cataluña 
MADRID – El pasado 10 de octubre, el presidente separatista de Cataluña, Carles Puigdemont, compareció en el Parlament para proclamar lo que muchos esperaban fuera una declaración unilateral de independencia. 
Pero finalmente su discurso no hizo sino eludir la cuestión. 
Pese a afirmar que asumía "el mandato del pueblo de que Cataluña se convierta en un estado independiente en forma de república", propuso que "el Parlamento suspenda los efectos de la declaración de independencia" para emprender un diálogo en las próximas semanas. 
Su actuación dejó en el aire más preguntas que respuestas, pero eso es exactamente lo que perseguía. 
Puigdemont no se dirigía a los manifestantes de las calles de Barcelona, ni a los ciudadanos españoles en general, sino que lo hacía a la comunidad internacional. 
Como sus compañeros separatistas, Puigdemont sabe que la única posibilidad de que el movimiento independentista que encabeza prospere, reside en su internacionalización. 
Desde que el pasado 1 de octubre el gobierno autonómico de Cataluña celebrase un referéndum ilegal para la independencia, los líderes separatistas y sus simpatizantes han apelado en reiteradas ocasiones a la mediación internacional para solucionar su enfrentamiento con el Gobierno español. 
El objetivo, como ilustró el discurso de Puigdemont, es presentar una Cataluña magnánima, para ganar el favor de medios y observadores extranjeros. 
La invocación al diálogo — un llamamiento tan simple y brillante, que se puede expresar en los 140 caracteres de un tweet — resuena con fuerza en los medios internacionales y en la amplia nebulosa conocida como “comunidad internacional”. 
Figuras punteras como el ex Secretario General de Naciones Unidas, Kofi Annan, o el Premio Nobel de la Paz Desmond Tutu, han abogado por el diálogo. 
Frente a una situación confusa y caótica, ¿qué hay de malo en hablar? 
La respuesta es, por supuesto, nada. 
La democracia se fundamenta en el diálogo. 
En esencia, un sistema democrático es un marco jurídico — sustentado por una constitución — que facilita el debate y la resolución de disputas. 
No se trata pues de un modelo estático. 
Si se identifica una cuestión mayor, la Constitución puede modificarse con rigor y según sus propias reglas. 
La democracia requiere, así, atención y esfuerzo continuados. 
Persuasión, alianzas y negociación. 
Pero ante todo, precisa del compromiso activo y leal de la sociedad que organiza. 
Cuando se pretende forzar el diálogo más allá de los límites del sistema constitucional, el sistema quiebra. 
En efecto, si se pudieran eludir las reglas básicas constitucionales a voluntad, el dar y recibir propio de la democracia quedaría anulado. 
Desde el respeto debido a Annan y Tutu, la mediación externa de la que se han hecho eco, vulneraría la democracia española. 
Es por ello que el mundo — y especialmente Europa — debe resistir a la llamada de los separatistas catalanes a la mediación internacional. 
El Estado de derecho y la democracia constitucional en España — y en el extranjero — dependen de ello. 
Lo que ocurre en Cataluña es un problema para la nación española y, en particular, para la dividida sociedad catalana. 
España es una democracia relativamente joven; es, asimismo, una democracia madura que ha superado numerosos desafíos desde la muerte del dictador Francisco Franco, hace ya 42 años. 
Es preciso pues anclar el debate en su sólido y dinámico sistema. 
La buena noticia es que la Unión Europea y sus estados miembro han seguido hasta la fecha esta postura. 
El Presidente francés, Emmanuel Macron, rechazó la intervención europea argumentando, justamente, que ello supondría reforzar a quienes no respetan el Imperio de la Ley. 
En Europa el Presidente del Consejo Europeo, Donald Tusk, pese a la ambigüedad de algunas de sus afirmaciones, ha urgido a Puigdemont a que respete el orden constitucional. 
El Vicepresidente de la Comisión Europea, Frans Timmermans, recalcó que las autoridades autonómicas catalanas habían "optado por ignorar la ley" y que si uno de los tres pilares de las sociedades europeas — “democracia, respeto al Estado de derecho y Derechos Humanos” — se suprime, “los demás también caerán”. 
Pero la presión para internacionalizar — o, más concretamente, para “europeizar” — la crisis continuará. 
Los líderes separatistas catalanes son hábiles y expertos en medios. 
Saben que las escenas de violencia, o incluso la prolongación de un impasse, pueden debilitar la determinación de los líderes europeos de no involucrarse. 
También saben que, en una UE enfrentada a la disyuntiva de la primacía intergubernamental frente a la consolidación de un núcleo más integrado, varias capitales pueden contemplar la perspectiva de una España sumida en problemas internos como algo no necesariamente negativo. 
Los líderes europeos no deben sucumbir a esta tentación. 
La UE es, fundamentalmente, una construcción de Derecho. 
Facilitar la degradación del Estado de derecho y la democracia debería ser anatema para sus líderes. Tampoco tiene sentido para los estados miembro minar su soberanía y prerrogativas. 
Finalmente, si los cimientos de una democracia en el corazón de Europa se pueden socavar, se pueden socavar en todas partes. 
Por el contrario, el que España supere el reto al que se enfrenta, reforzará el Estado de derecho. 
Para aquellos que se autoproclaman defensores de la democracia liberal, cortocircuitar esa posibilidad es tan irresponsable como hipócrita. 

Las peligrosas ilusiones de Cataluña 
BARCELONA – La próxima elección parlamentaria de Cataluña podría convertir la rica región noreste de España en el primer estado en separarse de la Unión Europea. 
Pero, cuanto más probable parece que los separatistas ganen una mayoría de escaños, más se hacen oír las voces opuestas a la secesión. 
El común de los catalanes comienza a darse cuenta de que pagaría la factura de la independencia mientras que los posibles beneficios se los apropiaría una élite intelectual cada vez más poderosa. 
La radicalización de Cataluña parece desconcertante. 
En 1978, un abrumador 90,5 % de los catalanes (tres puntos por encima de la media nacional) votó a favor de la Constitución Española, la cual otorga a las regiones un régimen de autogobierno en áreas tan importantes como la policía, la educación, la salud, la radio y la televisión. 
Durante los últimos 37 años, Cataluña ha gozado de prosperidad económica sin precedentes. 
¿Por qué los catalanes se muestran ahora dispuestos a romper con España y arriesgarlo todo? 
La mayoría de los analistas creen que el separatismo se debe a factores económicos. 
Catalanes ricos, reacios a subvencionar a regiones españolas más pobres, se han aliado con radicales de izquierda que proponen el tipo de populismo nacionalista que la crisis económica y el malestar han impulsado en la periferia de la Unión Europea. 
Los separatistas afirman que un estado pequeño, abierto, que permaneciera en la UE y la OTAN, no sólo sería viable sino también óptimo en términos de rendimiento económico y cohesión social. 
Pero los costes de la transición sería inmensos, y hay serias dudas de que un país que se haya separado de manera unilateral de otro estado miembro de la Unión Europea pueda permanecer en la UE, o incluso volver a entrar. 
Por otra parte, la experiencia de Cataluña con la autonomía sugiere que sus posibilidades de convertirse en un país de alto rendimiento son escasas. 
De hecho, tras numerosos escándalos de corrupción que han afectado a sus principales instituciones, su calidad de gobierno se sitúa al nivel de Portugal. 
Si los líderes catalanes han dilapidado la oportunidad de construir una mejor administración en las áreas que controlaban, ¿cómo cabe esperar que se superen al crear un estado independiente? 
Claramente, hay otros factores en juego en el separatismo catalán. 
Bajo motivaciones aparentemente pragmáticas se encuentra la dudosa búsqueda de rentas por el grupo que Samuel Coleridge llamó la “clerecía” —quienes viven de crear, preservar y difundir la cultura nacional. 
De hecho, es este grupo, y no la burguesía o el proletariado radical, el que en el pasado también lideró los esfuerzos para lograr la independencia catalana. 
Sin duda, toda sociedad moderna necesita una clerecía reflexiva. 
Pero este grupo tiene sus propios intereses. 
Como ha señalado la economista e historiadora Deirdre McCloskey, mientras que la burguesía sustenta económicamente a la clerecía, en tiempos de crisis la clerecía tiende a promover fantasías anti-burguesas, desde el nacionalismo al comunismo. 
El autogobierno ha sido altamente provechoso para la clerecía catalana, pues ha subvencionado la difusión de todo tipo de creencias, como un glorioso pasado en Cataluña antes de ser “conquistada” por España. 
Igualmente, ha alimentado la visión de un futuro independiente como la “Dinamarca del Mediterráneo”. 
Décadas de control sobre los presupuestos de educación y cultura han producido una clerecía formidable, integrada por legiones de apparatchiks políticos, funcionarios, escritores, académicos, docentes, trabajadores de ONGs, periodistas, y productores de televisión, entre otros. 
Muchos de ellos vieron las políticas de austeridad y liberalización adoptadas por Madrid (pero generalmente dictadas por la UE) como una amenaza contra su medio de vida. 
Cualquiera que sea el resultado del actual proceso secesionista, la clerecía no perderá. 
En una Cataluña independiente, obtendrían altos cargos en el nuevo gobierno. 
Si el proceso encalla, la mayoría retendrá sus blindados trabajos en el sector público. 
Y si se alcanza un compromiso de “tercera vía” que expanda la autonomía catalana, los subsidios a los medios de comunicación y a las actividades culturales quedarán a salvo de las políticas de austeridad. 
Esto facilitará que la clerecía pueda organizar un nuevo reto soberanista en un futuro próximo. 
Para los demás catalanes, sin embargo, las relaciones turbulentas con el resto de España generan una grave incertidumbre. 
Muchas de sus inversiones, ingresos, o trabajos dependen de clientes, proveedores y empleadores situados en el resto de España. 
En otras palabras, el reto soberanista crea claros ganadores y perdedores dentro de la sociedad catalana. 
Esta situación no es nueva. 
El historiador John Elliott describe el papel de la clerecía catalana al fomentar la rebelión contra la corona española en 1640. 
Sólo cuando la situación se les fue de las manos, nobles y mercaderes catalanes se dieron cuenta de que era peor el remedio que la enfermedad. 
De forma parecida, en dos ocasiones durante el siglo XX la burguesía industrial catalana acabó apoyando soluciones autoritarias en España como respuesta a la radicalización de la clerecía catalana. 
Entonces, como ahora, el conflicto real en Cataluña se da entre quienes se ganan la vida vendiendo bienes y quienes se la ganan vendiendo ilusiones. 

Los que atacan a Europa desde adentro 
BERLÍN – Finalmente Europa da señales de estar saliendo de su prolongada crisis económica, pero el continente sigue agitado. 
Por cada motivo de optimismo siempre parece haber una nueva causa de preocupación. 
En junio de 2016 una escasa mayoría de votantes británicos eligió la nostalgia por el siglo diecinueve por sobre lo que les pudiera prometer el siglo veintiuno. 
Decidieron saltar al precipicio en nombre de su “soberanía” y hay bastantes evidencias sugieren que les espera un aterrizaje forzoso. 
Los cínicos podrían hacer la observación de que será necesaria una “soberanía” en buenas condiciones para amortiguar el golpe. 
En España, el gobierno de la región autónoma de Cataluña ahora pide soberanía también, aunque el actual gobierno nacional no está enjuiciando, encarcelando, torturando ni ejecutando al pueblo catalán, como lo hiciera la dictadura del Generalísimo Francisco Franco. 
España es una democracia estable y miembro de la Unión Europea, la eurozona y la OTAN. 
Durante décadas ha mantenido el estado de derecho de acuerdo a una constitución democrática negociada por todas las partes y regiones, incluida Cataluña. 
El 1 de octubre el gobierno catalán celebró un referendo de independencia en que participó menos de la mitad (algunas estimaciones señalan que un tercio) de la población de esta región. 
Según los estándares de la UE y la Organización para la Seguridad y Cooperación en Europa, la votación jamás habría podido aceptarse como “justa y libre”. 
Además de ser ilegal según la constitución española, el referendo ni siquiera contó con un padrón de votantes para determinar quién tenía derecho a votar. 
El referendo “alternativo” catalán causó medidas drásticas del gobierno del Primer Ministro español Mariano Rajoy, que intervino para cerrar mesas electorales y evitar que la gente votara. 
Fue una tontería política mayúscula, porque las imágenes de la policía reprimiendo con porras a manifestantes catalanes desarmados dio una engañosa legitimidad a los secesionistas. 
Ninguna democracia puede ganar en este tipo de conflicto. 
Y en el caso de España la represión conjuró imágenes de la guerra civil de 1936-1939, su más profundo trauma histórico hasta la fecha. 
Si Cataluña lograra la independencia, tendría que encontrar un camino hacia adelante sin España ni la UE. 
Con el apoyo de muchos otros estados miembros preocupados por sus propios movimientos secesionistas, España bloquearía cualquier apuesta catalana por ser miembro de la eurozona o la UE. 
Y sin ser parte del mercado único europeo, Cataluña se enfrentaría a la oscura perspectiva de pasar rápidamente de ser un motor económico a un país pobre y aislado. 
Además, la independencia de Cataluña plantearía un problema fundamental para Europa. 
Para comenzar, nadie quiere repetir una ruptura como la de Yugoslavia, por obvias razones. 
Pero, más concretamente, la UE no puede permitir la desintegración de sus estados miembros, porque estos componen los cimientos mismos sobre los que está formada. 
La UE es una asociación de naciones estado, no regiones. 
Si bien estas pueden desempeñar un papel importante dentro de ella, no pueden participar como alternativa a los estados miembro. 
Si Cataluña sentara un precedente de secesión, estimulando a otras regiones a imitarla, la UE entraría en una profunda crisis existencial. 
De hecho, se puede decir que en el caso de Cataluña hoy en día se juega nada menos que el futuro de la UE. 
Más aún, el propósito original de la UE fue superar las deficiencias de las naciones estado mediante la integración, lo opuesto a la secesión. 
Se diseñó para trascender el sistema de estados que tan desastroso demostró ser en la primera mitad del siglo veinte. 
Piénsese en Irlanda del Norte, que ha acabado por ser un ejemplo perfecto de cómo la integración dentro de la UE puede superar las fronteras nacionales, salvar divisiones históricas y asegurar la paz y la estabilidad. 
Por cierto, lo mismo se puede decir de Cataluña, que después de todo debe la mayor parte de su éxito económico a la entrada de España a la UE en 1986. 
Sería absurdo desde el punto de vista histórico entrar en una fase de secesión y desintegración en el siglo veintiuno. 
El gran tamaño de otros actores globales (como China, India y Estados Unidos) ha hecho urgentes una mayor integración europea y relaciones intracomunitarias más sólidas. 
Solo cabe esperar que la razón prevalezca, en particular en Barcelona, pero también en Madrid. 
Una España democrática e intacta es demasiado importante como para quedar en riesgo por disputas sobre la asignación de ingresos fiscales entre las regiones del país. 
No existen alternativas a que ambos bandos abandonen las trincheras que se han cavado, salgan a negociar y encuentren una solución mutuamente satisfactoria y que vaya en línea con la constitución, los principios democráticos y el estado de derecho españoles. 
Las experiencias de los amigos y aliados de España podrían servir de ayuda. 
Alemania, a diferencia de España, se organiza como una federación. 
Pero incluso allí nada es tan engorroso y complicado como las inacabables negociaciones sobre las transferencias fiscales entre el gobierno federal y los estados individuales, es decir, entre las regiones más ricas y las más pobres. 
En todo caso, siempre se llega a un acuerdo que se mantiene hasta que surge otra disputa y se reinician las negociaciones. 
No hay duda de que el dinero es importante, pero no tanto como el compromiso en común de los europeos con la libertad, la democracia y el estado de derecho. 
La prosperidad de Europa depende de la paz y la estabilidad, y la paz y la estabilidad dependen, primero que todo, de si los europeos están dispuestos a luchar por ellas. 

¿Por qué no prospera el intento separatista catalán? 
BARCELONA – En la incertidumbre que siguió al caótico referendo independentista de Cataluña, el presidente del gobierno regional catalán, Carles Puigdemont, quiso quedar bien con Dios y con el diablo. 
Su muy esperado discurso ante el parlamento regional, en el que había prometido declarar la independencia, terminó convertido en un confuso intento de aplacar a sus aliados nacionalistas radicales de Candidatura de Unidad Popular (CUP) sin enemistarse más con el gobierno central en Madrid. 
No logró ni lo uno, ni lo otro. 
Es verdad que Puigdemont declaró un estado catalán “en la forma de una república”. 
Pero inmediatamente “suspendió” la declaración, para permitir negociaciones con el gobierno español. 
Para este, el discurso de Puigdemont fue una declaración implícita de independencia, y para la impaciente CUP, una traición inadmisible. 
Ahora es muy probable que el gobierno central invoque el artículo 155 de la Constitución española, que le permite tomar control directo de Cataluña, medida que indudablemente alentará más agitación civil en toda la región. 
Históricamente, la independencia nacional suele ser resultado de procesos de descolonización violentos, incluso cataclísmicos. 
Los nuevos estados nacen casi invariablemente en un contexto de sangre, sacrificio y privaciones. 
En el caso de la ex Yugoslavia, los estados independientes surgieron de una guerra civil que incluyó un genocidio. 
Las naciones esclavizadas también recuperan la soberanía cuando fracasan los estados y se derrumban los imperios. 
Las rupturas amistosas, como la de Checoslovaquia, o la que separó a Noruega y Suecia, por muy loables que sean, son una rareza histórica. 
El intento independentista de Cataluña (como es probable que Puigdemont sepa) carece de un impulso revolucionario convincente, como el que caracterizó las luchas de los movimientos nacionales a lo largo de la historia. 
Detrás de la reciente oleada nacionalista en Cataluña hay demandas reales, y otras, en algunos casos, imaginarias. 
Pero el proyecto independentista refleja ante todo extravagantes sueños de grandeza de las élites catalanas y una actitud soberbia hacia los supuestamente inferiores españoles. 
Esas élites deberían preguntarse ahora si sus partidarios de clase media serán capaces de soportar bloqueos, fuga masiva de capitales (que ya se está produciendo), caída del nivel de vida y enemistad simultánea con España y con Europa. 
Los kurdos en Irak basan su reclamo de independencia en el argumento de que el iraquí es un estado opresivo en descomposición. 
Pero Cataluña no es una nación oprimida, ni es España un estado fallido. 
Invocar la larga dictadura del Generalísimo Francisco Franco (de lo que ya pasaron cuarenta años) es un endeble intento de disfrazar las pretensiones económicas de los separatistas y su inflado sentido de superioridad cultural. 
Occidente no apoya la independencia kurda, por el mismo motivo por el que no apoyará la independencia catalana. 
Así como España no es una potencia ocupante en Cataluña, Occidente no considera a los países que buscan impedir la independencia kurda (Turquía, Irak, Siria e Irán) como auténticas potencias coloniales. 
A la inversa, la causa de la independencia palestina cuenta con apoyo en todo el mundo precisamente porque se percibe a Israel como la última potencia colonial occidental en tierras árabes. 
Esas percepciones cuentan, porque lo que suele determinar la suerte de los movimientos independentistas es la respuesta de los demás países. 
Y es casi inimaginable que algún país europeo vea alguna ventaja política en facilitar la independencia de Cataluña, algo que enemistaría a un miembro fundamental de la Unión Europea y estimularía a un sinfín de movimientos nacionalistas en toda la UE y los estados vecinos. 
Cataluña no tiene motivos de disputa legítimos con el gobierno español por las finanzas o los atributos de la autonomía. 
Es verdad que el gobierno en Madrid debió manejar mejor el conflicto catalán, apelando a la política y no sólo a las leyes, pero la disputa no se acerca en lo más mínimo a un nivel que justifique la independencia. 
El “hecho diferencial catalán” es una realidad histórica, y merece una respuesta adecuada. 
Pero el permanente ímpetu separatista parece derivado más que nada de la excitación y los actos reflejos de algunos líderes catalanes. 
Nunca, ni antes ni después del referendo independentista, ofreció alguno de ellos una explicación articulada de por qué es necesario un estado catalán separado o de cómo sería. 
¿Tendrá la República de Cataluña fuerzas armadas propias? 
¿Sustituirá una moneda nacional propia al euro? 
¿Cómo persuadirá a España y otros estados miembros de la UE para que no impidan su ingreso al bloque? 
¿Qué países se arriesgarán a malquistarse con España por reconocer a un aislado estado catalán? 
Ninguna nación puede obtener la independencia sin el pleno respaldo de su población. 
Cataluña se encuentra dividida a partes casi iguales en torno de la cuestión, como no se veía desde la Guerra Civil Española. 
Sólo el 43% de la población de Cataluña votó en el referendo, al que incluso la alcaldesa de Barcelona, Ada Colau, partidaria de un estado catalán, cuestionó como base para una declaración unilateral de independencia. 
Cada papeleta no colocada en las urnas puede interpretarse como una protesta contra el referendo y como un voto por la unidad con España. 
Colau tiene razón. 
Decir que el referendo se saldó con un ganador claro, y basar en esa votación una declaración de independencia, es una burla al sentido común y a las normas democráticas; el nuevo estado nacería estigmatizado como una empresa groseramente ilegítima. 
Divisiones internas igualmente profundas frustraron el intento independentista de Quebec (y el de Escocia también). 
Hasta los líderes confederados, en tiempos de la guerra civil estadounidense, comprendieron que sin un pueblo plenamente unido detrás del reclamo independentista, su república esclavista estaba condenada. 
Hace mucho que España se debe una renovación de su statu quo político y constitucional; tal vez el país entero salga fortalecido, si en respuesta a la crisis de Cataluña se aprueban reformas que ayudan a liberar las energías de una de las naciones más diversas de Europa. 
Pero no es tiempo este para mentes mezquinas y visiones estrechas. 
No hay que permitir que los efectos dañinos de las políticas identitarias desgarren la sociedad española, como lo hicieron las ideologías ochenta años atrás. 

Conservar España 
MADRID – En tiempo de crisis los amigos retoman contacto. 
La actual situación en España, a partir del referéndum de independencia convocado en Cataluña el 1 de octubre, ha multiplicado estos reencuentros. 
Entre los mensajes que he recibido en las últimas semanas, muchos me preguntaban por qué España simplemente no permite que se lleve a cabo el referéndum. 
Pero esa no es una opción. 
La idea de que Cataluña debería poder realizar su referéndum, con base en el “derecho a decidir”, ha inundado los medios internacionales, recibiendo incluso apoyos en algunos sectores de la sociedad española. 
En general, como referencia de autoridad, se esgrime la decisión del ex primer ministro británico, David Cameron, de permitir el referéndum escocés por la independencia en 2014. 
Pero este planteamiento no tiene cabida en la Constitución española de 1978, que supuso la transición de un régimen dictatorial a uno democrático, establece el Imperio de la Ley en el ordenamiento jurídico español, y “se fundamenta en la indisoluble unidad de la Nación española”, cuya soberanía pertenece al pueblo español. 
Constitucionalmente, España es una sola nación, indivisible. 
Como tal, no puede llevarse a cabo un referéndum secesionista sin vulnerar el orden constitucional que el país ha construido a lo largo de 40 años, desde la muerte del dictador Francisco Franco en 1975. 
Pero el principio de que España es un país unido y su mantenimiento, no niegan la existencia de otras identidades individuales o colectivas. 
Por el contrario, el preámbulo de la Constitución eleva a constitutivo el “proteger a todos los españoles y pueblos de España en el ejercicio de los derechos humanos, sus culturas y tradiciones, lenguas e instituciones”. 
De esa esencia se deriva un rico conjunto normativo que reconoce la autonomía; particularmente la de Cataluña, cuyo Gobierno cuenta con importantes competencias. 
Calibrar la relación entre grupo, región y nación es un proceso en curso, en el marco de la Constitución. 
Y un referéndum de independencia quebraría la democracia española. 
Algunos defienden que la solución es reformar la constitución para permitir los referéndums de independencia. 
Pero esta propuesta no sólo afrentaría a la inmensa mayoría de ciudadanos españoles, sino que supondría un golpe irreversible contra nuestra democracia. 
El Estado democrático español, fundado en la idea de una única nación que integra a los pueblos de España, es un estado moderno, plural y flexible. 
Ha consolidado la interdependencia derivada de nuestra experiencia colectiva y nuestra historia común. 
Facilitar la divisibilidad de esta idea de España debilitaría su esencia y tan sólo alimentaría la marea de nacionalismo y nativismo que progresa en otros lugares de Europa y América del Norte. 
Permitir el voto secesionista no es un acto democrático, es un ataque a la democracia. 
Evitar un referéndum inconstitucional no es, así, sino el primer paso para proteger la democracia española. España tiene que determinar cómo proceder después del 1 de octubre. 
Las decisiones que tome a partir de ahora no sólo marcarán el futuro de su democracia, sino que establecerán un precedente para otras democracias liberales que se enfrentan a las mismas fuerzas presentes en las calles de Barcelona. 
Para que España mantenga la unidad nacional, esta nación debe manifestarse a través de la sociedad española. 
Y en este ámbito queda mucho por hacer. 
Una de las consecuencias de la creciente autonomía de Cataluña, y del mal uso de esas competencias por los secesionistas en el gobierno autonómico, ha sido la eliminación de la presencia del Estado español en este territorio. 
Las conexiones entre el Estado y los ciudadanos se han debilitado, lo que ha provocado el desgaste de los vínculos sociales que mantienen la nación unida. 
Este desgaste de los vínculos sociales se observa en el resto de España y, de hecho, en Occidente. 
No a causa del separatismo identitario, sino por un creciente sentimiento de desconexión de los ciudadanos respecto del funcionamiento del estado. 
La relación entre la población y el gobierno ha entrado en una dinámica que la asemeja a la que existe entre clientes y proveedores de servicios. 
Hoy, España necesita un esfuerzo concertado para dar nuevo impulso a la movilización de la sociedad —en particular a las jóvenes generaciones— en el proyecto de gobierno. 
Mi generación maduró durante la Transición a la democracia, proceso en que cada quien no podía no sentirse involucrado. 
De algún modo la Transición se ha convertido en víctima de su propio éxito, en la medida en que ese tiempo y los que lo vivieron han dominado la cultura política. 
Esto ha engendrado una contraposición generacional que se percibe, sin ir más lejos, en el debate en el Partido Socialista español sobre la cuestión catalana: mientras la vieja guardia ha defendido incondicionalmente el orden constitucional, los miembros más jóvenes han adoptado una postura más ambigua. 
Es de vital importancia conectar con esta nueva generación con un planteamiento activo basado en un compromiso cotidiano. 
A lo largo de su historia, España ha oscilado entre el liderazgo y el seguidismo. 
En ocasiones, lo que sucede en España presagia desarrollos en otras geografías; mientras que en otras ocasiones, en España se replican movimientos sísmicos acontecidos lejos. 
Claramente, la cuestión catalana corresponde a la primera categoría. 
Estrechar los lazos entre ciudadanos, estado y sociedad es un reto universal. 
Y hoy es urgente abordarlo, dada la actual tentación de retorno al etno-nacionalismo o tribalismo que como estamos viendo en nuestras democracias, maduras, amenaza directamente al liberalismo y al Imperio de la Ley. 
En España nos enfrentamos a una inmensa tarea. 
Pero culminándola, nuestro país y la democracia en general saldrán reforzados de esta crisis. 


Catalizar el consumo y equilibrar el crecimiento 
WASHINGTON, DC – China ha capeado bien la Gran Recesión. 
El mundo ahora espera ver si el impresionante crecimiento de la demanda interna del año pasado se puede sostener, y si China, según las palabras del primer ministro Wen Jiabao, puede “darle rienda suelta al papel protagónico de la demanda de consumo a la hora de impulsar el crecimiento económico”. 
El consumidor chino ha estado rezagado durante mucho tiempo, y ahora se lo obliga a ocupar un lugar central en el modelo de crecimiento de China. 
El gobierno chino ya está avanzando en múltiples frentes para alcanzar este objetivo, como quedó claro en los anuncios del Congreso Nacional del Pueblo de esta semana. 
De los muchos factores que han reducido la cuota del consumo en la economía de China, el menguante ingreso disponible de los hogares ha sido central. 
Eso, a su vez, reflejó la caída en los ingresos laborales como una cuota de la economía, debido en parte a cambios estructurales que han desplazado a los trabajadores de la agricultura (donde el porcentaje laboral del ingreso es alto) a la industria (donde el capital se lleva una porción más importante del ingreso). 
Simultáneamente con los menguantes ingresos laborales, los techos a los depósitos bancarios impuestos por el gobierno –el principal canal de ahorro para la mayoría de los hogares- han reducido la renta del capital de los hogares. 
Esta caída en los ingresos se vio agravada por los crecientes niveles de ahorro de los hogares, motivados por un seguro insuficiente para la atención médica y la ancianidad, el elevado costo de la educación, la creciente desigualdad de ingresos y las tendencias demográficas. 
¿Qué hacer entonces? 
Recientemente, asistí a un taller organizado por el FMI en Beijing que reunió a funcionarios chinos, académicos, analistas internacionales y personal del FMI para discutir cuál es la mejor manera de catalizar el consumo de los hogares en China. 
Los participantes hicieron hincapié en que haría falta realizar cambios en varias áreas, entre ellos la mejora del sistema de tributación y seguro social, un mayor desarrollo de la vivienda y la economía de servicios, y la eliminación de varias distorsiones de precios relativos. 
Una idea fundamental es aliviar la carga impositiva sobre el trabajo. 
Teniendo en cuenta el impuesto a las ganancias personales y varias contribuciones sociales, las cargas fiscales sobre el ingreso laboral en China son demasiado altas. 
Es cierto, los impuestos son necesarios para financiar el gasto social, pero otras fuentes de ingresos que no sean los impuestos al ingreso laboral podrían ser efectivas. 
China podría explorar convenientemente la posibilidad de desviar parte de la carga del ingreso hacia la propiedad, las rentas de capital y los impuestos a la herencia. 
Si el presupuesto se engrosara con mayores dividendos provenientes del sector empresario estatal, altamente rentable, estaríamos frente a una fuente de fondos alternativa. 
Otra manera de mejorar el consumo podría consistir en ofrecer un mayor respaldo a los hogares. 
La crisis global llevó al gobierno de China a impulsar su programa de reforma social. 
Se hicieron mejoras importantes en el último año para expandir la cobertura del sistema de pensión, avanzar hacia una atención médica universal y ofrecer financiación pública para la educación elemental. 
Pero se pueden hacer más cosas para acelerar el paquete de reformas existente, encontrar maneras de desarrollar una cobertura total en caso de catástrofes sanitarias y generar un financiamiento de la educación terciaria respaldado por el gobierno. 
Hacer mejoras en el mercado inmobiliario también podría ayudar a fomentar el consumo. 
Las distorsiones en el mercado de bienes raíces son una fuerte motivación para el ahorro, especialmente entre los jóvenes que se esfuerzan por cumplir con el pago de un anticipo alto para comprar una primera vivienda. 
Parte del costo elevado de los inmuebles es consecuencia de un sistema financiero subdesarrollado, que convierte a la vivienda en una de las pocas alternativas a los depósitos bancarios como un depósito de valor. 
Los impuestos a la propiedad o a las ganancias de capital podrían ayudar a frenar la demanda de viviendas como un vehículo de inversión. 
Por otra parte, se necesita con urgencia una política integral de vivienda a nivel nacional a fin de asegurar que la vivienda siga siendo algo posible de alcanzar, en especial para quienes tienen ingresos limitados. 
Relacionada a todo esto está la necesidad de realizar mejoras en el sistema financiero general. 
Si se desarrollaran mercados para pensiones privadas, seguros médicos comerciales y seguros de renta, China podría complementar una mayor oferta gubernamental de seguro social y debilitar los incentivos que son la base de una alta tasa de ahorro preventivo. 
De la misma manera, ampliar el rango de instrumentos de ahorro que existen podría aumentar el ingreso disponible de los hogares e incrementar el consumo. 
Un sistema financiero más desarrollado ofrecería alternativas a los bienes raíces como depósito de valor, lo que permitiría que ser propietario de una vivienda resultara más accesible. 
Estas cuestiones serán examinadas con detenimiento en el transcurso de este año mientras el gobierno chino y el FMI colaboran en un Programa de Evaluación del Sector Financiero para China. 
Impulsar una economía de servicios dinámica invariablemente fomentará también el consumo. 
En los próximos años, una economía de servicios más y mejor desarrollada será un ingrediente esencial para aumentar el empleo y aliviar la dependencia de China del sector industrial. 
Sin embargo, fomentar un crecimiento más rápido de los servicios es una tarea compleja. 
Es necesario reducir las barreras de entrada, particularmente en las industrias de servicios dominadas por oligopolios estatales. 
Es preciso eliminar las distorsiones de precios clave que favorecen la industria que requiere grandes inversiones en bienes de capital, aumentando el costo de la tierra, la energía, el agua y el capital. 
También ayudará modificar la estructura impositiva. 
Actualmente, la industria es la principal fuente de ingresos tributarios para el gobierno, especialmente a nivel local, lo que le da al estado muy poco incentivo para estimular una economía de servicios. 
Finalmente, un renminbi más fuerte debería ser una parte integral del paquete de reformas para alentar el consumo. 
Una moneda más sólida incrementaría el ingreso de los hogares. 
También crearía un fuerte incentivo para que las empresas se expandieran en la economía de servicios, ofreciendo más empleos y más opciones para los consumidores chinos. 
Si se puede fomentar el consumo de manera exitosa y sostenible, creo que el desarrollo de China entrará en una nueva etapa, en la que el crecimiento económico continúe a un ritmo acelerado, genere mayor empleo, aumente el bienestar social, reduzca la demanda de recursos naturales y, en definitiva, sea de una calidad muy superior, apuntalando así un crecimiento global más equilibrado. 

Dos tareas para los abolicionistas de hoy 
CIUDAD DEL VATICANO – El flagelo del tráfico de seres humanos es un problema que los líderes de todas las fes deben tomarse muy en serio. 
Tras ser electo en marzo de 2013, una de las primeras acciones del Papa Francisco fue escribirme, como jefe de la Academia Pontificia de Ciencias (PAS), pidiéndome que estudiásemos la esclavitud moderna y sus soluciones. 
Nueve meses después, Francisco convocó a líderes religiosos de todo el mundo para declarar que el tráfico de seres humanos y sus órganos, además del trabajo forzoso y la prostitución, son crímenes contra la humanidad. 
En septiembre de 2015, los líderes mundiales se hicieron eco de esta conclusión cuando la Asamblea General de las Naciones Unidas adoptó por unanimidad los Objetivos de Desarrollo Sostenible, que incluyen una meta de poner fin a estas prácticas. 
Por estas y muchas otras razones, es un imperativo moral que el mundo trabaje en conjunto para lograr la visión fijada por nuestros líderes religiosos y políticos. 
No hay tiempo que perder, con millones todavía siendo víctimas de formas modernas de servidumbre involuntaria. 
El abuso en todas sus formas (sea tortura, violación, matrimonio forzado o trabajo forzado) deja huellas más duraderas que las causadas por el daño físico. 
Afecta el espíritu de la persona, hiriendo nuestra confianza en nosotros mismos y en los demás a niveles que pueden ser más dolorosos y profundos. 
Para comprender en plenitud la depravación de este tipo de “violencia moral”, piense en amigos que se aman, aprueban y afirman entre sí y la importancia de estas acciones para su existencia individual y colectiva. 
Las víctimas de tráfico humano no pueden experimentar con facilidad este tipo de amistad, porque la degradación y humillación que han sufrido puede llevarlas a creer que son poco importantes o propiedad de otra persona. 
Como resultado, suelen no poder ofrecer el apoyo y la afirmación que requiere una amistad verdadera, y esta incapacidad se extiende a su participación en el matrimonio y la vida familiar. 
El mensaje de fraternidad de Cristo, junto con el movimiento antiesclavitud que comenzara a fines del siglo dieciocho, logró acabar finalmente con la abolición de la esclavitud humana legal en el mundo. 
En varios tratados internacionales, como la Convención sobre la Esclavitud de 1926, se ilegalizó diferentes formas de esclavitud. 
Sin embargo, la esclavitud continúa bajo nuevos nombres, generando menos indignación o atención pública que las violaciones pasadas de libertades civiles. 
Si bien los derechos humanos se convirtieron en una característica definitoria de la era posterior a la Segunda Guerra Mundial, las víctimas de la esclavitud moderna siguen padeciéndola. 
Las emociones negativas pueden ayudar en las iniciativas para impedir la exclusión social. 
La indignación nos puede desarmar, pero también movilizarnos para emprender acciones. 
Cuando la gente ve el intolerable contraste entre lo que se espera en términos de derechos humanos y lo que se ven obligadas a padecer las víctimas de la esclavitud moderna, se hace más difícil pasar por alto la injusta distribución de la dignidad en nuestras sociedades. 
Y, una vez nos hayamos comprometido a una acción global unificada –como nos ha urgido Francisco en su trascendental encíclica Laudato si’- se vuelve posible acabar con la esclavitud moderna. 
Los líderes globales deben colaborar para generar cambios que crucen las fronteras políticas, religiosas y culturales para asegurar la dignidad, libertad y participación social para todos. 
La PAS ha identificado dos áreas que merecen especial atención. 
Primero, para apoyar a las víctimas con mayor eficacia, el mundo debe pasar del diálogo entre religiones hacia la acción colectiva. 
Si bien los religiosos no siempre pueden orar en el mismo altar, las religiones del mundo pueden y deben actuar al unísono para promover la dignidad humana, defender las libertades universales y ayudar a quienes los necesiten. 
En segundo lugar, los líderes de diferentes sectores deben concientizar a la sociedad acerca de la esclavitud moderna y esforzarse por implementar soluciones. 
Los profesionales legales (como policías, fiscales y jueces) tienen que hacer del tráfico humano una prioridad de la justicia penal. 
Las autoridades locales, como por ejemplo los alcaldes, deben involucrarse más en el abordaje del problema, y los gobiernos nacionales y provinciales deben introducir cambios de política desde arriba. 
Los que es más importante, todos estos esfuerzos se deben coordinar para que las víctimas nunca sean tratadas como criminales. 
Cuando Francisco se reunió con los líderes en la PAS en abril de 2014 para hablar del tráfico humano, llamó al asunto una “herida abierta en el cuerpo de la sociedad contemporánea, una marca de flagelación en el cuerpo de Cristo”. 
Eso es lo que pensaron muchos de los abolicionistas tempranos y depende de cada generación continuar el trabajo que iniciaron. 
Como lo expresa el Talmud: “No estás obligado a completar la tarea, pero tampoco eres libre de abandonarla”. 



¿Podrá Minsk 2.0 salvar a Ucrania? 
KIEV – El nuevo cese el fuego para Ucrania se firmó en Minsk casi un año después de que tropas rusas, con las caras enmascaradas y sin sus insignias militares, invadieran a Crimea. 
Entretanto, miles de ucranianos han sido muertos y centenares de miles más han quedado convertidos en refugiados en su propios país. 
El Presidente de Rusia, Vladimir Putin, decidido a restablecer por la fuerza la esfera de influencia de la que en tiempos disfrutaba el imperio ruso o soviético, ha destrozado las normas que garantizaban la paz en Europa –y, de hecho, en gran parte del mundo– para tres generaciones. 
Mientras Rusia se lanzaba a intentar subordinar a Ucrania, yo estaba en la cárcel y abrigaba pocas esperanzas de recuperar jamás la libertad. 
El régimen del ex Presidente Viktor Yanukóvich bailaba al son del Kremlin y mi encierro se acabó sólo gracias a la valentía de los millones de ucranianos que pidieron su destitución. 
Sin embargo, la libertad me ha dejado un regusto amargo, porque mi encarcelamiento concluyó precisamente cuando comenzó la guerra contra mi país. 
Ahora, después de un año de salvajismo, sabotajes y mendacidad que no se habían visto en semejante grado desde el dominio nazi de Europa, los dirigentes de Francia, Alemania, Rusia y Ucrania han acordado una nueva hoja de ruta hacia la paz para nuestro país. 
Debo abrigar la esperanza –contra toda esperanza– de que el acuerdo logrado en Minsk, a diferencia del anterior acuerdo firmado allí en septiembre de 2014, dé resultado. 
La población de Donbas, aún bombardeada y asediada por tropas rusas y sus cómplices locales, merece un regreso a la normalidad. 
Igualmente importante es que nuestros prisioneros de guerra y rehenes merecen que se los devuelva a sus familias. 
Una primera prueba del grado de compromiso del Kremlin con el acuerdo de Minsk ha de ser la de si libera a Nadiya Savchenko, la primera mujer piloto de combate de Ucrania. 
Savchenko ha hecho una huelga de hambre en Rusia durante más de dos meses para protestar por la patente ilegalidad de su encarcelación con acusaciones aún más ridículas que aquellas por las que yo fui encarcelada. 
Naturalmente, espero que el nuevo acuerdo dure y aporte por fin la paz a Ucrania, pero ese resultado es improbable, en vista de que el acuerdo carece de mecanismo alguno para la imposición de su cumplimiento, como, por ejemplo, la automática expulsión de Rusia del sistema de transferencia financiera SWIFT, en caso de que incumpla algún aspecto del acuerdo. 
Limitarse a confiar en la “buena voluntad” del Kremlin sería temerario. 
Ucrania y sus socios deben formular una estrategia y un plan de acción claros, para el caso de que el último acuerdo de Minsk sea torpedeado. 
En ellos debe figurar una disposición de ayuda defensiva letal para las fuerzas ucranianas; al fin y al cabo, la fuerza disuade y la debilidad provoca. 
En un sentido más amplio, Ucrania merece, pese a la tan cargada atmósfera de nuestro país, una hoja de ruta clara para salir de su actual “zona gris” en materia de seguridad y hacia un futuro euroatlántico. 
Ya hemos pagado un precio alto por nuestras ambiciones europeas; no se nos debería denegar la entrada ahora. 
Además, si los socios de Ucrania hablan en serio sobre el respeto del Estado de derecho, se deben presentar cargos contra los dirigentes del Kremlin ante el Tribunal Penal Internacional de La Haya por los numerosos crímenes de guerra y crímenes contra la Humanidad que sus fuerzas han cometido en Ucrania. 
Desde su invasión de Crimea hace un año, Rusia ha violado continua y gravemente la Carta de las Naciones Unidas, numerosos tratados y normas humanitarias internacionales. 
En Ucrania hemos aprendido mucho sobre nosotros mismos –y sobre Rusia y Europa– durante este año de salvajismo. 
Hemos encontrado en el sufrimiento de nuestro país una nueva e inquebrantable unidad nacional, además de una nueva determinación para emprender una reforma completa de nuestra economía, nuestro gobierno y nuestra sociedad, porque nuestra propia independencia –y no sólo nuestro futuro europeo– depende ella. 
Si no hacemos la reforma, seremos esclavizados. 
Pero el terremoto que Rusia desencadenó en Ucrania ha expuesto también líneas de falla en Europa. 
Putin ha encontrado en Ucrania el instrumento perfecto con el que confundir y dividir a Occidente. 
Y su credo político es sencillo: podrá dominar lo que pueda dividir. 
De hecho, en el último año, en Ucrania hemos contemplado, incrédulos, la dificultad de Europa para afrontar un acto de agresión tan claro. 
Sin el derribo del vuelto 17 de Malaysia Airlines sobre el territorio controlado por los rebeldes (acto que mató a las 298 personas que iban a bordo), parece dudoso que los Estados Unidos y la Unión Europea hubieran acordado nunca el programa actual de sanciones económicas impuesto a Rusia. 
La primera línea de falla que Rusia ha expuesto la encontramos entre los países del ex bloque soviético de Europa. 
Algunos, como Polonia y los Estados bálticos, han denunciado coherentemente las acciones de Rusia y han pedido una reacción firme, pero, en otras partes de esa región, los dirigentes se apresuraron a disculpar la invasión por parte de Rusia y su anexión de Crimea o a sostener que Rusia es, sencillamente, demasiado poderosa para enfrentarse a ella. 
Al parecer, la contemporización impera en países que deberían ser más sensatos. 
Y después ha habido la creación de algo parecido a una quinta columna política en Europa. 
Los partidos políticos euroescépticos del continente, tanto de derecha como de izquierda, presentan el nacionalismo autoritario de Putin como modelo para el tipo de régimen no liberal que desearían establecer, en caso de que se disolviera la UE. 
En realidad, el Kremlin está financiando a muchos de esos partidos. 
En cierta ocasión Lenin dijo que los capitalistas venderían las cuerdas con que serían ahorcados. 
Actualmente, los gobiernos europeos parecen dispuestos a permitir a Putin que compre los votos con los que destruirá a la UE. 
Además, hay otros que apoyan al Kremlin , incluidos los dirigentes empresariales que quieren volver a una situación de normalidad con Rusia y los apologistas académicos de la Unión Soviética que, veinticinco años después de su desplome, ven una posibilidad de vindicarla, y, como las encuestas de opinión revelan que una minoría importante de europeos está aceptando la retórica de Putin, su estrategia de dividir a la UE y a la OTAN parece estar abriéndose paso. 
Hablemos claro. 
Lo que ocurre en Ucrania –y no el punto muerto financiero de Grecia– será la prueba definitiva de si perdurará la unidad europea y transatlántica. 
Las líneas de falla que se extienden desde Ucrania están socavando los valores fundamentales que han sustentado la paz y la prosperidad de Europa en la posguerra. 
Si no se defienden esos valores en Ucrania, se desbaratarán mucho más allá de nuestras fronteras. 
Un Occidente dividido en esta crisis no se sostendrá. 
Es hora de actuar. 

Celebración del modelo alemán 
PRINCETON – Si alguien deseaba una prueba de que no estamos en el mundo político y mental de la Gran Depresión de entreguerras, el resultado de las elecciones alemanas y su consecuencia –un gobierno estable de centro derecha– deben ser decisivos. 
En la Alemania de entreguerras, la depresión destruyó la democracia alemana y propició el ascenso al poder de Hitler y los nacionalsocialistas; en la Alemania de hoy, la crisis económica más grave desde la segunda guerra mundial ha propiciado la reelección de Frau Merkel. 
La opinión habitual afirma que en épocas de dificultades económicas los votantes castigan los partidos y los políticos gobernantes. 
A lo largo de toda la campaña en ningún momento ha cabido la menor duda sobre la posición o la popularidad de la canciller Angela Merkel. 
La depresión de entreguerras propició la desintegración de los valores políticos y económicos liberales. 
En la Alemania de 2009 no sólo no ha habido un vuelco en pro del extremismo político de derecha, sino también señal alguna de apoyo a la derecha radical. 
En las elecciones a los parlamentos regionales, los pequeños partidos radicales de derecha (que nunca han sido una característica de la política nacional) han desaparecido, sencillamente. 
El verdadero vencedor de la campaña, con un voto que ha saltado hasta el 14,5 por ciento y a una posición en el Parlamento que determinará la forma del nuevo gobierno de coalición, ha sido el heredero del liberalismo clásico alemán: el Partido Liberal Democrático, que ha basado su campaña en la promesa de una reducción de los impuestos y de la desreglamentación para estimular el crecimiento económico que Alemania necesita con vistas a salir de la crisis económica. 
Los auténticos perdedores de las elecciones han sido los socialdemócratas, con una pérdida de apoyo del 11 por ciento, que carece de precedentes en el comportamiento, tan estable, del electorado alemán. 
Algunos representantes de la izquierda sostienen que el catastrófico resultado del PSD ha sido consecuencia de un compromiso demasiado cercano al liberalismo y la desreglamentación. 
Según esa opinión, el partido está pagando ahora el precio por los logrados intentos de reforma económica por parte del canciller Gerhard Schroeder a comienzos del decenio de 2000. 
Parece más probable que se haya castigado a ese partido por su deslucida campaña electoral y por la negatividad con que ha intentado presentar el resultado de las elecciones (la coalición de centro derecha) como una amenaza para la paz social en Alemania. 
En la crisis de la democracia de entreguerras, la participación en las elecciones experimentó un repentino aumento, cuando los votantes intentaron protestar contra lo que los partidos radicales denunciaban como “el sistema”. 
En la Alemania de 2009, la participación electoral ha disminuido un cinco por ciento: hasta el 72,5 por ciento. Esos votantes desilusionados por la política pensaron, sencillamente, que votar carecía de sentido. 
El único punto en común con los resultados de entreguerras parece ser el de que la crisis económica, entonces como ahora, ha fortalecido a la izquierda radical, pero, ¡qué diferencia! 
Entonces había un potente partido comunista, estrechamente aliado con los intereses y las políticas de la Unión Soviética. 
Ahora el partido de la protesta es sin ambigüedad alguna el de los perdedores históricos: en el Este, los alemanes nostálgicos de la economía y la sociedad planificadas del socialismo estatal; en el Oeste, los críticos del PSD que perdieron una lucha de poder con Gerhard Schroeder. 
Es un partido que, en lugar de un programa coherente, ofrece sólo un compendio de lemas nacionalistas y populares. 
Constituye un testimonio de la responsabilidad y la madurez del pueblo alemán que su heterogénea alianza de desafectos sólo atrajera el 12 por ciento del voto. 
Si bien está claro que las elecciones no han sido una victoria para el radicalismo político y económico, igualmente engañoso sería interpretarlas como el triunfo del libre mercado. 
A lo largo de toda la campaña, hubo un extraordinario consenso sobre la conveniencia de los rasgos fundamentales de un sistema de valores europeo y, más concretamente, alemán. 
¿Cuáles son esos valores? 
Una economía social de mercado, en lugar de un capitalismo de mercado desbocado; una economía de exportación asentada sobre una gran base manufacturera y técnicamente innovadora; una gran red de empresas pequeñas y medianas, con frecuencia de propiedad familiar, abierta a la economía mundial; una conciencia de responsabilidad medioambiental; y un recelo de la mundialización y del capitalismo transnacional impulsados financieramente al estilo anglosajón. 
De hecho, la sensación de que Alemania tenía la oportunidad de exhibir los excepcionales puntos fuertes del “modelo alemán” ha sido decisiva para el atractivo de Merkel y ésta no ha cesado de insistir en la firme actitud que había adoptado con los bancos. 
En los próximos años, es probable que el Gobierno alemán intervenga más en los debates europeos y mundiales. 
Es probable que presente el modelo alemán como algo que corresponde más exactamente a lo que el mundo necesita a raíz de la crisis financiera. 
La actividad financiera estuvo centrada en gran medida en lo que los europeos denominaron economías “anglosajonas”: sobre todo los Estados Unidos y el Reino Unido y unos pocos países pequeños que intentaron, desastrosamente, reproducir un modelo de finanzas en el que cada cual busca exclusivamente su interés, como, por ejemplo, Islandia e Irlanda, pero los mercados en ascenso que impulsan la mundialización a comienzos del siglo XXI presentan una combinación similar de orientación a la exportación y base industrial destacada de pequeñas y medianas empresas, con frecuencia de propiedad familiar. 
Hoy dichas empresas tienen el problema de intentar conciliar el crecimiento dinámico con la cohesión social, que fue también el problema de Alemania en el pasado y para el cual se consideró –y sigue considerándose– como solución el modelo social alemán. 
La nueva coalición de Merkel se alineará claramente con el nuevo gobierno japonés de Yukio Hatoyama, dedicado también a buscar un nuevo modelo de crecimiento económico peculiarmente japonés. 
Esas nuevas concepciones nacionales de la economía en el siglo XXI no se limitan a encerrarse en sí mismas ni lanzarse a campañas agresivas impulsadas por el nacionalismo racial y xenofóbico que fue el mundo del siglo XX. 
En el mundo del siglo XXI, los modelos de organización social deben persuadir, en lugar de conquistar. El mundo busca soluciones locales o nacionales a los problemas mundiales. 
Frau Merkel venció en las elecciones porque formuló una respuesta clara al respecto. 

Un reconocimiento a lo irracional 
Mis aplausos para los nuevos premios Nobel de economía: Daniel Kahneman, de la Universidad de Princeton y Vernon Smith, de la Universidad George Mason de Virginia. 
Como muchos otros premios Nobel, estos galardones son un reconocimiento no sólo al trabajo señero realizado por Kahneman y Smith, sino también a las escuelas de pensamiento que ayudaron a liderar. 
Kahneman, que es sicólogo, ha demostrado cómo las personas se comportan sistemáticamente de modos menos racionales que lo que creen los economistas ortodoxos. 
Su investigación muestra no sólo que las personas a veces actúan de modo diferente a lo que predicen las teorías económicas estándar, sino que lo hacen de manera regular y sistemática, y en formas que se pueden comprender e interpretar mediante hipótesis alternativas que compiten con las utilizadas por los economistas ortodoxos. 
Para todos los participantes del mercado (y, de hecho, para los observadores comunes y corrientes) esto no parece ser una gran novedad. 
Los agentes de Wall Street que pusieron a la venta acciones que sabían que no iban a valer nada explotaron la irracionalidad que Kahneman y Smith han expuesto. 
Gran parte de la fiebre que condujo a la economía de burbuja se basó en la explotación de la sicología de los inversionistas. 
De hecho, esta irracionalidad no es una novedad tampoco para la profesión de los economistas. 
Hace mucho tiempo John Maynard Keynes describió al mercado de valores como algo basado no en personas racionales que luchan por develar las reglas fundamentales del mercado, sino como un concurso de belleza en el que gana quien adivina el veredicto de los jueces. 
El premio Nobel de este año es un reconocimiento a la crítica a una economía de mercado simplista, tal como lo hizo el galardón el año pasado (del cual fui uno de los tres ganadores). 
Los galardonados del año pasado pusieron énfasis en que los diferentes participantes del mercado tienen distinta (e imperfecta) información, y en que estas asimetrías en la información tienen un profundo impacto en cómo funciona la economía. 
En particular, los premiados del año pasado implicaban que los mercados no eran eficientes en general, y que el gobierno debía jugar un papel importante. 
La mano invisible de Adam Smith (la idea de que los mercados llevan a la eficiencia como si los manejara una mano invisible ) es invisible, al menos en parte, porque no está allí. 
Esto tampoco es novedad para quienes trabajan día a día en el mercado (y hacen sus fortunas aprovechando y salvando las asimetrías en la información). 
Durante más de veinte años los economistas han estado fascinados por los así llamados modelos de las "expectativas racionales", que suponían que todos los participantes tienen la misma (si no perfecta) información y que actúan de manera perfectamente racional, que los mercados son perfectamente eficientes, que el desempleo nunca existe (excepto cuando es provocado por la avaricia de los sindicatos o por los salarios mínimos de los gobiernos), y en los que nunca hay un racionamiento del crédito. 
El que estos modelos hayan predominado, especialmente en las universidades estadounidenses, a pesar de la evidencia en sentido contrario, es un testimonio del triunfo de la ideología sobre la ciencia. 
Desgraciadamente, los estudiantes de estos programas universitarios son quienes ahora diseñan las políticas de muchos países, y están tratando de implementar programas basados en las ideas que se ha venido en llamar fundamentalismo de mercado. 
Que no se me malentienda: los modelos de expectativas racionales hicieron una contribución importante a la economía; el rigor que sus partidarios impusieron al pensamiento económico ayudó a poner en evidencia las debilidades de muchas hipótesis subyacentes. 
La buena ciencia reconoce sus limitaciones, pero los profetas de las expectativas racionales a menudo no han mostrado dicha modestia. 
Vernon Smith es un líder en el desarrollo de la economía experimental, la idea de que es posible probar varias proposiciones económicas en un ambiente de laboratorio. 
Una de las razones de que la economía sea un tema tan difícil, y de por qué hay tantas discordancias entre economistas, es el hecho de que éstos no pueden realizar experimentos controlados. 
La naturaleza nos ofrece experimentos naturales, pero en casi todas las circunstancias tantas cosas cambian tan rápidamente que a menudo es difícil desentrañar qué causó qué cosa. 
En principio, en un laboratorio podemos realizar experimentos controlados y, por lo tanto, hacer inferencias más confiables. 
A los críticos de la economía experimental les preocupa que los sujetos lleven a las situaciones experimentales modos de pensamiento originados fuera del experimento y, por lo tanto, que el experimento no sea tan claro y que las inferencias no tan definidas como en las ciencias físicas. 
Sin embargo, los experimentos económicos proporcionan perspectivas para una cantidad de problemas importantes, tales como el mejor diseño de las subastas. 
Lo que es más importante, la irracionalidad de los participantes del mercado, que era el foco del trabajo de Kahneman, se ha comprobado repetidamente en contextos de laboratorio. 
Entre los resultados más divertidos que han surgido de la economía experimental están los relacionados con el altruísmo y el egoísmo. 
Parece que (al menos en situaciones experimentales) los sujetos de los experimentos no son tan egoístas como lo han planteado los economistas en sus hipótesis, excepto en el caso de un grupo: los economistas mismos. 
¿Esto se debe a que la economía como disciplina atrae a personas que son más egoístas por naturaleza o a que la economía ayuda a formar a los individuos, haciéndolos más egoístas? 
Casi con certeza la respuesta es un poco ambas cosas. 
Probablemente, la futura investigación experimental ayudará a resolver la pregunta sobre la importancia relativa de estas dos hipótesis. 
El Premio Nobel recalca lo importante que es estudiar a las personas y a la economía tal como son, no como queremos que sean. 
Sólo si comprendemos mejor el comportamiento humano real podremos esperar diseñar políticas que hagan que nuestras economías funcionen mejor también. 

Censura y sensibilidad 
La mayoría de los periodistas occidentales responden airadamente cuando los gobiernos amenazan con coartar su capacidad de reunir la información que necesitan. 
Algunos hasta han ido a la cárcel por proteger las identidades de fuentes e informantes anónimos, o han demandado a los gobiernos que les niegan el acceso a documentos cruciales. 
Lamentablemente, muchos periodistas parecen bastante más dispuestos a luchar por su derecho a reunir noticias que a batallar por su derecho a publicar y difundir libremente los resultados de sus actividades. 
De hecho, gran cantidad de periodistas y organizaciones noticiosas parecen aceptar la censura como un hecho natural en países que controlan regularmente sus medios de comunicación. 
Bajar la cabeza ante esta censura podría haber sido necesario cuando las imprentas, los camiones repartidores, los quioscos de noticias o las torres de transmisión eran la única manera de hacer llegar publicaciones escritas o difundir programas a los consumidores de noticias. 
Sin embargo, la publicación por Internet ofrece una oportunidad nueva –y potencialmente lucrativa- de distribución de información no censurada. 
Esta libertad no es automática, ya que incluso la apertura inherente de la Internet puede terminar siendo abatida por actividades meticulosas de filtrado y vigilancia por parte de los gobiernos. 
No obstante, en los últimos años la constante investigación para lograr métodos que contrapesen estar interferencia de terceros en las comunicaciones de Internet ha comenzado a convertirse en un nuevo factor. 
La mayor parte de ella no se ha realizado en laboratorios de universidades ni en centros de Investigación y desarrollo de grandes empresas: la han llevado a cabo espontáneamente adolescentes que la usan para compartir música con derechos de autor sin tener que pagar por ella. 
Los medios occidentales han cubierto esta historia con gran interés, pero aparentemente sin darse cuenta de que estas tecnologías "peer-to-peer" tienen el potencial de eliminar la censura de las noticias para los habitantes de países como China, donde todo contenido en línea que vaya en contra de la línea actual del Partido Comunista Chino se arriesga a caer víctima de la "Gran muralla cortafuegos" de la censura. 
Las tecnologías "peer-to-peer" hacen más difícil el filtrado, ya que sitúan a prácticamente cualquier consumidor de información dentro del proceso de su retransmisión. 
Por ejemplo, sin poner en peligro a los habitantes de China, las organizaciones noticiosas podrían llegar a acuerdos con otras compañías para asegurarse de que las informaciones sin censura se transmitan desde un servidor libre a otro, retando con ello a China a filtrar la Internet completa si es que desea eliminar contenidos. 
Por supuesto, las organizaciones noticiosas funcionan como empresas, y desafiar gobiernos poderosos puede ser una mala estrategia de negocios. 
Por eso es que ha habido tan pocas reacciones de rebelión, o incluso protesta, entre las compañías de medios de comunicación cuando un gobierno autoritario amenaza a periodistas, editores y editoriales. 
También explica por qué tan a menudo los periodistas de estos países han preferido ofrecer disculpas por sus transgresiones individuales, en lugar de mostrarse desafiantes. 
Sin embargo, las organizaciones noticiosas podría llegar a mucha más gente si se esforzaran por esquivar el filtrado de Internet, en lugar de esperar pasivamente a que quienes están dentro del muro encuentren por si mismos la manera de ir más allá de los sitios bloqueados. 
Hacerlo incluso tiene sentido en términos comerciales. 
Construir un sistema creativo de distribución digital que eluda a los censores del gobierno ayudaría a que las organizaciones noticiosas consoliden y amplíen sus mercados. 
De hecho, no es poco plausible que cuando las políticas represivas de un gobierno disminuyan, o terminen debido a un cambio de régimen, los medios que estaban presentes previamente y tenían la aprobación del gobierno tendrán pobres resultados en comparación con sus contrapartes del exterior que se mantuvieron al margen y transmitieron la verdad. 
Si los medios ubicados en sociedades abiertas y físicamente remotas llegan a los consumidores de países como China, los beneficios para los chinos podrían ser enormes, y grandes podrían ser también los potenciales resultados de negocios. 
Junto con los emprendedores adolescentes que crearon Napster, académicos como Lorrie Faith Cranor, de Carnegie Mellon, han hecho la "cartografía" de potenciales nuevas redes que han recibido nombres nobles y elevados (como "Publius"), a través de las que se pueda hacer circular puntos de vista impopulares sin que a los gobiernos les sea fácil controlarlos. 
Un equipo de científicos informáticos de Stanford y otros puntos crearon un proyecto llamado "LOCKSS", que conserva copias descentralizadas y en espejo, y detecta si hay corrupción o falsificaciones entre ellas, con el fin de preservar para siempre la integridad de nuestras historias escritas. 
Quienes se consideran parte de la prensa libre global deberían esforzarse, como conjunto, en construir redes similares, mediante las cuales se puedan transmitir libremente noticias y reportes que estén disponibles para cualquiera que disponga de una conexión a la Internet. 
Crear una red de estas características tendría un coste mucho menor que el de construir, por ejemplo, una nueva central de impresión, y sería mucho más eficaz. 
Debemos considerar las primeras planas de los periódicos de las naciones libres como un precioso conjunto de documentos que se ha de replicar y compartir libremente en todo el mundo, especialmente en los países donde existe una fuerte censura. 
Gracias a la Internet, los riesgos de hacer realidad estas redes de distribución son meramente comerciales y, por ende, cuantificables y gestionables. 
Son poca cosa si se los compara con lo que arriesgan los disidentes que habitan en las sociedades cerradas. 
Poner estas primeras planas en un sitio Web filtrado debería ser sólo un comienzo: es el momento de que encontremos una manera de hacerlas circular por todo el orbe. 
Tiene sentido desde el punto de vista político, y también desde el de los negocios. 
Jonathan Zittrain es profesor de Gobierno y regulación de Internet en la Universidad de Oxford y profesor visitante de la Escuela de Leyes de Harvard, cuyo Centro Berkman sobre Internet y Sociedad ayudó a fundar. 


Los veinticinco años de transición de la Europa oriental 
WASHINGTON – ¡Cómo pueden cambiar las cosas en veinticinco años! 
En 1989, la Europa central y oriental se lanzó a una transformación histórica; del comunismo autoritario al capitalismo democrático. 
Cuando los recuerdos del sistema antiguo están empezando ya a desdibujarse, parece apropiado volver la vista atrás y centrarla en los logros de esa región y examinar las enseñanzas aprendidas y los imperativos que quedan por delante. 
Sería un error dar por sentado que el éxito de la transformación de esa región era inevitable. 
Al final de la Guerra Fría, las economías de la Europa central y oriental cargaban con el peso de una propiedad estatal omnipresente y unas inversiones concentradas en la industria pesada. 
Las políticas fiscales y monetarias se habían centrado en impulsar el crecimiento industrial, sin tener en cuenta el equilibrio macroeconómico, resultado de lo cual fue una demanda crónicamente excesiva y escaseces generalizadas. 
Para colmo de males, la mayor parte de la región –con la notable excepción de Checoslovaquia– estaba agobiada por una deuda exterior insostenible y una inflación por las nubes. 
Entretanto, pocos economistas o autoridades políticas tenían la formación necesaria para abordar las complejas tareas que tenían por delante. 
La magnitud de la transición necesaria era tal, que ni la macroeconomía moderna ni los casi cincuenta años de experiencia del Fondo Monetario Internacional brindaban orientación apenas. 
Los problemas por superar eran ingentes y muchos lo consideraban imposible. 
En cambio, cuatro ingredientes decisivos contribuyeron a las transiciones logradas. 
En primer lugar, unos políticos y unas autoridades valientes aceptaron el imperativo de concebir reformas decisivas y explicar sus consecuencias a un público que se mostraba, comprensiblemente, cauto. 
Entendieron el carácter histórico de la tarea y aceptaron afrontarla. 
En segundo lugar, las estrategias para la reforma se centraron directamente en lo esencial: la liberalización de los precios para que reflejaran la escasez y facilitasen la asignación de recursos; la estabilización de las haciendas para acabar con las escaseces y la inflación; y la privatización de las empresas y los activos de propiedad estatal para mejorar la gestión y los resultados empresariales. 
En general, los países que aplicaron esas políticas lograron los avances más rápìdos y más completos. 
En tercer lugar, el atractivo de reintegrarse en Europa después de años de aislamiento, junto con el compromiso de la Unión Europea con la ampliación, brindó un tirón gravitatorio y una plantilla legislativa que ayudaron a las autoridades a justificar y aplicar las difíciles reformas. 
A veces, unas leyes impopulares derribaron a gobiernos, pero la piedra de toque definitiva para toda política nueva siguió funcionando: “¿Nos devolverá a Europa?” 
Por último, el apoyo exterior ayudó a los países profundamente endeudados a afrontar las dobles tareas de aplicar las reformas estructurales y afrontar la inestabilidad financiera. 
La financiación procedente del FMI, del Banco Mundial, del Banco Europeo de Reconstrucción y Desarrollo y de los prestadores bilaterales, junto con el alivio de la deuda por parte de los bancos oficiales y comerciales acreedores, contribuyeron a aliviar la presión. 
La asistencia técnica, la creación de capacidad y el apoyo a la privatización –de los bancos, en particular– facilitó aún más la vía. 
En conjunto, los avances han sido impresionantes. 
Varios países de la Europa central han alcanzado un nivel de PIB por habitante (en cuento a paridad de poder adquisitivo) que los sitúa en los peldaños inferiores de la escalera de ingresos de la zona del euro. 
Los niveles de vida en esa región han mejorado espectacularmente, aun cuando se diste de haber logrado la convergencia completa con la Europa occidental. 
Sin embargo, el panorama no es precisamente –como era de esperar– de color de rosa en toda esa región. 
Algunos países, sobre todo los de los Balcanes y de la Comunidad de Estados Independientes, distan de haber concluido la transición y han pasado por repetidos ciclos de esperanza y crisis. 
Como en todo el resto del mundo, el crecimiento en esa región se ha aminorado profundamente desde que estalló la crisis financiera mundial en 2008. 
El ritmo de la reforma se ha aminorado en muchos países y se ha invertido en algunos de ellos. 
Las consideraciones geopolíticas han complicado la situación aún más, como lo demuestra el conflicto de Ucrania. 
Mirando hacia delante, podemos imaginar dos amplias situaciones hipotéticas. 
En la primera, la región corre el riesgo de pasar por un ciclo de crecimiento débil, abandono de las políticas orientadas al mercado y un desencanto en aumento. 
A consecuencia de ello, la convergencia con la Europa occidental podría aminorarse y muchos países quedar muy rezagados, resultado muy diferente del previsto durante el auge de mediados del decenio de 2000, cuando la convergencia al cabo de una generación parecía un derecho natural. 
En la segunda y más prometedora situación hipotética, una rápida convergencia con los niveles de ingresos de las economías avanzadas continuaría apoyada por la insistencia en dos prioridades, detalladas en un nuevo informe del FMI. 
Un renovado compromiso con la estabilidad macroeconómica y financiera permitiría a los gobiernos poner coto a los déficits persistentes y las deudas en aumento y abordar el volumen cada vez mayor de préstamos fallidos de sus economías. 
Entretanto, las profundas reformas estructurales mejorarían el ambiente empresarial e inversor, fortalecerían la buena gestión empresarial, aumentarían el acceso al crédito, liberarían los mercados laborales, controlarían el gasto público y fortalecerían la administración tributaria, todo lo cual internaría sus economías por la vía de un crecimiento rápido y sostenido. 
Por su parte, el FMI ha sido un socio comprometido con la Europa central y oriental y su transformación a lo largo de los veintiocho últimos años y sigue dispuesto a ayudar a los países de la región a hacer que el próximo cuarto de siglo resulte igualmente impresionante. 

Los otros Turkmenbashis de Asia Central 
La muerte repentina de un dictador casi siempre desencadena la inestabilidad política. 
Pero es doblemente peligrosa cuando supone un riesgo de desestabilización en toda una región y la lucha entre las potencias militares más grandes del mundo –Estados Unidos, Rusia y China-- por ganar influencia. 
La muerte repentina a finales de diciembre del autoritario presidente vitalicio de Turkmenistán, Saparmurat Niyazov, que se declaró a sí mismo “Turkmenbashi” (líder de todos los turcomanos), pone en peligro la estabilidad en un país que es un proveedor cada vez más importante de energía para Europa. 
Peor aún, dada la ausencia de un sucesor claramente designado y la debilidad de la sociedad civil y otras instituciones políticas, su muerte podría tener repercusiones por toda el Asia Central. 
En efecto, la muerte de Niyazov pone de relieve los problemas más amplios de los regímenes post soviéticos de Asia Central que, con la excepción de Kirguistán, están gobernados por jefes de la era soviética que, si bien no son tan excéntricos o ególatras como Niyazov, no toleran el disentimiento o la oposición. 
La mayoría de ellos son viejos, algunos están enfermos. 
Por eso, en los próximos años Asia Central se enfrentará a cambios de líderes en muchos frentes, con aparatos de seguridad –que como en Turkmenistán han sido cruciales para sostener a los regímenes de estos países- que probablemente se convertirán en actores importantes. 
Por varias razones tendrá importancia la manera en que se produzcan estas transiciones. 
Primero, Asia Central es una fuente importante de energía. 
La región del Caspio representa del 2 al 3% de las reservas conocidas de petróleo en el mundo –aproximadamente iguales a las del Mar del Norte. 
Aunque son mucho más pequeñas que los depósitos de Arabia Saudita o Irán, el petróleo del Caspio puede resultar importante si en otros lugares cae la producción o se reduce por razones políticas. 
Gran parte del petróleo del Caspio está en Kazajstán lo cual da a ese país un papel crítico en el mercado regional de energía. 
Además, la importancia estratégica de Kazajstán ha aumentado como resultado de las revelaciones recientes que indican que el yacimiento petrolero de Kashagan producirá 25% más a su máxima capacidad de lo que se tenía previsto inicialmente. 
Kazajstán y Turkmenistán también son exportadores importantes de gas natural. 
Rusia depende en mucho del gas turcomano para consumo interno y exportación, lo que podría resultar fundamental a medida que la demanda aumente en el transcurso de la próxima década. 
Segundo, la transición de liderazgo en el Asia Central podría tentar a las potencias externas a aprovechar la inestabilidad resultante e iniciar una lucha por la influencia. 
Dado que la región fue parte tanto de la Unión Soviética como del imperio ruso, el Kremlin del Presidente Vladimir Putin la considera como parte de su esfera de influencia natural. 
Los esfuerzos de Putin para transformar a Rusia en una potencia energética importante y utilizar la energía como una herramienta de la política exterior rusa hacen que la región sea todavía más importante estratégicamente. 
Además, China ha buscado mejorar los lazos comerciales y de tránsito con Asia Central durante la última década, lo que refleja sus intereses crecientes ahí. 
La región no sólo es importante porque satisface los cada vez mayores requerimientos de energía de China, sino porque las autoridades chinas también están preocupadas por las presiones separatistas entre la población uighur de la provincia de Xinjian y el impacto de los lazos con ella en sus países vecinos, Kazajstán y Kirguistán. 
Al igual que Rusia, China quiere una disminución de la presencia militar de Estados Unidos en Asia Central. 
Ambas potencias han buscado utilizar a la Organización de Cooperación de Shangai –un grupo regional que incluye a Rusia, China, Uzbekistán, Kazajstán, Kirguistán y Tayikistán- como un vehículo para presionar a Estados Unidos a fin de que retire sus fuerzas militares de la región. 
Sin embargo, esta cooperación representa un matrimonio de conveniencia táctico de corto plazo, más que una incipiente nueva alianza estratégica. 
En el largo plazo, es muy probable que Rusia y China sean rivales por el poder e influencia en Asia Central. 
Irán también podría ver la transición en Asia Central como una oportunidad para extender su influencia regional, especialmente por sus estrechos nexos étnicos y culturales con Tayikistán y su larga frontera con Turkmenistán. 
Y al igual que China y Rusia, Irán no desea que Estados Unidos llene ningún vacío de seguridad que pudiera surgir como resultado del cambio de liderazgo en Asia Central. 
Pakistán y la India, -especialmente la segunda- también vigilarán cuidadosamente cómo se desarrollan las transiciones. 
Ambos países tienen intereses estratégicos crecientes en la región. 
Al igual que China, la India ve en Asia Central a un proveedor importante de energía en el futuro. 
Como resultado, la India ha empezado a reforzar discretamente sus nexos militares con los países de la región, especialmente con Tayikistán, en donde tiene una pequeña base. 
Por último, las transiciones en Asia Central podrían tener un fuerte impacto en los intereses de Estados Unidos. 
Mientras Estados Unidos permanezca involucrado militarmente en Afganistán, el acceso a las instalaciones en Asia Central seguirá siendo importante. 
Al perderse la utilización de la base en Karshi-Khanabad en Uzbekistán, el acceso al aeródromo de Manas en Kirguistán se convirtió en el principal medio para reabastecer a las tropas estadounidenses en Afganistán desde Asia Central. 
Sin embargo, la situación política en Kirguistán no es nada estable. 
El descontento hacia la administración del Presidente Kurmanbek Bakiyev está aumentando. 
Un cambio de liderazgo o una mayor presión rusa o china sobre los dirigentes de Kirguistán podría precipitar los llamados para renegociar el acuerdo relativo al acceso a Manas –o incluso demandas para que concluya del todo. 
En el siglo XIX, la lucha por el control de Asia Central entre los imperios ruso y británico se llamó “El gran juego”. 
Actualmente, hay muchos más actores involucrados y es mucho más importante lo que está en juego –la seguridad energética sobre todo. 
Estados Unidos, la India, Europa y Japón se enfrentarán a tensiones crecientes entre sus requerimientos militares de corto plazo en la región y sus objetivos de largo plazo de promover la reforma política para crear socios más estables y confiables. 
En efecto, el reto clave en los años por venir será el de encontrar el equilibrio adecuado entre estos dos objetivos. 
Dadas las perspectivas de cambios de liderazgo en el futuro y de mayor inestabilidad, responder a ese desafío es más importante que nunca. 

El gran ciclón del Asia central 
FLORENCIA – Dean Acheson, Secretario de Estado del Presidente Harry Truman de los Estados Unidos, gustaba de citar a un amigo según el cual estar en el Gobierno le daba miedo, pero estar fuera de él le preocupaba. 
A quienes no estamos al corriente de las complejidades ocultas de la intervención militar de la OTAN en el Afganistán, la situación en ese país –y en toda el Asia central– es extraordinariamente preocupante. 
Cuando los críticos del Presidente afgano, Hamid Karzai, dicen que está a punto de ponerse de parte del Pakistán y los talibanes, el Pentágono ha indicado su temor de que la guerra se extienda, allende el núcleo pastún, a las zonas habitadas en gran medida por tayikos y uzbecos del norte del país. 
Al parecer, los Estados Unidos están construyendo un “complejo especial de operaciones”, cuyo importe asciende a 100 millones de dólares, cerca de Mazar-i-Sharif, allende la frontera del Uzbekistán. 
También tenía intención de construir un “complejo de capacitación contraterrorista” similar cerca de allí, en Osh (Kirguizstán), escenario, en el pasado mes de junio, del peor estallido de combates entre uzbecos y kirguises étnicos en el valle de Fergana del Asia central desde la desmembración de la Unión Soviética. 
Murieron varios centenares de personas, barrios enteros quedaron destruidos y unas 400.000 personas pasaron a ser refugiados. 
No existe acuerdo sobre quién encendió la mecha. 
Entre los posibles culpables figuran diversos rusos, la familia del depuesto presidente kirguís Kurmanbek Bakiyev y bandas de delincuentes en el Kirguizstán y países vecinos. 
Un candidato favorito a culpable es el Movimiento Islámico del Uzbekistán (MIU), grupo que ha estado aliado con los talibanes en el pasado y ha actuado en toda el Asia central, incluido el Afganistán. 
También se dice que el MIU está teniendo éxito con sus campañas de reclutamiento en el Afganistán septentrional, pero, adondequiera que vaya y dondequiera que actúe, el blanco número uno del MIU es el gobernante del Uzbekistán, Islam Karimov. 
Por su parte, Karimov actuó con inhabitual habilidad política durante el reciente estallido de violencia en el Kirguizstán. 
A diferencia de sus vecinos, abrió la frontera a los refugiados desesperados, la mayoría mujeres, niños y ancianos. 
Los refugiados eran uzbecos y Karimov tenía razones poderosas para temer la posibilidad de una crisis mucho mayor dentro del Uzbekistán, donde también viven muchos tayikos, kirguises y, naturalmente, millones de uzbecos, que podrían haberse enardecido ante la persecución de sus parientes étnicos del Kirguizstán. 
Lamentablemente, es algo propio del valle de Fergana. 
Como en gran parte del Asia central, incluido el Afganistán, las fronteras nacionales y los enclaves separan a diversos grupos que históricamente se mezclaron en una sola región. 
Las fronteras políticas tienen un marcado efecto en la economía y la cultura de la región. 
Las diferencias, reales o fabricadas, son fáciles de exagerar y explotar. 
La precariedad de la situación en todo el valle de Fergana ha atraído la atención de la Organización para la Seguridad y la Cooperación en Europa (OSCE), que tiene mucha experiencia en la desactivación de conflictos fronterizos en los Balcanes y en otras zonas, y resulta que el vecino Kazajstán ocupa actualmente la presidencia de la OSCE y en fecha próxima de este año será el anfitrión de una cumbre de la OSCE en su capital. 
Pero la OSCE estuvo totalmente impotente durante la crisis del Kirguizstán y hasta hace muy poco no ha podido lograr por fin un acuerdo para enviar un pequeño grupo asesor de policía a ese país. 
Naturalmente, la OSCE tenía muy pocos recursos en esa región, para empezar, pero algunos miembros, en particular Rusia, no han querido conceder un papel másimportante a la OSCE. 
El Uzbekistán, que debería acoger con beneplácito toda la ayuda que consiga y probablemente no ponga objeciones en principio a una mayor participación de la OSCE, no se ha apresurado a hacerlo, sin embargo, supuestamente por celos de toda la atención que el Kazajstán está granjeándose con su presidencia. 
(Karimov y el Presidente kazajo, Nursultan Nazarbayev, son rivales perennes.) 
Quien propone con mayor interés una revitalización de la OSCE ahora es el Departamento de Estado de los Estados Unidos. 
No sólo desea aprovechar la oportunidad para poner a prueba el cambio de política con Rusia, sino que, además, considera la OSCE un componente importante de una estrategia a más largo plazo para aportar estabilidad y buena gestión de los asuntos públicos en Eurasia, como lo fue la OSCE en la Europa central. 
Por esa razón, los diplomáticos de los EE.UU. están presionando intensamente para que se dé una oportunidad a la OSCE y al Kazajstán en particular. 
Se trata de un fin loable, pero no está claro que los protagonistas principales en el Asia central –incluida China, que, al parecer, respalda silenciosa, pero firmemente a Karimov– jueguen en el mismo equipo. 
El Uzbekistán, en particular, ha adoptado una actitud extraordinariamente cautelosa e incluso ambivalente en público. 
Aun cuando a puerta cerrada se esté celebrando un diálogo en serio con el Uzbekistán –y las nuevas iniciativas del Pentágono así lo dan a entender–, su actitud discreta, casi imperceptible, envía señales contradictorias y totalmente opuestas al espíritu abierto, transparente y colectivo del gran impulso dado por los Estados Unidos a la OSCE. 
Si no se armonizan las piezas de la política declarada y la real y si no se consigue la participación de los más importantes dirigentes regionales, otra explosión en el valle de Fergana podría resultar difícil de contener. 
Entre sus primeras víctimas podrían figurar las nobles aspiraciones de la OSCE y la inversión de la OTAN en el Afganistán. 
Se trata de un gran motivo de preocupación, independientemente de quien gobierne. 

El despertar del gigante de Asia Central 
LA HAYA – La Organización de Cooperación de Shangai (OCS) asocia a casi la mitad de la población mundial; varios de sus miembros poseen armas nucleares, muchos otros son grandes proveedores de energía; y también reúne a algunas de las economías de más rápido crecimiento del mundo. 
Con todo, pocos fuera de Asia central han oído hablar mucho de ella. 
La OCS surgió de las ruinas de la Unión Soviética en 1996. 
Actualmente, sus miembros son Rusia, China, Kazajstán, Kirguistán, Tayikistán y Uzbekistán, mientras que Mongolia, Irán, Pakistán y la India participan como observadores. 
Rusia y China siguen siendo los miembros principales. 
Desde su nacimiento, los ejercicios militares de la OCS se han vuelto cada vez más ambiciosos, y han crecido de un esquema bilateral hasta llegar a incluir a todos los miembros. 
La OCS también está empezando a luchar en conjunto contra el tráfico de drogas y el crimen organizado. 
Hasta hace poco, los miembros de la OCS abordaban los temas energéticos únicamente de manera bilateral. 
Sin embargo, el año pasado la organización, con el fin de coordinar las estrategias y reforzar la seguridad sobre esas cuestiones, estableció un club que reúne a los países que consumen y a los que producen energía, a los países de tránsito y las empresas privadas. 
La OCS también promueve el libre comercio y su objetivo es construir infraestructura esencial como carreteras y vías férreas para comunicar a sus miembros e impulsar el comercio entre ellos, al tiempo que armoniza los sistemas aduaneros y los aranceles. 
No obstante, la cooperación en la OCS continúa más enfocada en los objetivos nacionales que en los colectivos ya que los intereses de sus miembros divergen ampliamente. 
China, por ejemplo, requiere mercados para sus productos y más recursos energéticos, mientras que Rusia pretende utilizar a la OCS para promover su agenda antioccidental. 
Los demás miembros de la organización –encabezados por China y Kazajstán- quieren fortalecer sus niveles, ya altos, de cooperación económica con Occidente. 
Por eso, por ejemplo, en la cumbre de la OCS de agosto, Rusia no obtuvo el apoyo de otros miembros en cuanto al conflicto con Georgia. 
A la luz de estos objetivos divergentes es difícil pensar que algún día la OCS se convertirá en la versión oriental de la OTAN. 
Es cierto que sus miembros han llevado a cabo ejercicios militares conjuntos y han expresado su deseo de hacer de la OCS una organización de seguridad más madura. Pero la OCS todavía carece de muchos de los elementos esenciales de una organización de seguridad ya consolidada como la OTAN. 
La OCS no cuenta con una estructura político-militar integrada ni una base de operaciones permanente. 
No tiene una fuerza de reacción rápida y no organiza deliberaciones políticas regulares. 
La OTAN se concentra en los riesgos externos de seguridad, mientras que los miembros de la OCS se enfocan en los temas de seguridad al interior de sus propios territorios. 
Es lógico que Occidente, sobre todo la Unión Europea, busque cooperar con la OCS, puesto que ello también ayudaría a contrarrestar los intentos de Rusia de usarla como instrumento para sus políticas antioccidentales. También evitaría que la OCS se convirtiera en una entidad militarizada. 
Puede parecer que esas son razones negativas para que la UE coopere con la OCS, pero también hay muchas razones positivas para fomentar la cooperación. 
Europa necesita que Asia Central le suministre energía, y ésta, a su vez, necesita las inversiones de Europa. 
Otro ámbito de interés común es Afganistán. 
Por el momento, la UE presta apoyo financiero al gobierno afgano y le ayuda a capacitar a la policía y al poder judicial. 
La OCS ha establecido un grupo de contacto con Afganistán. 
Ambas partes quieren hacer más, y podrían tener un mayor impacto trabajando en conjunto y no separadamente. 
La UE tiene los medios económicos y la OCS, cuyos miembros en su mayoría tienen fronteras con Afganistán, cuenta con personal calificado y experiencia directa en la región. 
La cooperación con la OTAN también es una estrategia inteligente. 
Dada la importancia de China tanto en los temas económicos como militares, las crecientes relaciones comerciales y energéticas entre Asia Central y Occidente y el supuesto lógico de que la seguridad de Asia Central seguirá siendo muy importante para la seguridad occidental, la cooperación entre la OCS, la UE y la OTAN parece inevitable. 
Esta cooperación parece incluso más necesaria dadas las amenazas comunes de seguridad a que se enfrentan la OTAN y la OCS en Asia Central, como el terrorismo financiado por Al-Qaeda y los talibanes y el tráfico de drogas. 
Sin embargo, tanto la OTAN como la OCS se han mantenido indecisas en cuanto a profundizar sus contactos. 
Es difícil descifrar la opinión de la OTAN sobre la OCS. 
En el mejor de los casos, parece que la OTAN no considera que la OCS represente ni un problema ni una oportunidad. 
Ciertamente, intentar establecer contactos con la OCS parecería apoyar los objetivos expresos de la OTAN. 
Después de los ataques del 11 de septiembre, la alianza llegó a la conclusión de que las amenazas tendrían que abordarse a nivel mundial, lo que explica su presencia en Afganistán. 
Como parte de esta estrategia global, la OTAN fortaleció sus relaciones con otros socios, incluida Asia Sudoriental, que es el área principal a cargo de la OCS. 
Tal vez sea inevitable que la OCS –y Rusia y China como sus miembros principales- desconfíen de la creciente presencia de la OTAN en la región. 
Mientras la OTAN siga negándose a iniciar el diálogo con la OCS, esa desconfianza continuará, e incluso podría intensificarse. 
Por consiguiente, es necesario considerar el establecimiento de un consejo OTAN-China que siga las pautas del Consejo OTAN-Rusia, y llegar a arreglos que faciliten una mayor cooperación con la OCS en su conjunto. 
Esa cooperación no salvaría las principales diferencias entre los miembros de la OCS y Occidente en cuanto a temas como la democratización y los derechos humanos. 
La cooperación también tendría que comprender mucho más que la mera elaboración de políticas conjuntas, y debería incluir la búsqueda de proyectos ad hoc de menor escala de beneficio mutuo. 
La OTAN y la OCS podrían trabajar en conjunto para neutralizar las minas antipersonal en Afganistán, y en otro tipo de medidas de creación de confianza, como actividades conjuntas de capacitación de la policía y operaciones antinarcóticos. 
Para que la cooperación en asuntos de seguridad tenga éxito, se deben evitar asuntos políticos delicados y dedicarse de lleno a medidas prácticas. 
Este enfoque sería útil a los intereses de la UE, la OTAN, los miembros de la OCS, y por supuesto, Afganistán. 



Los bancos centrales y la venganza de la política 
FRANKFURT – La reputación de los bancos centrales siempre tuvo sus altibajos. 
Aunque estos últimos años su prestigio se mantuvo extraordinariamente alto, ahora parece inevitable una corrección, y una de las primeras víctimas será la independencia de los bancos centrales. 
La reputación de estas instituciones llegó a la cima en los últimos años del siglo anterior y principios de este, gracias a lo que se conoció como la “gran moderación”. 
La inflación (baja y estable), el crecimiento sostenido y el alto empleo llevaron a muchos a ver a los bancos centrales como una especie de “amos del universo”, que podían (y debían) manejar la economía en beneficio de todos. 
Que al presidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, se lo apodara “Maestro” es buen ejemplo de esta apreciación. 
Al principio, la crisis financiera global de 2008 reforzó aun más la reputación de los bancos centrales. 
Las acciones decididas de las autoridades monetarias fueron fundamentales para evitar una repetición de la Gran Depresión, y les valieron nuevos elogios cual salvadoras de la economía mundial. 
Pero los éxitos de los bancos centrales alimentaron expectativas demasiado altas, lo que alentó a la mayoría de las autoridades políticas a delegar casi toda la gestión macroeconómica a las autoridades monetarias. 
Esta “sobrecarga de expectativas”, y la consiguiente “sobrecarga operativa”, terminaron dejando al descubierto las verdaderas limitaciones de la política monetaria. 
Es decir, la buena reputación de los bancos centrales ahora parece jugarles en contra. 
Y la “sobrecarga de personalismo” (cuando la fe en el éxito de la política monetaria se concentra en la persona al mando de la institución) implica que es probable que la reputación de directivos individuales también salga dañada. 
Pero los bancos centrales no pueden desprenderse tan fácilmente de sus nuevas cargas operativas, particularmente en lo que atañe a la estabilidad financiera, que (como la crisis de 2008 demostró elocuentemente) no puede mantenerse sólo a fuerza de estabilidad de precios. 
Por el contrario, un período de tasas bajas y estables puede incluso fomentar la fragilidad financiera y llevar a un “momento Minsky”, en el que los precios de los activos se derrumben de pronto y arrastren consigo a todo el sistema. 
Los límites de la estrategia de metas de inflación ya son evidentes, y es hora de descartarla. 
Ahora los bancos centrales tienen que reconciliar la necesidad de mantener la estabilidad de precios con la responsabilidad (incluida en su mandato legal, o no) de reducir la vulnerabilidad financiera. 
No será tarea fácil, sobre todo porque a muchos bancos centrales se les impuso una nueva carga operativa: la regulación macro y microprudencial. 
La parte microprudencial, en particular, implica un riesgo de presiones políticas, interferencia con la independencia de los bancos centrales y objetivos divergentes, todo lo cual puede influir en la conducta de los intermediarios financieros, al alentarlos a correr más riesgos: saben que las autoridades supervisoras cuentan con potentes herramientas (por ejemplo, pueden reducir el costo del crédito y así proteger a los bancos, al menos por un tiempo) y un fuerte interés en cuidar su propia reputación. 
Pero dada la sobrecarga impuesta a los bancos centrales, esa defensa de la reputación puede superar sus capacidades. 
Aunque es un fenómeno global, afecta especialmente al Banco Central Europeo. 
Como banco central de los 19 miembros de la Unión Monetaria Europea (UME), el BCE también enfrenta una “sobrecarga extrainstitucional”, algo que quedó de manifiesto en mayo de 2010, cuando asumió la responsabilidad de comprar bonos de países que de lo contrario hubieran experimentado importantes subas de los tipos de interés a largo plazo. 
Esa intervención planteó al BCE un dilema. 
Básicamente, la motivación fue política: el BCE tuvo que tomar el lugar de autoridades políticas que no cumplían sus obligaciones. 
Pero si se hubiera negado a intervenir, podía sobrevenir una importante conmoción financiera, y (con o sin razón) se le hubiera echado la culpa al BCE. 
Desde aquel momento, el BCE asumió el papel político de garantizar no sólo la supervivencia del euro, sino también la permanencia de cada país miembro de la UME. 
En 2012, el presidente del BCE, Mario Draghi, consolidó esta responsabilidad al comprometerse a hacer “lo que fuera necesario” para preservar el euro. 
“Y créanme”, aseguró, “será suficiente”. 
Por esta postura, muchos acusaron al BCE de extralimitarse de su mandato y violar los tratados europeos. 
Pero el Tribunal Europeo de Justicia y el Tribunal Constitucional Alemán rechazaron esa acusación en términos generales. 
Aun así, ya hay nuevos planteos judiciales en curso contra las políticas monetarias heterodoxas del BCE. 
En este contexto, no parece sorprendente que la independencia (de iure o de facto) de los bancos centrales esté otra vez en la picota. 
Su finalidad siempre ha sido permitir que la política monetaria se concentre en mantener la estabilidad de precios, libre de presiones políticas. 
Aunque esta estrategia siempre fue polémica (ya que implica entregar una parte importante del control de la economía a tecnócratas no electos), el recuerdo de pasados episodios inflacionarios le valió una amplia aceptación. 
Pero cuando los mandatos de los bancos centrales no se limitan a la estabilidad de precios, su independencia puede resultar cada vez más cuestionable en una sociedad democrática. 
Esto vale especialmente para el BCE: cuanto más fuerte parezca el vínculo entre la extensión de su mandato y la política, más críticas suscitará su independencia. 
La incapacidad de los políticos electos para actuar adecuadamente (en particular, en algunos países de la eurozona) convirtió a los bancos centrales en “la única alternativa”. 
Y esto ya no le hace un favor a su reputación, sino que se está convirtiendo en una amenaza a su independencia. 
El BCE, sobre todo, recibirá cada vez más cuestionamientos en este frente, sin importar que pueda o no “salvar” la UME. 
Después de todo, para tener éxito necesitaría mucho poder: mucho más del que cualquier democracia puede tolerar. 



El problema de las burbujas financieras 
LONDRES – Poco después de que se volviera evidente la magnitud de la crisis financiera de 2008, comenzó un debate encendido sobre si los bancos centrales y los reguladores podrían o deberían haber hecho algo más para evitarla. 
La visión tradicional, a la que adhiere especialmente Alan Greenspan, el ex presidente de la Reserva Federal de Estados Unidos, es que cualquier intento por pinchar anticipadamente las burbujas financieras está destinado al fracaso. 
Lo máximo que pueden hacer la mayoría de los bancos centrales es limpiar el desorden. 
En efecto, pinchar las burbujas puede sofocar innecesariamente el crecimiento –y con un costo social elevado-. 
Pero existe un contraargumento. 
Los economistas del Banco de Pagos Internacionales (BIS por su sigla en inglés) han sostenido que los costos de la crisis fueron tan grandes, y el proceso de saneamiento tan prolongado, que hoy sin duda deberíamos buscar maneras de actuar de modo preventivo cuando volvamos a ver un crecimiento peligroso de la liquidez y el crédito. 
De ahí la disputa feroz (si bien secreta y cortés) entre los dos bandos en la reciente reunión del Fondo Monetario Internacional en Lima, Perú. 
Para los amantes de la literatura, fue reminiscente de Los viajes de Gulliver de Jonathan Swift. 
Gulliver se encuentra atrapado en una guerra entre dos tribus: una que cree que un huevo hervido siempre se debe romper del extremo angosto, mientras que la otra es ferviente en su opinión de que una cuchara encaja mejor en el extremo más grande y redondeado. 
Es justo decir que el debate ha avanzado un poco desde 2008. 
Lo más importante, se ha incorporado una regulación microprudencial al kit de herramientas de los responsables de las políticas económicas: en resumen, tiene sentido que varíen los requerimientos de capital de los bancos según el ciclo financiero. 
Cuando la expansión del crédito es rápida, puede resultar apropiado aumentar los requerimientos de capital de los bancos como un reaseguro contra el riesgo acentuado de una subsiguiente contracción. 
Este incremento estaría por encima de lo que podría indicar la supervisión microprudencial –al evaluar los riesgos para las instituciones individuales-. 
De esta manera, las nuevas reglas de Basilea permiten exigir que los bancos mantengan un llamado amortiguador contracíclico de capital adicional. 
Ahora bien, si la idea del amortiguador contracíclico hoy es comúnmente aceptada, ¿qué sucede con la “opción nuclear” de pinchar una burbuja? 
¿Se justifica subir las tasas de interés en respuesta a un auge del crédito, aunque la tasa de inflación pudiera seguir estando por debajo de la meta? 
¿Y se les debería fijar un objetivo de estabilidad financiera específico a los bancos, independientemente de una meta de inflación? 
Jaime Caruana, gerente general del BIS y ex director del Banco de España, responde que sí a ambos interrogantes. 
En Lima, sostuvo que el llamado “principio de separación”, por el cual la estabilidad monetaria y la estabilidad financiera se abordan de manera diferente y se asignan a agencias independientes, ya no tiene sentido. 
Los dos conjuntos de políticas, obviamente, deberían interactuar, pero Caruana sostiene que es un error decir que sabemos demasiado poco sobre la inestabilidad financiera como para poder reaccionar de manera preventiva. Sabemos tanto sobre las burbujas como sobre la inflación, dice Caruana, y se debería reconocer de manera explícita la necesidad de los bancos centrales de modificar las tasas de interés por razones que exceden el control a corto plazo de las tendencias de los precios al consumidor. 
En la cumbre de Lima, la postura enfrentada tradicionalista provino de Benoît Cœuré del Banco Central Europeo. 
Un banco central, sostuvo, necesita un mandato muy simple que le permita explicar claramente sus acciones y hacerse responsable por ellas. 
De manera que permitamos que los bancos centrales se aferren al principio de separación, “que nos facilita la vida. 
No queremos un conjunto complicado de objetivos”. 
Para Cœuré, intentar mantener la estabilidad financiera es una tarea que se encuentra en la casilla de “demasiado difícil”. 
Hasta la regulación macroprudencial es de dudoso valor: los supervisores deberían limitarse a supervisar las instituciones individuales, dejando la política de nivel macro a los adultos. 
Nemat Shafik, directora adjunta del Banco de Inglaterra, intentó ubicarse entre estas dos posiciones encontradas. 
Propuso basarse en tres líneas de defensa contra la inestabilidad financiera. 
La regulación microprudencial, sostuvo, es la primera línea de defensa: si todos los bancos prestan de manera prudencial, las posibilidades de excesos colectivos son más bajas. 
Pero la segunda línea de defensa es la manipulación macroprudencial de los requerimientos de capital, que debería aplicarse de manera global o en determinados segmentos de mercado, como las hipotecas. 
Y si todo lo demás no logra la estabilidad financiera, los bancos centrales podrían cambiar las tasas de interés. 
Como la ley británica asigna la regulación de capital y las políticas de tasas de interés a dos comités separados –con diferentes miembros- dentro del Banco de Inglaterra, la estrategia de Shafik exigiría cierta maniobra política y burocrática inteligente. 
Cantidades industriales de investigación, análisis y debate se han dedicado a las causas de la crisis de 2008 y sus consecuencias; de manera que resulta extraño que banqueros centrales sénior todavía sigan tan divididos respecto de la cuestión central de la estabilidad financiera. 
Todos los días que se pasaron en cónclaves secretos en Basilea, bebiendo vinos de la legendaria cava del BIS, aparentemente no condujeron a ningún consenso. 
Mi opinión es que Caruana presentó el mejor de los argumentos en Lima, y Cœuré el peor. 
Adherir a un objetivo simple en pos de una vida tranquila, aunque uno sepa que es imperfecta, es una postura poco elegante en el mejor de los casos. 
Necesitamos que nuestros banqueros centrales tomen decisiones complejas y puedan equilibrar objetivos potencialmente conflictivos. Aceptamos que no siempre tendrán razón. 
No obstante, es sin duda imperativo que aprendan de la mayor crisis financiera de los últimos 80 años, en lugar de querer imponer, cueste lo que cueste, estrategias políticas que fracasaron tan notoriamente. 


¿Los bancos centrales se han vuelto locos? 
PRAGA – Últimamente, criticar de manera indiscriminada a los bancos centrales de los países desarrollados se ha puesto de moda. 
El razonamiento principal del ataque es más o menos éste: los responsables de las políticas monetarias han sido demasiado activistas desde 2008, extralimitándose en sus mandatos y perjudicando a la economía. 
Este argumento -que, curiosamente, es igual de popular entre adversarios ideológicos que en otras circunstancias serían irreconciliables, como los libertarios y los neo-marxistas- es decididamente erróneo. 
Lo que los críticos no llegan a entender es que los bancos centrales modernos son responsables no sólo de combatir la inflación sino de mantener la estabilidad de precios a largo plazo. 
Al igual que la temperatura corporal de una persona, los niveles de precios no pueden ni subir ni bajar demasiado sin causar serias complicaciones. 
Los bancos centrales deben ser tan "activistas" cuando combaten la deflación causada por una demanda floja como cuando hacen frente a una inflación elevada generada por una demanda excesivamente fuerte. 
Si bien la batalla es completamente simétrica, la evaluación que hace de ella la población es inexplicablemente asimétrica, en especial en países con poblaciones financieramente conservadoras. 
Esto incluye a mi propio país, la República Checa, un país de pequeños ahorristas donde el ratio préstamos-depósitos sigue estando muy por debajo del 100%. 
Los checos le temen a la inflación, aunque ésta alcanzó un mínimo de 13 años el año pasado y el Banco Nacional Checo, del cual soy vicegobernador, ha venido luchando por evitar el riesgo de deflación desde 2013. 
Otra queja frecuente sobre las políticas de los bancos centrales de los países desarrollados desde 2008 es que tienen efectos redistributivos. 
Los tienen, ¿y cuál es el problema? 
Todas las acciones de políticas monetarias redistribuyen la riqueza. 
Una suba de las tasas de interés contenta a los ahorristas, mientras que un recorte de las tasas es un beneficio para los prestatarios. 
Los importadores prefieren un tipo de cambio fuerte; los exportadores prefieren un tipo de cambio débil. 
Para que tenga algún sentido, la política monetaria debe tener efectos diferentes en grupos diferentes en momentos diferentes. 
Ese no es ningún error; es la esencia de la política monetaria. 
Algunos críticos agregan que, de todas maneras, los bancos centrales no están cumpliendo con sus metas de inflación, de modo que su activismo no sólo no está garantizado sino que además es ineficaz. 
A veces incluso logran formular estas críticas contradictorias en la misma frase, como si estuvieran acusando a alguien de disparar balas de fogueo, pero a su vez de herir y matar gente. 
La realidad es que los bancos centrales en el mundo desarrollado han logrado mantener -de una manera verdaderamente fascinante- la estabilidad de precios y el poder adquisitivo del dinero durante y después de la crisis financiera global. 
Si no hubieran intervenido, sus economías habrían enfrentado una deflación catastrófica, importantes desplomes de los precios de los activos y un colapso total de los sectores financiero y real. 
Claramente, una acción categórica fue la respuesta correcta ante la crisis (hasta qué punto los bancos centrales pueden haber contribuido a su estallido es otra cuestión). 
En un sistema de dinero elástico sin ningún valor intrínseco, la cantidad de dinero tiene que cambiar con el tiempo si el poder adquisitivo del dinero ha de mantenerse, en términos generales, constante. 
De manera que lo que importa es la estabilidad de precios, no la cantidad de dinero. 
Los balances cada vez más inflados de los bancos centrales reflejan la gravedad de los problemas que muchas economías enfrentaron después de 2008. 
En ese contexto, los bancos centrales hicieron lo que era necesario para mantener el poder adquisitivo y la estabilidad de precios. 
No hubo ningún "activismo" de su parte; sólo había un mandato permanente que cumplir. 
Si esto suena arrogante, permítanme brindar cierta evidencia. 
La gente vota con su billetera. 
Si el poder adquisitivo de su dinero hubiera recibido un golpe después de 2008, naturalmente habría buscado sustitutos para sus monedas locales (otras monedas, metales preciosos o formas alternativas de ahorro). 
Esto prácticamente no sucedió en el mundo desarrollado. 
Por supuesto, es verdad que los bancos centrales en muchos países ahora le están errando a sus metas de inflación. 
(Los banqueros centrales normalmente definen la "temperatura" ideal de la economía como una inflación anual de aproximadamente 2%). 
Pero si bien eso es desagradable, no es desastroso, especialmente si consideramos que la caída de los precios es en parte el resultado de un shock de oferta -no de demanda-, representado por precios muy bajos del petróleo. 
Ese shock está beneficiando a los consumidores y no plantea ninguna amenaza para la estabilidad de precios, al menos en los países que son importadores netos de petróleo. 
Consideremos este escenario. 
Una empresa planea aumentar las ventas un 2%, pero sólo logra un crecimiento del 1% durante dos años seguidos. 
¿Considerarían que la empresa ha fracasado? 
Difícilmente. 
Después de todo, las ganancias y las ventas planeadas y reales de las empresas privadas pueden diferir fácilmente en 10% o más. 
La mayoría de las empresas operan en un contexto más simple con menos variables que los bancos centrales. 
¿Cómo podemos esperar, entonces, que los bancos centrales siempre cumplan con metas precisas de inflación, independientemente de las circunstancias económicas? 
Para ser claro, no estoy diciendo que los bancos centrales no deberían esforzarse por acercarse a sus metas. 
Obviamente deberían hacerlo. 
Es más, la realidad es que no deberían permitir que se desestabilicen las expectativas de inflación. 
Sin embargo, al juzgar a los bancos centrales, la gente no debe darle más importancia de la que realmente tiene. 
Y, en verdad, tiene que dejar de decir cosas que no son ciertas -por ejemplo, que el arsenal de políticas de los bancos centrales no sólo es limitado, sino que prácticamente está agotado-. 
Los responsables de las políticas monetarias tienen muchas armas y una oferta interminable de municiones a su disposición. 
Esas armas tienen varios calibres y diferentes grados de efectividad en diferentes momentos. 
No todas las armas son apropiadas para cada ocasión o para cada economía. 
Pero la capacidad de los bancos centrales de crear y destruir dinero es, en teoría, ilimitada. 
Los banqueros centrales deberíamos decir "ya basta" a las críticas ignorantes que enfrentamos. 
Ninguno de nuestros críticos ha podido explicar con alguna claridad o credibilidad por qué la estabilidad de precios es el objetivo equivocado, qué objetivos clave deberían perseguir en cambio los bancos centrales o qué podríamos haber hecho radicalmente diferente después de 2008. 
La explicación es sencilla: la estrategia adoptada por los bancos centrales de los países desarrollados desde la crisis fue la correcta. 
Por cierto, alejó a nuestras economías del borde del abismo. 


Los bancos centrales en la negativa 
NEW HAVEN – En lo que bien podría ser un acto final de desesperación, los bancos centrales están renunciando al control efectivo de las economías cuya gestión se les encomendó. 
Primero fue el tipo de interés cero, después la flexibilización cuantitativa, y ahora las tasas negativas: un intento inútil detrás de otro. 
Así como los dos primeros gambitos no lograron un impacto económico significativo en recuperaciones crónicamente débiles, el paso a la tasa negativa no hará más que agravar los riesgos de inestabilidad financiera y sentar las bases de otra crisis. 
La adopción de tasas negativas (iniciada en 2014 en Europa, a la que ahora se suma Japón) representa un importante punto de inflexión en el manejo de los bancos centrales. 
Antes, el acento estaba puesto en estimular la demanda agregada, sobre todo mediante la reducción del costo de endeudamiento, pero también alentando efectos riqueza derivados de la apreciación de los activos financieros. 
Pero ahora, al imponer un costo a las reservas excedentes dejadas en depósito en los bancos centrales, las tasas negativas buscan generar un estímulo a través del lado de la oferta en la ecuación crediticia; en la práctica, se presiona a los bancos para que otorguen nuevos préstamos independientemente de la demanda de fondos. 
Pero esto es no entender la esencia del malestar que aqueja a un mundo poscrisis. 
Como sostiene (en el caso de Japón) Richard Koo, economista de Nomura, el énfasis debería estar puesto en el lado de la demanda, en unas economías sacudidas por la crisis cuyo crecimiento se ve debilitado por el síndrome de rechazo al endeudamiento que invariablemente cobra terreno tras una “recesión de balances”. 
Este obstáculo se da en todo el mundo. 
No solo en Japón, donde el supuestamente poderoso ímpetu de la Abenomics no consiguió poner fin a 24 años de 0,8% de crecimiento del PIB ajustado por inflación. 
También en Estados Unidos, donde la demanda de los consumidores (epicentro de la Gran Recesión estadounidense) lleva ocho años atenazada por un crecimiento real promedio de apenas el 1,5%. 
Incluso peor en la eurozona, donde el crecimiento real promedio del PIB a lo largo del período que va de 2008 a 2015 fue solo 0,1%. 
Todo esto señala la impotencia de los bancos centrales para movilizar la demanda agregada en economías sujetas a restricciones de balance, que han caído en “trampas de liquidez” al estilo de los años treinta. 
Como advirtió Paul Krugman hace casi 20 años, Japón ejemplifica la encarnación actual de este dilema. 
Cuando a principios de los noventa estallaron sus burbujas bursátil e inmobiliaria, el sistema keiretsu (grupos de empresas vinculadas estrechamente a través de un banco que oficia de nodo central) se vino abajo por el peso muerto del exceso de apalancamiento. 
Pero lo mismo puede decirse de los consumidores estadounidenses, sobrecargados de deudas y escasos de ahorro; y ni hablar de una eurozona que básicamente fue una apuesta apalancada dependiente de expectativas de crecimiento exageradas respecto de sus economías periféricas: Portugal, Italia, Irlanda, Grecia y España. 
En todos estos casos, la necesidad de reparar los balances impidió el resurgimiento de la demanda agregada, y el estímulo monetario fue mayormente ineficaz para alentar una recuperación cíclica al modo clásico. 
Tal vez sea el mayor fracaso de los bancos centrales modernos. 
Pero la negación es poderosa. 
Un buen ejemplo es el discurso de “misión cumplida” del expresidente de la Reserva Federal, Alan Greenspan, a principios de 2004. 
Greenspan se felicitó por haber usado una política monetaria ultraflexible para arreglar el lío dejado por el estallido de la burbuja de las puntocom en 2000, e insistió en que al final quedó demostrado que la Reserva Federal tuvo razón al no tratar de impedir la locura especulativa de fines de los noventa. 
Eso dejó al sucesor de Greenspan en una situación muy complicada. 
Agotadas en poco tiempo sus municiones, cuando se declaró la Gran Crisis a fines de 2008, el expresidente de la Reserva Federal, Ben Bernanke, adoptó la nueva cura milagrosa (la flexibilización cuantitativa), un poderoso antídoto para mercados en problemas que resultó ineficaz como herramienta para borrar el rojo de las cuentas de los consumidores y dar un verdadero estímulo a la demanda agregada. 
La famosa promesa formulada en 2012 por el presidente del Banco Central Europeo, Mario Draghi de hacer “lo que fuera necesario” para defender al euro llevó al BCE por el mismo camino: primero tipo de interés cero, después flexibilización cuantitativa y ahora tasas de referencia negativas. 
Del mismo modo, el director del Banco de Japón, Haruhiko Kuroda insiste en que la denominada FCC (flexibilización cuantitativa y cualitativa) puso fin a una deflación destructiva; pero ahora decidió adoptar las tasas negativas y postergó para mediados de 2017 la meta de 2% de inflación del Banco de Japón. 
Está por verse que la Reserva Federal sea capaz de resistir la tentación de las tasas negativas. 
Pero la mayoría de los bancos centrales importantes hoy se aferran a la falsa creencia de que no hay diferencias entre la eficacia de las tácticas convencionales de la política monetaria (que dependen de ajustes de las tasas de referencia por encima del límite de cero) y la de herramientas no convencionales como la flexibilización cuantitativa y las tasas negativas. 
Ahí está el problema. 
En la era de la política monetaria convencional, los canales de transmisión principales eran los costos de endeudamiento y los consiguientes efectos en los sectores de la economía real más supeditados al crédito, como la construcción residencial, la industria automotriz y la inversión en capital de las empresas. 
Conforme esos sectores subían y bajaban en respuesta a cambios de las tasas de referencia, ocurría a menudo que las repercusiones sistémicas (los denominados efectos multiplicador) fueran reforzadas por ganancias reales y psicológicas en los mercados de activos (efectos riqueza). 
Eso era entonces. 
En el nuevo mundo de la política monetaria no convencional, el canal de transmisión principal son los efectos riqueza en los mercados de activos. 
Esta metodología produjo dos importantes complicaciones. 
La primera es que los bancos centrales desestimaron los riesgos de inestabilidad financiera. 
Excesivamente confiados por la baja inflación, aplicaron políticas monetarias demasiado flexibles que llevaron a la formación de inmensas burbujas en los mercados de crédito y activos, lo que dio lugar a enormes distorsiones en las economías reales. 
Cuando las burbujas estallaron, y las desequilibradas economías cayeron en recesiones de balance, los bancos centrales (que debían cumplir metas de inflación) ya estaban escasos de municiones, lo que en poco tiempo los llevó al terreno incierto del tipo de interés cero y las inyecciones de liquidez de la flexibilización cuantitativa. 
En segundo lugar, los políticos, excesivamente confiados por la efervescencia de los mercados de activos, evitaron el uso de estímulos fiscales, lo que en la práctica anuló la única forma realmente efectiva de salir de una trampa de liquidez. 
Ante la falta de estímulo fiscal, los bancos centrales siguieron subiendo la apuesta mediante la inyección de más liquidez en mercados financieros propensos a la formación de burbujas, sin darse cuenta de que no hacían más que tratar de “empujar una cuerda”, como en los años treinta. 
Las tasas negativas son todavía más problemáticas. 
En tiempos de persistente escasez de demanda agregada a escala mundial, introducen un nuevo conjunto de riesgos, al castigar a los bancos que no sigan prestando. 
Esto es el equivalente funcional de promover otra ola de “crédito zombi”: los préstamos sin racionalidad económica otorgados a deudores japoneses insolventes en los noventa. 
Los bancos centrales perdieron el rumbo y están en crisis. 
¿Cuánto puede tardar la economía mundial en ir tras sus pasos? 

Por qué las monedas digitales de bancos centrales van a destruir a las criptomonedas 
NUEVA YORK – Los banqueros centrales del mundo han comenzado a discutir la idea de monedas digitales emitidas por bancos centrales (CBDC por su sigla en inglés), y ahora hasta el Fondo Monetario Internacional y su directora, Christine Lagarde, están hablando abiertamente sobre los puntos a favor y en contra de la idea. 
Esta conversación viene muy atrasada. 
El efectivo se utiliza cada vez menos y prácticamente ha desaparecido en países como Suecia y China. 
Al mismo tiempo, los sistemas de pago digitales –PayPal, Venmo y otros en Occidente; 
Alipay y WeChat en China; 
M-Pesa en Kenia; 
Paytm en la India- ofrecen alternativas atractivas para servicios que alguna vez sólo proporcionaban los bancos comerciales tradicionales. 
La mayoría de estas innovaciones tecnológicas para ofrecer servicios financieros todavía están conectadas con los bancos tradicionales, y ninguna de ellas se basa en las criptomonedas o en el blockchain (cadena de bloques). 
De la misma manera, si alguna vez se llegan a emitir CBDC, no tendrán nada que ver con estas tecnologías de blockchain tan promocionadas. 
De todos modos, los fanáticos soñadores de las criptomonedas han aprovechado la consideración de las CBDC por parte de los responsables de las políticas como una prueba de que hasta los bancos centrales necesitan del blockchain o de las criptomonedas para entrar en el juego de las monedas digitales. 
Es una tontería. 
En todo caso, las CBDC muy probablemente reemplazarían a todos los sistemas privados de pago digital, más allá de si están conectados a cuentas de bancos tradicionales o a criptomonedas. 
Como están dadas las cosas hoy en día, sólo los bancos comerciales tienen acceso a los balances de los bancos centrales; y las reservas de los bancos centrales ya funcionan como monedas digitales. 
Es por este motivo que los bancos centrales son tan eficientes y costo-efectivos a la hora de mediar en los pagos interbancarios y tramitar transacciones. 
Como los individuos, las corporaciones y las instituciones financieras no bancarias no cuentan con el mismo acceso, deben depender de bancos comerciales autorizados para procesar sus transacciones. 
Los depósitos bancarios, así, son una forma de dinero privado que se utiliza para transacciones entre agentes privados no bancarios. 
En consecuencia, ni siquiera los sistemas completamente digitales como Alipay o Venmo pueden operar fuera del sistema bancario. 
Al permitirle a cualquier individuo realizar transacciones a través del banco central, las CBDC terminarían con este acuerdo, aliviando la necesidad de efectivo, cuentas bancarias tradicionales y hasta servicios de pago digital. 
Mejor aún, las CBDC no tendrían que depender de registros distribuidos públicos “sin permiso” y “sin confianza” como los que apuntalan a las criptomonedas. 
Después de todo, los bancos centrales ya tienen un registro no distribuido privado, permitido y centralizado, que hace posible que los pagos y las transacciones se realicen de manera segura y sin problemas. 
Ningún banquero central en su sano juicio cambiaría ese sistema sólido por uno basado en blockchain. 
Si alguna vez se emitiera una CBDC, desplazaría de inmediato a las criptomonedas, que no son escalables, económicas, seguras o realmente descentralizadas. 
Los entusiastas dirán que las criptomonedas seguirían siendo atractivas para aquellas personas a las que les gustaría mantenerse en el anonimato. 
Pero, al igual que los depósitos bancarios privados hoy, las transacciones con CBDC también podrían ser anónimas: sólo las autoridades judiciales o los reguladores podrían tener acceso, cuando fuera necesario, a información disponible sobre los propietarios de las cuentas, como ya sucede con los bancos privados. 
Además, las criptomonedas como Bitcoin en realidad no son tan anónimas, dado que los individuos y las organizaciones que utilizan cripto-monederos todavía dejan una huella digital. 
Y las autoridades que legítimamente quieran perseguir a criminales y terroristas pronto tomarán medidas estrictas contra cualquier intento por crear criptomonedas en completa privacidad. 
En tanto y en cuanto las CBDC desplacen a las criptomonedas sin valor, bienvenidas sean. 
Es más, al transferir pagos de bancos privados a bancos centrales, un sistema basado en CBDC favorecería la inclusión financiera. 
Millones de personas no bancarizadas tendrían acceso a un sistema de pagos eficiente y casi gratuito a través de sus celulares. 
El principal problema de las CBDC es que alterarían el sistema actual de reservas fraccionarias a través del cual los bancos comerciales generan dinero al prestar más de lo que tienen en activos líquidos. 
Los bancos necesitan depósitos para otorgar créditos y tomar decisiones de inversión. 
Si todos los depósitos en bancos privados se convirtieran a CBDC, los bancos tradicionales necesitarían convertirse en “intermediarios de fondos prestables”, tomando prestados fondos de largo plazo para financiar préstamos de corto plazo como las hipotecas. 
En otras palabras, el sistema bancario de reservas fraccionarias sería sustituido por un sistema de banca estrecha administrado principalmente por el banco central. 
Eso representaría una revolución financiera –que reportaría muchos beneficios-. 
Los bancos centrales estarían en una posición mucho mejor para controlar las burbujas crediticias, frenar las corridas bancarias, impedir asimetrías de los vencimientos y regular las decisiones de crédito/préstamo riesgosas por parte de los bancos privados. 
Hasta el momento, ningún país ha decidido seguir esa ruta, quizá porque esto conllevaría una desintermediación radical del sector bancario privado. 
Una alternativa sería que los bancos centrales les volvieran a prestar a los bancos privados los depósitos que se convirtieron en CBDC. 
Pero si el gobierno fuera el único depositante y proveedor de fondos de los bancos, el riesgo de una interferencia estatal en sus decisiones de préstamo sería obvio. 
Lagarde, por su parte, ha defendido una tercera solución: asociaciones público-privadas entre bancos centrales y bancos privados. 
“Los individuos podrían tener depósitos regulares en firmas financieras, pero las transacciones en definitiva serían realizadas en moneda digital entre las empresas”, explicó recientemente en el Festival de Fintech de Singapur. 
“Muy parecido a lo que sucede hoy, pero en una fracción de segundo”. 
La ventaja de este acuerdo es que los pagos “serían inmediatos, seguros, económicos y potencialmente semi-anónimos”. 
Es más, “los bancos centrales conservarían una posición segura en los pagos”. 
Es un acuerdo inteligente, pero algunos puristas argumentarán que no resolvería los problemas del actual sistema bancario de reservas fraccionarias. 
Todavía seguiría existiendo el riesgo de corridas bancarias, asimetrías de los vencimientos y burbujas crediticias alimentadas por dinero generado por los bancos privados. 
Y seguiría habiendo una necesidad de seguro de depósitos y respaldo de prestador de último recurso, lo cual crea, en sí mismo, un peligro moral. 
Estas cuestiones tendrían que ser manejadas mediante regulación y supervisión bancaria, y eso no necesariamente bastaría para impedir futuras crisis bancarias. 
A su debido tiempo, la banca estrecha basada en CBDC e intermediarios de fondos prestables podría garantizar un sistema financiero mejor y más estable. 
Si las alternativas son un sistema de reservas fraccionarias proclive a las crisis y una cripto-distopía, entonces deberíamos seguir abiertos a la idea. 


La lucha por la libertad digital en Europa Central 
PRAGA – Hace un cuarto de siglo, tras la caída del Muro de Berlín y la apertura de la Cortina de Hierro, la gente de Europa Central eligió el capitalismo y la democracia en vez del comunismo y la dictadura. 
Pero hoy, los ciudadanos de la República Checa, Hungría, Polonia y Eslovaquia (los cuatro países ex comunistas de la región) denuncian un desempeño decepcionantemente desparejo en la promoción y la protección de la libertad en Internet. 
Un estudio reciente de las organizaciones a las que representamos muestra que los cuatro países pueden (y deben) liderar la promoción del libre flujo de información. 
Pero para eso, hay mucho por mejorar. 
La República Checa tiene un muy buen historial en apoyo a la libertad de expresión, limitación de la vigilancia y promoción de la transparencia, pero Hungría persigue a blogueros y editores con pesadas multas y otras sanciones. 
Polonia y Eslovaquia están en el medio. 
Los cuatro países están en condiciones de obtener grandes beneficios del nuevo mundo digital, ya que tienen los prerrequisitos para la formación de comunidades virtuales abiertas y vibrantes: buenas cuotas de penetración de Internet y sistemas políticos democráticos y pluralistas. 
Según un informe reciente del Financial Times, la región cuenta con una combinación de “alto nivel de alfabetización matemática, costos fijos reducidos y una generación joven globalizada y occidentalizada [que] conforma una mezcla estimulante y exitosa”. 
De hecho, la lista “New Europe 100” de innovadores del este y centro de Europa, compuesta por el FT,incluye muchos ejemplos de éxito surgidos de Internet. 
La lista incluye “un doctor húngaro que creó una red social de asesoramiento médico, un equipo de estudiantes polacos que ganaron un concurso de diseño de robots para Marte y un eslovaco que inventó un auto volador”. 
Y sin embargo, a pesar de las experiencias de estos países bajo el comunismo y la indignación de sus ciudadanos tras las revelaciones de Edward Snowden sobre espionaje digital, los gobiernos del centro de Europa no parecen decididos a poner límites a sus propias autoridades. 
Cada año, la policía presenta miles de peticiones de vigilancia a usuarios de Internet, que casi siempre obtienen el visto bueno de los tribunales locales. 
Rara vez se notifica a los usuarios de dichas peticiones, cuyos fundamentos suelen ser poco claros. 
Es muy común que las leyes que garantizan la libertad en Internet sean ignoradas o desvirtuadas. 
Hay acalorados debates sobre la conveniencia de bloquear contenidos y cómo aplicar derechos de propiedad intelectual a lo que se publica en Internet. 
Los burócratas oponen toda clase de reparos a los pedidos de publicar información en la red, y los tribunales se apuran a iniciar juicios por casos que deberían resolverse con los procedimientos ya previstos para la solicitud de baja de contenidos por infracción al copyright. 
El marco legal en los cuatro países necesita reformas urgentes que aclaren los límites de la libertad de expresión de blogueros y periodistas. 
Se debe modernizar la legislación para adaptarla a los avances del mundo digital y reconocer que las comunicaciones personales y la transmisión de noticias ya no son como antes. 
En Eslovaquia, los periodistas de medios electrónicos no tienen la misma protección legal que los de medios impresos. 
Los tribunales han fallado a favor de políticos y contra la prensa en casos relacionados con información publicada en Internet. 
En Polonia, los jueces exigen la eliminación inmediata de contenidos virtuales ofensivos, y la difamación puede dar lugar a acciones penales. 
En toda Europa Central se necesita más transparencia. 
La legislación actual es muy vaga y permite a los organismos públicos rechazar pedidos de libre acceso a la información con el argumento de proteger secretos comerciales o la privacidad. 
El país con el peor desempeño de toda la región es Hungría. 
En 2010, su gobierno de derecha adoptó una ley de medios que obliga a todos los organismos de prensa a anotarse en un registro oficial y estipula que sus artículos deben ser “equilibrados”, tener “relevancia para los ciudadanos de Hungría” y mostrar “respeto a la dignidad humana”. 
La ley también pone límites a la protección de las fuentes periodísticas. 
Los castigos a los infractores incluyen multa, suspensión o cierre. 
La nueva legislación cosechó la crítica unánime de la Comisión Europea, el Consejo de Europa y grupos de seguimiento de la libertad de prensa, pero el gobierno húngaro insiste en su política de medios represiva. 
Un nuevo código penal deja margen para abusos de autoridad, entre ellos la posibilidad de filtrar contenidos virtuales. 
A fines del año pasado, el gobierno intentó introducir un “impuesto a Internet” de 0,50 euros (0,60 dólares) por gigabyte, el equivalente moral de cobrar impuestos por leer un libro o conversar con un amigo. 
Después de una marcha de protesta en Budapest a la que asistieron más de cien mil personas, el gobierno retiró la propuesta (al menos por ahora). 
Estos países ex comunistas tienen una oportunidad única de convertirse en adalides mundiales de la libertad en Internet. 
En la cumbre de la Unión Internacional de Telecomunicaciones celebrada en Dubái en diciembre de 2012, el ex ministro de administración y digitalización de Polonia, Michał Boni, tuvo una importante actuación contra los intentos de imponer controles gubernamentales al uso de Internet. 
Y sin embargo, al día de hoy, la libertad en Internet no es una prioridad para el ministro de asuntos exteriores de Polonia. 
A diferencia de la República Checa (por ejemplo), Polonia todavía no se unió a la Coalición por la Libertad en Internet. 
Hace dos décadas, los pueblos de Europa central se alzaron contra gobiernos autoritarios y cerrados. 
Hoy, a pesar de los grandes avances logrados en los países ex comunistas de la región, todavía queda mucho por hacer. 
Un buen punto de partida sería liderar la lucha por la libertad en Internet. 

La Reacia Derecha de Europa Central 
¿Está a punto de caerse el péndulo político de Europa del Este? 
Desde 1989, a lo largo de Europa Central las elecciones han oscilado de derecha a izquierda. 
¿El astuto y joven Primer Ministro de Hungría, Viktor Orban, terminará con eso? 
Un despiadado programa para absorber a sus rivales políticos de derecha ha ayudado a que el partido FIDESZ de Orban adquiera casi el mismo tamaño que sus rivales socialistas de izquierda. 
Además, las peleas internas entre los socialistas han mellado una de sus mayores ventajas: la disciplina y el profesionalismo político severos heredados de su era comunista. 
Los esfuerzos semiexitosos del premier Orban por unificar a la derecha bajo el estandarte del FIDESZ son únicos entre los fracturados y reacios partidos derechistas de Europa del Este. 
Desde la caída del comunismo, los partidos de centro derecha de la República Checa, Hungría, Polonia y Eslovaquia han sufrido de falta de visión y de unidad. 
A pesar del hecho de que la región está todavía recuperándose de décadas de mala administración comunista, la fragmentación de la derecha política ayudó a la izquierda política, en algunos casos representada por antiguos comunistas, a ganar las elecciones democráticas regularmente. 
Algunos de los problemas que enfrenta la derecha de Europa Central son similares a los que enfrenta la derecha en el resto de Europa, en donde los partidos socialdemócratas expropiaron muchas ideas que antes eran liberales para apoderarse de un monopolio del centro político. 
En Europa Central ese efecto se ha amplificado por el hecho de que, olvidando las inclinaciones ideológicas, los partidos en el gobierno han tenido que privatizar la economía y, bajo presión de la Unión Europea, introducir medidas de reforma que, en un sistema occidental clásico, serían usualmente desarrolladas por la derecha política. 
Con frecuencia los partidos de izquierda de varios países centroeuropeos, en efecto, han tenido más éxito en la reforma porque ellos, paradójicamente, tienen una mayor legitimidad en ese respecto. 
Muchas personas creen que los socialistas no privatizarían la economía o reducirían los sistemas de seguridad social si tales medidas no fueran absolutamente necesarias. 
El problema más serio de la derecha política de Europa Central es la falta de identidad. 
Aunque los políticos de centro-derecha en países centroeuropeos adoptan formalmente ideologías tradicionales como, por ejemplo, ser liberales o conservadores, sus electorados, no familiarizados con filosofías políticas de Occidente, no siempre entienden el significado real de esos términos. 
En diversas encuestas hubo significantes segmentos de los electorados de Europa Central que se describían a sí mismos como "derechistas", pero los años de paternalismo comunista empujaron el centro de gravedad político firmemente hacia la izquierda. 
Entonces, una persona puede describirse, por ejemplo, como liberal, pero al mismo tiempo demandar que el gobierno siga subsidiando la energía, la educación y la vivienda. 
Bajo los regímenes comunistas las ideologías se volvieron totalmente instrumentales. 
Como sucedió en esa época, ahora muchas personas aceptan formalmente las etiquetas ideológicas, pero se identifican con ellas sólo mientras tal alianza a una corriente política específica tenga beneficios tangibles de corto plazo para ellas. 
Una de las consecuencias de este cínico trato de las ideologías políticas son las drásticas oscilaciones que han mostrado las preferencias de los votantes en varios países centroeuropeos. 
El problema de la identidad empeora por el hecho de que la mayoría de las naciones centroeuropeas, en donde la construcción de la nación se retrasó por el comunismo, sucumben fácilmente a los sentimientos nacionalistas que, a su vez, son mal utilizados por algunos políticos. 
Aunque estos políticos a menudo se describen a sí mismos como "derechistas", sus políticas reales como, por ejemplo, las del ex-Primer Ministro eslovaco, Vladimir Meciar, son de hecho demagógicas, populistas o autoritarias. 
La situación de la derecha política de cada país centroeuropeo es también influenciada por las experiencias originadas en la historia y en la tradición. 
Los desarrollos políticos en Checoslovaquia durante los últimos 20 años de comunismo diferenciaron a la República Checa y a Eslovaquia de Polonia y de Hungría. 
Mientras que los partidos comunistas polaco y húngaro experimentaron una liberalización interna que permitió relativamente amplias zonas semioficiales de actividad al exterior del control comunista, Checoslovaquia se convirtió en un rígido régimen neostalinista después de la invasión encabezada por los soviéticos en 1968. 
Cuando los regímenes comunistas se colapsaron en 1989, los partidos comunistas de Polonia y Hungría se transformaron en partidos de izquierda creíblemente democráticos que se convirtieron en formidables oponentes de la recién emergida derecha política. 
Ningún partido socialdemócrata fuerte podría haber surgido del rígido Partido Comunista Checoslovaco. 
A falta de un partido democrático de izquierda que fuese creíble, los políticos checos de centro-derecha tenían las de ganar, y estaban relativamente unidos, hasta 1997. 
Sin embargo, la falta de una fuerte oposición corrompió a la derecha política, la cual se dividió en diversos grupos que no pueden encontrar un lenguaje común. 
En Eslovaquia, en donde los sentimientos nacionalistas eran un importante factor político después de 1989, el espectro político todavía no se ha unido en base a un eje político derecha-izquierda estandar. 
Las mayores batallas políticas ocurren entre fuerzas nacionalistas-populistas, cuyos conceptos han sido más bien no democráticos, y fuerzas que luchan por la democracia estandar. 
La amenaza de tener a Meciar en el poder otra vez obligó a todos los demócratas, de izquierda o de derecha, a reunirse en un solo campo. 
Incluso en esta situación la derecha política ha buscado disputas, creando espacio para el posible regreso de Meciar al poder. 
La derecha política de Hungría ha sufrido de muchas diferencias entre fuerzas conservadoras y populistas, por un lado, y los liberales tradicionales, sobre todo urbanos, por el otro. 
Hubo varios partidos que no pudieron decidir si el modus operandi de la derecha debería basarse en ideologías occidentales tradicionales o en una rama húngara de conservadurismo y populismo nacionalista. 
Aunque la coalición gobernante hoy en día, que incluye conservadores y populistas, ha tenido éxito, el verdadero ajuste de cuentas de la derecha húngara quizá todavía esté por venir. 
La derecha de Polonia representa el caso más difícil. 
Sus problemas se originan en la era comunista, cuando un movimiento sindical, que bajo circunstancias normales debería localizarse en la izquierda política, se convirtió en el mayor opositor anticomunista. 
Como resultado, varios grupos políticos asociados con el movimiento sindical Solidaridad han aspirado, desde la caída del comunismo, a representar a la derecha política, confundiendo los términos del discurso político. 
Los partidos cristianodemócratas, asociados con la Iglesia Católica, y los liberales, han sido hasta cierto punto marginados. 
La confusión ha sido total gracias a la existencia de relativamente fuertes partidos nacionalistas y populistas que usan a los numerosos granjeros polacos como base electoral. 
Como ha sucedido en otros países postcomunistas, el mayor beneficiario de tal falta de unidad ha sido la izquierda democrática. 

La errada guerra contra las drogas en Europa Central 
VARSOVIA– Este verano se cumplen dos décadas del inicio del fin de los regímenes comunistas de Europa Central, desde Talin en el Báltico a Tirana en el Adriático, abriendo paso a una época de elecciones libres, reformas de mercado y mayores libertades civiles. 
Desde entonces, los países de Europa Central y del Este han recorrido un largo camino. Varios de ellos hoy son miembros de la Unión Europea. 
Mi patria, Polonia, disfruta de una economía estable y unos medios de comunicación florecientes. 
Sin embargo, Polonia, al igual que varias de las otras nuevas democracias de nuestra región, sigue anclada en el pasado en lo referente al trato humano hacia los usuarios de drogas. 
De hecho, a lo largo del antiguo bloque soviético existe una perturbadora tendencia a utilizar métodos anticuados, conservadores y drásticos para abordar el consumo de drogas ilegales. 
Por ejemplo, Gdansk -lugar de origen del movimiento Solidaridad- no tiene un solo centro de tratamiento de metadona. 
Las personas deben viajar tres horas para obtener la medicina que, como está comprobado, controla la ansiedad y reduce los daños causados por el consumo de drogas. Y esos son quienes tienen suerte. 
Apenas un 5% de los usuarios de opiáceos en Polonia tiene acceso a la metadona, en comparación con el 40% en Alemania. 
En lugar de centrarse en un tratamiento que funciona, el gobierno polaco ha escogido dar prioridad a centros de rehabilitación a largo plazo en recónditos lugares del interior del país y que tienen poco -si es que no nada- que ver con una medicina basada en evidencias. 
Polonia también ha optado por abordar la posesión de hasta las cantidades más pequeñas de drogas como delito, tal como lo evidencia el hecho de que el 60% de las personas sentenciadas por posesión de drogas en Polonia son fumadores de marihuana. 
No obstante, enfrentar el consumo de drogas a través de la criminalización y centros de rehabilitación no hace nada por reducir la demanda, y los índices de consumo no han bajado. 
Al forzar a los usuarios a pasar a la clandestinidad, la criminalización contribuye a una crisis de salud pública que no hace más que empeorar. 
Este patrón persiste en toda Europa Central y del Este, donde los gobiernos también han optado por encarcelar a los usuarios de drogas. 
Por ejemplo, en Hungría el código penal contempla dos años de cárcel por la posesión para consumo personal. 
En la vecina Eslovaquia, el castigo puede llegar a los tres años, al igual que en Polonia. 
Este enfoque no sólo es inhumano, sino también económicamente insostenible: se debería fomentar que los gobernantes de estos países destinen a causas más urgentes los escasos recursos destinados a la aplicación de la ley, el sistema judicial y las prisiones. 
En pocas palabras, los gobiernos ya no se pueden dar el lujo de derrochar tiempo y dinero que se podrían destinar a otros asuntos en lugar de encerrar a personas por infracciones relacionadas con el consumo de drogas. 
Para que Polonia y sus vecinos puedan emprender un nuevo rumbo, deben ocurrir al menos tres cosas. 
Primero, deberían dirigir sus miradas a Occidente para encontrar políticas sobre drogas alternativas y más humanas. 
Un informe publicado recientemente por la Comisión de políticas antidrogas del Reino Unido llama correctamente a adoptar una política "más inteligente" que se centre en abordar la violencia relacionada con las drogas en lugar de simplemente arrestar gente. 
Los funcionarios de Europa Central y del Este deberían prestar atención a los comentarios recientes del Ministerio del Interior del Reino Unido, que señalan que "la reducción del daño caracteriza cada elemento que nuestro enfoque para abordar este complejo asunto." 
Recientemente, Portugal dio un paso adicional al aprobar la despenalización de las drogas recreacionales, incluidas la heroína y la cocaína, medida que ha conducido a una reducción significativa de las muertes relacionadas con drogas y una baja de las nuevas infecciones por VIH. 
En segundo lugar, los legisladores deben escuchar a quienes representan: Gazeta Wyborcza , un importante periódico polaco, realizó una campaña de concientización en la que reunió más de 23.000 firmas en cinco días para una petición que llamaba a modificar la actual ley antidrogas. 
Los cambios, que toman como modelo las políticas progresistas de Alemania, implicarían dejar de castigar a las personas por poseer pequeñas cantidades de drogas para consumo personal, penas más estrictas para los traficantes y un tratamiento más eficaz para las personas drogodependientes. 
En lo que supone un paso hacia adelante, a principios de septiembre comenzará un debate en el parlamento polaco acerca de esta propuesta de ley antidrogas. 
Los jóvenes no deberían comenzar sus vidas profesionales con antecedentes penales debido a la posesión para consumo personal. 
Finalmente, a nivel europeo, los encargados de definir políticas en la Unión Europea pueden fomentar que los estados miembros despenalicen la posesión de pequeñas cantidades de droga. 
Al liberar recursos que hoy se destinan a aplicar políticas contra usuarios de bajo nivel, los países pueden enfrentar de mejor manera los asuntos relacionados con el suministro y distribución de drogas, y dar a las personas los tratamientos eficaces que necesitan y merecen. 

La educación poco sentimental de Europa central 
BUDAPEST – Este mes se cumplen 20 años de la reinhumación de Imre Nagy, el líder de la fallida revolución antisoviética de Hungría en 1956. 
La ceremonia, organizada por la oposición anticomunista húngara en el 31° aniversario de su ejecución atrajo a más de 100,000 asistentes y anunció el principio del fin del régimen esclerótico del país. 
Nosotros los húngaros, y Europa central en general, hemos avanzado mucho desde esos emocionantes tiempos, pero los últimos 20 años también nos han dado muchas razones para cuestionar el camino que tomamos. 
Hungría desempeñó un papel especial en la caída del comunismo, pues aceleró el proceso al abrir sus fronteras a los refugiados de Alemania oriental. 
Pero la transformación democrática del país exigió una estrategia de oposición a lo largo de los años ochenta: la revolución no funcionaría, como lo demostró la invasión soviética de 1956. 
Tampoco servirían las reformas internas, porque los soviéticos intervendrían para salvar al sistema, como lo hicieron en Checoslovaquia en 1968. 
En cambio, la estrategia fue dejar de lado la cuestión del poder político. 
En lugar de atacar directamente al gobierno comunista, crearíamos pequeñas islas de libertad, círculos y asociaciones sociales relacionados entre sí que, llegado el momento, pudieran conectarse para cambiar el sistema. 
En Hungría había varias organizaciones juveniles que sabían de la existencia de las demás, así que la comunidad política que participó en los cambios de 1989 se organizó sobre esa base. 
La historia también desempeñó un papel en el éxito de la transición húngara. 
La revolución de 1956 fue real, con barricadas. 
En ningún otro país de Europa central los comunistas experimentaron la posibilidad de pagar con sus vidas por el sufrimiento y la opresión que imponían a los demás. 
La experiencia histórica fue buena para la capacidad de reforma. 
También era necesaria una nueva generación. 
Surgió simbólicamente el 16 de junio de 1989, cuando tuve la oportunidad de hablar en nombre de la generación joven. Toda una generación sentía que había llegado el momento en que los húngaros podrían al fin determinar su propio futuro. 
¿Qué clase de futuro determinaron? 
Los últimos 20 años se pueden dividir en tres fases. 
En la primera, se creó una economía de mercado, se estableció el Estado de derecho y se construyeron las instituciones democráticas. 
Después, solicitamos la admisión en la OTAN y nos preparamos para la membresía en la Unión Europea, con todas las reformas institucionales que esos objetivos implicaban. 
La tercera fase fue de puesta al día de la economía que, a diferencia de las primeras dos, realmente no ha sido exitosa en Hungría, y actualmente quizá incluso esté retrocediendo. 
Pero, para Europa central en su conjunto, los últimos 20 años han sido los mejores desde la Paz de Westfalia, e incluso Eslovaquia y Eslovenia se han adherido a la zona del euro. 
No obstante, la crisis económica y financiera global ha ensombrecido el vigésimo aniversario de la caída del comunismo. 
Y es evidente que los grandes ganadores de la globalización ya no son los europeos o los estadounidenses, sino los asiáticos. 
El mercado mundial se está volviendo a dividir –de manera pacífica porque los territorios y los mercados están separados, de forma que ninguna potencia ocupa el territorio de otra. 
Pero de cualquier forma, Europa debe reconocer la necesidad de distinguir claramente entre socios, competidores y oponentes, y formular una política más sofisticada y articulada hacia Rusia en particular. 
Por ejemplo, los centroeuropeos somos oponentes cuando no aceptamos la política rusa de renovar las “esferas de interés” y las “zonas de seguridad”. 
Además, después de todo lo que ha ocurrido en los últimos seis meses, los centroeuropeos ya no podemos mirar con admiración a los viejos países que representan los valores morales de la civilización occidental. 
La crisis no fue resultado de la mala suerte o de un malentendido profesional, sino de problemas de carácter, especialmente en Estados Unidos y después en Europa occidental. 
Hubo robo de dinero, no únicamente “mala administración”. 
Las inversiones no fueron simplemente malas, sino inaceptablemente riesgosas. 
La falta de moral de los líderes empresariales provocó esta crisis, y entre ellos no hay centroeuropeos. 
Europa central se encuentra en una situación completamente nueva. 
Las medidas de manejo de la crisis que ha adoptado el mundo occidental han aislado prácticamente a nuestros países del mercado de la UE. 
En esta situación, los países de Europa central deben cooperar para defender sus propios intereses, así como su sueño de una Europa común. 
La pregunta que se plantea a la élite europea es si creemos en la labor de los últimos 20 años, si creemos en un mercado europeo integrado y una Comunidad Europea cada vez más amplia. 
Si no, primero los países más grandes y poderosos y después los centroeuropeos se alejarán del sueño europeo. 
Quienes creemos que los últimos 20 años fueron positivos, y que vamos por el camino correcto, seguimos siendo mayoría en Hungría. 
Europa y el mundo necesitan que nuestro continente esté unido y sea fuerte. 
Si nuestra fe es lo suficientemente sólida podemos sobrevivir a esta crisis sin destruir lo que hemos construido juntos mediante la apertura de nuestras fronteras, la destrucción del Muro, la unificación de Alemania y la finalización de nuestras transiciones democráticas. 


Fuerzas centrífugas y centrípetas en las áreas económicas 
STANFORD – Hace varios años predije que se produciría un cambio tectónico hacia la transferencia de poderes, la secesión y la independencia en todo el mundo debido al fracaso de las instituciones políticas en la administración de las diferencias económicas, culturales, étnicas y religiosas. 
Claramente, las instituciones económicas y políticas supranacionales han ido generando una reacción contraproducente, a medida que concentraban más poder en los gobiernos centrales. 
En muchos países, los ciudadanos han comenzado a sentir que se está socavando su soberanía. Y les ha preocupado que los costes de una creciente inmigración fueran demasiado altos, considerando la lenta recuperación a partir de la Gran Recesión, el débil aumento de la productividad y la menguante proporción de la mano de obra en el ingreso. 
Desde entonces, el Reino Unido ha decidido retirarse de la Unión Europea. 
Ya están en curso las negociaciones de “divorcio” para determinar cuánto pagarán los británicos a la UE y cómo serán las futuras relaciones de comercio. 
El proceso no ha sido fácil, porque a los negociadores de la UE les preocupa el que, si los términos de la salida son demasiado generosos, otros estados miembros puedan seguir el camino británico. 
Mientras tanto, bajo el Presidente Donald Trump los Estados Unidos se han retirado de la Asociación Transpacífico y abandonado la Asociación Transatlántica de Comercio e Inversión con la UE. 
Ahora amenaza con retirarse del Acuerdo Norteamericano de Libre Comercio a menos que México y Canadá hagan concesiones. 
En España, el 1 de octubre la región semiautónoma de Cataluña celebró un referendo en el que, se estima, hubo una participación de un 43% de los catalanes, que votaron abrumadoramente por la independencia. 
Tras su declaración por parte del Parlamento catalán, el gobierno nacional español invocó una cláusula constitucional para asumir el control administrativo de la región, agravando más todavía la crisis. 
Para no ser menos, más de un 90% de los votantes en los referendos recientes en Lombardía y Véneto, las dos regiones italianas más ricas, votaron a favor de un mayor control sobre el gasto local en educación e impuestos. 
Ciertamente pensaban en la masiva deuda pública italiana y los subsidios a las regiones más pobres. 
Pero Giuseppe Garibaldi, el general que unió las ciudades estado del país a fines del siglo diecinueve, debe estarse remeciendo en su tumba. 
En otras tierras, el Gobierno Regional del Kurdistán en Irak, tras celebrar un referendo de independencia a fines de septiembre, está intentando negociar con el gobierno central en Bagdad, que ha enviado tropas para ocupar los campos petrolíferos de la región. 
Y el Presidente chino Xi Jinping hizo uso del 19 Congreso Nacional del Partido Comunista de China para consolidar aún más su posición al concentrar más poder de las provincias en el gobierno central de Beijing. 
Incluso en países con una larga reputación de estabilidad hay claras tensiones entre la autoridad política centralizada y la descentralizada. 
Por ejemplo, un grupo llamado Calexit está intentando introducir una propuesta de votación en California para separarse de los EE.UU. Según sondeos tempranos, un tercio de los californianos apoyaría una iniciativa así. 
Y este mes el Gobernador Jerry Brown firmó una ley que declaraba a California un “estado santuario”, un gesto más que todo simbólico que indica que el estado no cooperará plenamente con las iniciativas de la administración Trump para imponer las leyes de inmigración federales. 
En el nivel nacional, el malogrado intento de los congresistas republicanos de derogar y reemplazar la Ley de Cuidados Asequibles de 2010 (Obamacare) apuntaba a hacer que los estados tuvieran más responsabilidades a través de subvenciones federales en bloque. 
Y la propuesta de reforma tributaria federal que se está debatiendo ahora eliminaría una deducción tributaria federal para impuestos estatales y locales que otros estados consideren como un subsidio para estados de altos impuestos, como California y Nueva York. (Lo contrario se acerca más a la realidad si se restan todas las transferencias e interacciones fiscales). 
En Europa, la UE ha seguido postergando las dificultades, en lugar de hacer frente a sus crisis de deuda soberana, bancaria, crecimiento y desempleo. 
Los líderes de la UE tienen la esperanza de ganar un poco de tiempo con un modesto aumento cíclico de la economía. 
Pero tarde o temprano tendrán que enfrentar un problema básico: Alemania, que más se ha beneficiado de una unión monetaria en la que sus socios comerciales no pueden depreciar sus monedas, no quiere pagar la cuenta del rescate de los estados miembro más derrochadores. 
No debería sorprender que una reciente encuesta del Pew Research Center determinó que un 70% de los europeos, canadienses y estadounidenses prefieren una democracia más directa “en la que los ciudadanos, más que las autoridades electas, voten sobre los grandes problemas”. 
Esto horrorizaría a los padres fundadores de Estados Unidos, que veían la democracia directa como un precursor del gobierno de la turba y crearon un sistema de contrapesos y equilibrios precisamente para prevenir algo así. 
Cada uno de los anteriores ejemplos de centralización y transferencia de poderes es único, pero merece la pena preguntarse si tienen puntos en común. 
Cuando el economista Robert Mundell, ganador de un Nobel y “padre intelectual del euro”, se propuso determinar un área de moneda óptima, privilegió los vínculos macroeconómicos y comerciales naturales. 
Como canadiense, le impresionó la naturaleza “horizontal” de las áreas monetarias canadiense y estadounidense. 
Desde su punto de vista, tendría más sentido económico si fueran áreas “verticales”. 
La visión de Mundell se puede aplicar de manera mucho más amplia. 
Constantemente se están formando, combinando y disolviendo áreas económicas como resultado de fuerzas centrífugas y centrípetas. 
Los continuos cambios en ventajas comparativas, economías de escala y costes de transacción afectan los beneficios de acomodar preferencias locales más homogéneas. 
De manera similar, las áreas políticas “óptimas” evolucionan debido a cambios tecnológicos y demográficos, y su interacción con factores culturales, étnicos, religiosos y demás. 
Estos procesos de confluencia y separación pueden ser beneficiosos o dañinos. 
No hay duda de que la UE ha sido un gran éxito como área de comercio, un poco menos como mercado laboral y unión monetaria, y ha fallado completamente como un área bancaria y fiscal. 
O piénsese en el subcontinente indio, donde países vecinos que desconfían los unos de los otros y armados con bombas nucleares son un peligro para sí mismos y el mundo. 
Considerando que India todavía tiene casi tantos musulmanes como Pakistán, es posible que las tensiones religiosas se podrían haber mitigado dentro de los confines de un solo país. 
Según mis estimaciones, el actual volumen comercial entre Pakistán y la India debería ser 25 veces el que es, lo que beneficiaría mucho a ambos países, no en menor medida porque cada uno tendría más que ganar con el éxito del otro. 
No es fácil gobernar bien en un contexto diverso en lo económico, político, étnico y religioso, pero de lo contrario se corre el peligro de crecer mucho menos en lo económico y de elevar bastante los riesgos políticos. 

Otro asesino de mujeres al que hay que vencer 
GINEBRA – A lo largo de la historia, el acto de traer nueva vida al mundo siempre supuso para las mujeres un riesgo cierto de morir durante el parto. 
Pero ahora que los países pobres han hecho grandes avances en reducir ese tipo de muertes, otra amenaza a la salud femenina podría revertir esas mejoras. 
Por primera vez, la mortalidad anual por cáncer de cuello de útero va camino de superar la derivada del parto. 
En parte, esto refleja el éxito del esfuerzo por reducir la mortalidad materna. 
Desde 1990, la cantidad de mujeres que mueren como resultado del parto se redujo casi a la mitad, a 289 000 por año. 
Pero en el mismo período, la mortandad anual por cáncer de cuello de útero aumentó casi un 40%, hasta 266 000, y se prevé que seguirá aumentando, contrariando la tendencia a la reducción de la mortalidad materna gracias a las mejoras sanitarias. 
Se calcula que en 2035 la enfermedad llevará a unas 416 000 mujeres por año a una muerte lenta y dolorosa, casi todas ellas en países en desarrollo (sobre todo en el África subsahariana y el sur de Asia). 
Lo más triste es que son muertes casi enteramente evitables. 
La vacunación contra el virus del papiloma humano (VPH), complementada con la detección temprana y el tratamiento, podría prevenir la inmensa mayoría de los casos de cáncer de cuello de útero. 
Pero casi el 90% de las mujeres que mueren por esta causa son de países en desarrollo, donde muy a menudo no hay acceso a servicios de detección temprana y menos aún a tratamiento. 
Cuando fui secretaria adjunta del Ministerio de Salud y Bienestar Familiar de la India (el país con la mayor mortalidad por cáncer de cuello de útero en el mundo) vi con mis propios ojos los efectos de la enfermedad. 
Lo más desolador es el modo en que aniquila las esperanzas de la gente. 
Por ejemplo, un grupo particularmente propenso a contraer la enfermedad son las mujeres con VIH, y ahora que están saliendo mejores terapias para este virus, hay mujeres que sobreviven al VIH para luego morirse de cáncer de cuello de útero. 
En 2010, el costo global total estimado del cáncer de cuello de útero ascendía a unos 2700 millones de dólares por año. 
Se prevé que en 2030 aumente a 4700 millones, a menos que hagamos algo al respecto ahora. 
Felizmente, la disponibilidad de vacunas aumentó. 
Desde 2006 hay en el mercado vacunas seguras y eficaces contra los tipos 16 y 18 del VPH, causantes del 70% de todos los casos de cáncer de cuello de útero. 
Y se acaban de aprobar otras que ofrecen aún más protección. 
En los países ricos, la vacuna contra el VPH suele costar más de cien dólares la dosis. 
Pero GAVI (la Alianza Global para la Vacunación) trabajó con los fabricantes para reducir el precio en los países en desarrollo. 
Hace poco logramos un mínimo histórico de tan solo 4,50 dólares por dosis, que permitirá la vacunación de millones de las mujeres más pobres del mundo en 27 países. 
Calculamos que de aquí a 2020, GAVI habrá ayudado a más de 30 millones de niñas en más de 40 países en desarrollo a recibir la vacuna contra el VPH. 
La vacunación trae grandes beneficios económicos. 
Montar servicios eficaces de detección temprana y tratamiento demanda tiempo y una inversión importante. 
Y los tratamientos contra el cáncer son muy costosos, incluso para los países de ingresos altos, de modo que está claro que la prevención es mucho más eficiente. 
Además, el cáncer de cuello de útero golpea a las mujeres en la edad más productiva, justo cuando están haciendo el mayor aporte a la sociedad y a la economía. 
La enfermedad no sólo destruye vidas, sino que también empobrece a las familias y obstaculiza el crecimiento económico. 
El año pasado, el Grupo Asesor Estratégico de Expertos en Inmunización de la Organización Mundial de la Salud emitió una recomendación que puede mejorar aún más la eficiencia de la vacunación contra el VPH, al pedir que se apliquen solamente dos dosis, en vez de las tres que antes se consideraban necesarias. 
De este modo, el costo general de la compra y administración de las vacunas será menor, y además, será más fácil para el personal médico y las niñas. 
Un estudio publicado en junio por la OMS y la Escuela de Higiene y Medicina Tropical de Londres predice que vacunando a 58 millones de niñas en 179 países se podrían evitar 690 000 casos de cáncer de cuello de útero y 420 000 muertes resultantes. 
Por desgracia, el estudio también determinó que de los 33 países donde la vacuna contra el VPH podría lograr la mayor prevención, 26 todavía no la introdujeron. 
Hay mucho por hacer. 
Haber reducido a casi la mitad la tasa de mortalidad materna desde 1990 es algo para celebrar. 
Pero no perdamos de vista la amenaza del cáncer de cuello de útero. 
Debemos actuar ahora para garantizar que todas las niñas del mundo tengan acceso a la vacuna contra el VPH y a un futuro saludable y libre de cáncer de cuello de útero. 

Chávez a raya 
SÃO PAULO – Las recientes victorias de la oposición en las elecciones estatales y municipales de Venezuela, junto con la crisis financiera internacional, han empezado a poner límites a los poderes del Presidente Hugo Chávez por primera vez en el decenio que lleva en el poder. 
De hecho, las elecciones han demostrado que el control del país por parte de Chávez ya no es total. 
Ahora hay una oposición sólida en Venezuela y menos distancia entre quienes gobiernan y quienes quieren gobernar. 
Teniendo en cuenta que la oposición sigue pagando un precio por su boicoteo de las elecciones de 2005 que dieron a Chávez un control absoluto del Parlamento, se trata de un avance importante. 
La fuerza y la coherencia, cada vez mayores, de la oposición no se deben sólo al número de partidarios de Chávez que lo han abandonado. 
De hecho, quienes en otro tiempo abrigaban la esperanza de crear un “tercer eje” en la política venezolana fueron marginados por la tradicional polarización entre los partidarios y los oponentes de Chávez. 
En cambio, la oposición ha aumentado por haber recuperado los niveles de apoyo popular que obtuvo en 1998 y 2001 –en torno al 40 por ciento– y porque ha logrado devolver a su grey a los abstencionistas e indecisos, incluidas importantes facciones populares. 
Ahora la oposición está representada sobre todo por políticos democráticos profesionales, que no sólo han unido a un gran grupo de facciones diversas, sino que, además, han desplazado a los “Salvadores de la Patria”, grupo acostumbrado a dirigir a la oposición desde los salones de los hoteles de la capital. 
La nueva dirección de la oposición desplazó también a quienes querían suplantar a los dirigentes “populistas” con una oposición antipolítica. 
Así, pues, la oposición ha logrado su objetivo: una cabeza de playa en la política venezolana con auténtico e importante apoyo popular. 
Ese reequilibrio político en cuanto a votos y a instituciones, podría crear mayores barreras contra cualquier desviación autoritaria, venga de donde viniere. 
Chávez y sus partidarios deben aprender ahora lo que es gobernar dentro de límites. 
El Presidente había abrigado la esperanza de repetir su papel de “gran propagandista” en elecciones anteriores, por lo que dirigió personalmente su campaña e hizo caso omiso a la crítica de que estaba aprovechándose fraudulentamente de su cargo, pero, al final, esa ventaja y sus habituales amenazas verbales contaron menos que el deseo de los votantes de algunas ciudades y regiones de castigar a su régimen por su desgobierno. 
La paradoja de estas elecciones que han causado un sobresalto es la de que, en realidad, van a estabilizar la política en Venezuela, al menos de momento, y van a contribuir a una renovación de la democracia, cosa importante para la oposición, porque su nueva influencia surge en un momento en el que, con la contracción económica y la abrupta bajada de los precios del petróleo, al Gobierno le va a resultar difícil seguir comprando el apoyo mediante subvenciones y donativos. 
Eso no quiere decir que la retórica revolucionaria y antiimperialista de Chávez haya perdido su atractivo, pero ya no basta para garantizar su poder sin control. 
De hecho, las sombras de militarismo que han aparecido sobre el régimen de Chávez pueden haber inquietado a una mayoría de venezolanos que se pregunta quién será el próximo adversario perseguido. 
No obstante, está claro que Chávez continuará con su socialismo tropical, proclamando el valor de la democracia participativa de Venezuela e insistiendo en su credo antiimperialista. 
Entretanto, la oposición intentará rentabilizar su victoria, que, aunque parcial, ha sido importante en su simbolismo político. 
Entre esos extremos, el pueblo de Venezuela observará el desarrollo de los acontecimientos, reacio a comprometer su democracia o a perder los privilegios económicos que ha obtenido. 
Ahora Chávez afronta una nueva realidad electoral, surgida por primera vez en diciembre de 2007, cuando perdió el referéndum consultivo que había convocado para reformar la Constitución. 
Los resultados electorales de noviembre de 2008 y una crisis financiera mundial que podría superar la capacidad de Chávez para pagar sus políticas radicales pueden limitar ahora sus posibilidades de seguir dividiendo un país cuyos habitantes, como la mayoría de las personas, quieren vivir en una democracia pacífica y próspera. 

Las líneas de batalla de la línea de la pobreza 
WASHINGTON, DC – Durante mucho tiempo, primero como profesor universitario y luego como jefe de asesores económicos del gobierno indio, fui un feliz usuario de los datos que el Banco Mundial publica sobre la pobreza global, para seguimiento de tendencias y análisis comparativo entre países. 
Rara vez me detenía a pensar en cómo se calculan esas cifras. 
Hace tres años entré como economista principal al Banco Mundial. 
Fue como si a un cliente, después de años de ordenar la cena en su restorán favorito, un buen día lo invitaran a ir a la cocina y preparar la comida. 
La medición de la pobreza es todo un desafío para el Banco Mundial. 
Si la pobreza disminuye, los críticos nos acusan de querer mostrar nuestro éxito. 
Si aumenta, dicen que tratamos de proteger nuestra fuente de trabajo. 
Y si se mantiene igual, nos acusan de querer evitar las otras dos acusaciones. 
Felizmente, hay algo de liberador en saber que a uno lo van a criticar pase lo que pase. 
Sin embargo, cuando nuestro equipo se disponía a definir la línea global de pobreza para este año (de la que depende la incidencia de la pobreza), yo era muy consciente de la advertencia dada por Angus Deaton, premio Nobel de Economía 2015: “No estoy seguro de que sea buena idea que el Banco Mundial se comprometa tanto con este proyecto”. 
Y sabía por qué lo decía: el cálculo de la pobreza para este año era particularmente significativo. 
En 2011, se habían calculado nuevas cifras de paridad del poder adquisitivo (o PPA, que básicamente son estimaciones de cuánto se puede comprar con un dólar en diferentes países), y los datos se publicaron en 2014. 
Era un motivo para ponernos a pensar en cómo ajustar la línea global de pobreza, estimar nuevas cifras e incluirlas en nuestro Informe sobre Seguimiento Mundial, publicado en octubre. 
Otro motivo es que la ONU incluyó la erradicación de la pobreza crónica en sus nuevos Objetivos de Desarrollo Sostenible. 
Es decir que nuestra decisión respecto de dónde trazar la línea de pobreza probablemente influiría no solo en la misión del Banco Mundial sino en la agenda de desarrollo de la ONU y los países de todo el mundo. 
Mientras desmenuzábamos los números, sabíamos que teníamos una responsabilidad particular y muy compleja. 
Nuestra primera tarea era ver cómo se había determinado la línea de la pobreza antes. 
En 2005, cuando se calculó la ronda previa de cifras de paridad de poder adquisitivo, el método usado era tomar las líneas de pobreza nacionales de los quince países más pobres, calcular su promedio y usar eso como línea de pobreza global. 
Esto daba un valor de 1,25 dólares, de modo que se definía como pobre a toda persona cuyo consumo diario, ajustado según la PPA, no llegara a 1,25 dólares. 
Este método ha sido cuestionado (y yo mismo tenía mis reservas). 
Pero en cierto sentido, dónde se trace la línea el primer año no es tan importante. 
Como no hay una definición única de pobreza, lo que importa es trazar una línea en algún lugar razonable y después mantenerla constante en valores reales (ajustados por la inflación), para poder hacer un seguimiento de la situación del mundo y los diversos países a lo largo del tiempo. 
Algunos críticos señalan que la línea de pobreza de 2005 fijada en 1,25 dólares era demasiado baja. 
Pero lo que debería alarmarlos es que en 2011, un 14,5% de la población mundial (una de cada siete personas) vivía por debajo de ella. 
Puesto que ya nos hemos comprometido a terminar con la pobreza crónica extrema de aquí a 2030, nuestra primera decisión fue mantener constante la vara de medición de la pobreza. 
Entre las dos rondas de cálculo de la PPA, en 2005 y en 2011, hubo inflación, de modo que era obvio que para mantener constante la línea real de pobreza íbamos a tener que subir la línea nominal. 
Pero esto no es nada fácil cuando se trata del mundo en su conjunto. 
¿La inflación de qué país hay que usar? 
Así que hicimos dos experimentos: en uno inflacionamos las líneas de pobreza de los 15 países usados en 2005 con sus tasas de inflación respectivas y luego tomamos el promedio; en el otro, hicimos lo mismo con los 101 países para los que teníamos los datos necesarios. 
Los dos métodos elevaron la línea a 1,88 y 1,90 dólares, respectivamente. 
Pero también se podía aplicar un tercer método: subir la línea de pobreza con los nuevos índices de PPA, de modo que la incidencia global de la pobreza se mantuviera igual (ya que es de suponer que la PPA nos informa de la paridad entre países y no debería cambiar el nivel absoluto global de pobreza). 
Cuando lo hicimos (y ya empezaba a parecer una conjunción extraña de planetas) obtuvimos un valor apenas superior a 1,90 dólares. 
En resumen, conservando un lugar decimal, los tres métodos daban 1,9. 
De modo que lo adoptamos como valor de la línea de pobreza. 
Pero no siempre tendremos la suerte de poder usar métodos diferentes y llegar a casi el mismo valor. 
Además, la pobreza puede y debe medirse según muchos otros indicadores que no son monetarios: la expectativa de vida, el nivel educativo alcanzado, la salud y varias otras medidas de “funcionamientos y capacidades” humanas (como las denomina Amartya Sen); todos ellos son importantes. 
Para encarar estos problemas en el futuro y ampliar la investigación del Banco Mundial sobre pobreza, hemos instituido una Comisión sobre la Pobreza Mundial formada por 24 miembros y presidida por Sir Tony Atkinson, de la Escuela de Economía de Londres y el Nuffield College de Oxford, que presentará su informe en la próxima primavera boreal. 
La medición de la pobreza interesa tanto a políticos como a investigadores académicos (y teníamos abundancia de los dos). 
Estuvimos atentos a la política de la pobreza, pero nos resistimos al cabildeo político. 
Y aunque tuvimos en cuenta las recomendaciones de los investigadores, usamos nuestro criterio: cuando alguien insistió con que la línea de pobreza debía ser 1,9149 dólares, yo decidí que los últimos tres dígitos eran un poco demasiado. 

 

Cambiar África desde dentro 
ROMA – En la actualidad, una grave crisis alimentaria amenaza a Sudán. 
En África del Este, donde millones ya dependen de la ayuda de alimentos, se avecina un fuerte aumento en el coste de los cultivos de primera necesidad. 
Estas son apenas las últimas causas de preocupación en un periodo turbulento que comenzó hace dos años, cuando muchas áreas de África y Asia sufrieron de falta de alimentos debido a un alza mundial en los precios, que hizo que los pobres, que ya tenían que hacer grandes esfuerzos por satisfacer sus necesidades básicas, se vieran empujados a una pobreza todavía mayor. 
Y tras ello vino la crisis financiera global, que también golpeó a los pobres con más fuerza. 
En la mayor parte de los países desarrollados, la agricultura es la principal fuente de empleo y exportaciones. 
Históricamente ha impulsado el desempeño económico de muchos países, generando un crecimiento que ha demostrado ser al menos el doble de eficaz para reducir la pobreza que el crecimiento en otros sectores. 
En consecuencia, la inversión en desarrollo agrícola y rural es vital para la seguridad alimentaria y un desarrollo económico sostenible. 
De hecho, la gran mayoría de los países que hoy son desarrollados crecieron a partir de sólidas bases agrícolas, cuyos superávits de producción generaron riqueza y prosperidad. 
Eso es lo que está ocurriendo hoy en día en Vietnam, y es el camino que China e India emprendieron para ir convirtiéndose en motores de crecimiento económico. 
La pobreza es predominantemente rural. 
En el mundo, tres cuartos de las personas que viven en extrema pobreza se encuentran en áreas rurales y dependen de la agricultura y actividades relacionadas para su sustento. 
Cerca de 380 millones de mujeres, niños y hombres en el África subsahariana sobreviven con menos de 1,25 dólar por día. 
Muchos están desnutridos o hambrientos. 
Sin embargo, con cerca de 80 granjas pequeñas en el África subsahariana que producen un 80% de los productos agrícolas, los pequeños campesinos tienen un papel clave para solucionar las crisis financiera y alimentaria y hacer realidad el potencial de África de alimentarse a sí misma. 
Para sacar a la gente de la pobreza y lograr la seguridad alimentaria, se necesita un esfuerzo sostenido que permita desarrollar la agricultura africana y la infraestructura relacionada (principalmente caminos, telecomunicaciones y energía) que se necesita para desarrollar este potencial. 
Fortalecer la agricultura es una de las mejores inversiones que puede hacer un país africano. 
Los miembros de la Unión Africana reconocieron esto en 2003 en Maputo, Mozambique, al comprometerse a destinar a la agricultura al menos el 10% de sus presupuestos nacionales. 
Si bien ocho países han cumplido o superado el objetivo, el continente como un todo no lo ha hecho. 
Sin embargo, no es suficiente alcanzar esta meta. 
Los gobiernos deben crear un ambiente de políticas adecuado para que las inversiones apropiadas en investigación y desarrollo permitan aumentar la productividad y elevar la producción. 
La inversión en agricultura en África se debe centrar en crear un dinámico sector de pequeños propietarios. 
Cuando el sector rural adquiere dinamismo, genera demanda local de bienes y servicios producidos localmente. A su vez, esto puede impulsar un crecimiento sostenible del empleo no agrícola en las áreas de servicios, agroprocesamiento y manufactura a pequeña escala. 
Esto es crucial para el empleo rural, sin el cual los jóvenes pobres se alejarán de sus comunidades en busca de trabajo en las ciudades. 
La agricultura, predominantemente a pequeña escala, representa cerca de un 30% del PGB de África y al menos un 40% del valor de sus exportaciones. 
En varios países africanos pequeños, desempeña un papel incluso más importante, representando 80% o más de los ingresos por exportaciones. 
El potencial de estas cifras seguirá sin ser aprovechado a menos que los países africanos pongan en práctica las políticas correctas para ayudar a que la agricultura se desarrolle y florezca. 
No obstante, esta transformación no ocurrirá sino hasta que el sector privado participe plenamente de la producción, el procesamiento y la comercialización agrícolas. 
Los gobiernos deben adoptar una actitud más abierta a los inversionistas para concitar un mayor interés del sector privado. 
En términos más generales, los países africanos deben poner orden en sus ámbitos económico y político: seguir profundizando las bases de la democracia y asegurar la estabilidad política que es tan crucial para el crecimiento económico. 
También es fundamental que sigan mejorando sus sistemas para crear un ambiente que posibilite un dinámico crecimiento rural que transforme en empresarios a los campesinos de subsistencia. 
Dado su papel central no sólo como madres y proveedoras de cuidados, sino también como campesinas, las mujeres rurales tienen la llave para la seguridad alimentaria. 
Por eso, una nación que no dé oportunidades a las mujeres no puede alcanzar su pleno potencial. 
En África es necesario dar pasos significativos para fortalecer a las mujeres y mejorar su estatus en la sociedad, particularmente en lo relacionado con la propiedad de la tierra y el acceso al crédito. 
Finalmente, si bien la inversión en ayuda para el desarrollo es fundamental para apoyar el progreso de África, en último término los países tienen que hacerse responsables de su propio desarrollo. 
Ninguna nación o pueblo se ha desarrollado nunca únicamente gracias al apoyo externo. 
Así, el desarrollo de África debe ser emprendido por los africanos y para los africanos. 
Cada árbol y planta debe tener firmes raíces en su propio suelo para crecer. 
El cambio no se puede imponer desde fuera, se debe cultivar desde dentro. 


El frente de Ruhaní 
WASHINGTON, D.C. – El 17 de junio, en su primera conferencia de prensa como Presidente electo del Irán, Hasán Ruhaní, abrió pocas vías nuevas en las relaciones de la República Islámica con Occidente. 
Sobre la política nuclear, dijo que la “época de la suspensión ha[bía] concluido”: el Irán no aceptará la suspensión del enriquecimiento de uranio en negociaciones futuras, pero procurará mostrar más transparencia sobre sus actividades nucleares para crear confianza internacional. 
Además, el Irán acogería con beneplácito nuevas negociaciones con los Estados Unidos, si éstos dejaran de intentar inmiscuirse en los asuntos internos del Irán y abandonasen su “actitud intimidatoria”. 
Ninguna de esas afirmaciones es nueva. 
¿Quiere decir eso que el mundo no debe esperar un cambio apreciable en el comportamiento del Irán tras la victoria de Ruhaní? 
La impresión general antes de las elecciones fue la de que el Dirigente Supremo del Irán, Ayatolá Alí Joseini Jamenei, apoyaba a Said Jalili o a Mohamad Baqer Qalibaf. 
En los últimos años, Jalili ha sido el principal representante iraní en las negociaciones internacionales sobre el programa nuclear del país, lo que lo convirtió en el blanco principal de las críticas de Ruhaní y otro candidato, Alí Akbar Velayati, asesor de Jamenei en materia de asuntos internacionales. 
Según Ruhaní y Velayati, si bien el Irán ha aumentado en los últimos años el número de centrifugadoras utilizadas en su programa nuclear, el costo ha sido un despliegue económicamente devastador de sanciones internacionales. 
Ruhaní prometió mantener los avances en el programa nuclear y al tiempo adoptar medidas diplomáticas más firmes y prudentes para prevenir la imposición de nuevas sanciones y preparar el terreno para el levantamiento de las existentes. 
Jalili no había sido una figura destacada dentro del país. 
Por primera vez, los iraníes de a pie lo vieron en actos públicos y en los medios de comunicación, hablando no sólo de la política nuclear, sino también de su programa político ultraconservador en relación con las mujeres, los jóvenes y los asuntos culturales. 
Acabó pareciendo más radical incluso sobre esos asuntos que el Presidente saliente, Mahmoud Ahmadinejad. 
En cuanto a Qalibaf, alcalde de Teherán, confesó, orgulloso, que había participado directamente en la dura represión contra los estudiantes que protestaron en 2003. 
De hecho, se describió sentado en el asiento trasero de una motocicleta con un bastón para ordenar a las fuerzas de policía que reprimieran las manifestaciones en masa. 
Ruhaní utilizó ese dato contra él muy eficazmente. 
Los conservadores intentaron convencer a sus candidatos para que se unieran tras una sola figura, pero los más débiles no se retiraron a favor de un candidato de unidad. 
En particular, hay pruebas sólidas de que el Cuerpo de la Guardia Revolucionaria Islámica (CGRI) se dividió en dos facciones importantes, una de las cuales apoyó a Jalili y la otra a Qalibaf. 
Por ejemplo, Qasem Suleimani, comandante de la Fuerza Quds, sección del CGRI, apoyó a Qalibaf, pues abrigaba la esperanza de que recibiera el pleno apoyo de Jamenei. 
Las luchas intestinas entre conservadores y dentro del CGRI se intensificaron en los últimos días antes de las elecciones y, con la sorprendente victoria de Ruhaní en la primera vuelta –y la negativa de Jamenei a apoyar a ninguno de los dos candidatos–, las dos facciones del CGRI perdieron. 
Probablemente fuera prudente por parte de Jamenei hacerse a un lado y dejar que prevaleciese la opinión popular. 
Si hubiera sido elegido Jalili o Qalibaf, la tensión dentro del CGRI podría haber empeorado y haber resultado difícil para Jamenei controlarla. 
Y, al permanecer entre bastidores, Jamenei puede haber intentado mostrar al CGRI que su poder tiene límites. 
Está claro que Ruhaní, pese a estar bien relacionado con la comunidad militar y de seguridad, estaba considerado un extraño. 
De hecho, no había sido una figura política hasta ahora, pues había servido en el ejército durante el primer decenio de la República Islámica y había pasado los dos últimos en el Consejo Supremo de Seguridad Nacional. 
Cuando Ahmadinejad llegó al poder, Ruhaní perdió su cargo de secretario del Consejo, pero pasó a ser el representante personal de Jamenei ante él, cargo que ha ocupado hasta ahora. 
Ya planeara Jamenei en serio la victoria de Ruhaní o simplemente calculase que el costo de prevenirla sería demasiado oneroso, Ruhaní puede servir al programa de Jamenei al menos tan bien como cualquier otro candidato. 
La victoria de Ruhaní dio la impresión de un proceso democrático y atenuó la ira popular acumulada durante los ocho últimos años, en particular desde las amañadas elecciones presidenciales de 2009. 
De hecho, su triunfo reveló una brecha entre las fuerzas democráticas del Irán, divididas sobre si participar en las elecciones, y volvió irrelevante el Movimiento Verde, nacido en 2009. 
Los esfuerzos de Ruhaní para presentar la política extranjera del Irán con una apariencia democrática son menos convincentes. 
Por ejemplo, su llamamiento en pro de que el Presidente sirio, Bashar Al Assad, siga en el poder hasta las elecciones previstas para 2014, es irrisorio, en vista de que es habitual que Assad “gane” las elecciones presidenciales de Siria con márgenes de estilo soviético: con más del 95 por ciento del voto popular. 
Más importante para el régimen es que la victoria de Ruhaní brinde tiempo al Irán para abordar la cuestión nuclear. 
No sólo hay menos posibilidades de nuevas sanciones, sino que, además, la legitimidad electoral de Ruhaní muy bien puede forzar al P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania) a ofrecer al Irán condiciones mejores en cualquier trato nuclear. 
Pero Jamenei afrontará dos problemas principales relacionados con la política nuclear en los cuatro próximos años. 
En primer lugar, la victoria de Ruhaní ha deslegitimado la política de resistencia que Jalili abanderó. 
El Gobierno del Irán ya no puede afirmar que el programa nuclear es una causa nacional con un gran apoyo. 
Los partidarios de Ruhaní quieren una economía mejor y una mayor integración en la comunidad internacional más que la gloria nuclear. 
En segundo lugar, aunque Jamenei entregue la cartera nuclear a Ruhaní (cosa que no es segura, en vista de que la conservó durante el mandato de Ahmadinejad), el nuevo Presidente debe llegar a un acuerdo con el CGRI, cuyo apoyo –al menos tácito– es necesario para cualquier trato nuclear. 
Hasta ahora, las políticas regionales y el programa nuclear del Irán han estado dirigidas por el CGRI y los intransigentes del país. 
No han ganado las elecciones, pero no han desaparecido. 

El advenimiento de la edad del calor 
PEKÍN – En los últimos 100.000 años nuestro planeta ha sobrevivido a una Edad de Hielo y a algunas mini edades de hielo. 
Sin embargo en la actualidad, debido a que la Tierra se encamina hacia un aumento de cuatro grados centígrados en su temperatura, mismo que se alcanzaría hasta el año 2100, el advenimiento de una “Edad del Calor” se cierne sobre todos nosotros. 
Esto no es alarmismo. 
Según el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) hasta el año 2100 podemos esperar un incremento promedio de 3,7º C en la temperatura de la superficie de la Tierra, recayendo el mismo dentro de un rango probable de 2,6 a 4,8 grados. 
Un mundo más caliente dará lugar a una migración masiva desde las zonas afectadas y exacerbará las diferencias de riqueza existentes entre países. 
En palabras de David Victor, académico de la Universidad de California en San Diego, la Edad del Calor que se avecina será “desagradable, brutal y caliente”. 
Se espera que las emisiones de gases de efecto invernadero alcancen la cifra récord de 36 mil millones de toneladas este año. 
También se espera que dicha cifra aumente de forma dramática debido a que el gran auge de los mercados emergentes de las últimas décadas, que sacó a miles de millones de la pobreza y elevó el nivel de vida alrededor del mundo, ejercerá una creciente presión sobre el medio ambiente y los recursos del mundo. 
De hecho, hasta el año 2030, tres mil millones de nuevos consumidores de clase media – la mayoría de ellos en Asia – sumarán a la carga de emisiones que aumenta de manera constante. 
Ya nos podemos formar una idea de las consecuencias a largo plazo del cambio climático. 
En el año 2010, una gran sequía en China oriental dañó la cosecha de trigo, obligando al país a depender de las importaciones. 
Esto, combinado con grandes incendios forestales en las zonas productoras de trigo de Rusia, ayudó a duplicar los precios promedios de los alimentos en los mercados mundiales. 
En el mundo árabe, muchas personas tienen que gastar alrededor de la mitad de sus ingresos en alimentos, en comparación a Europa o los Estados Unidos donde estos gastos solamente representan entre el 5 al 10% de los ingresos. 
No causa ninguna sorpresa que la subida de los precios de los alimentos haya sido un factor contribuyente para encender los disturbios civiles ocurridos durante la Primavera Árabe. 
Tal como el vínculo entre los precios mundiales de los alimentos y la inestabilidad política demuestra, vivimos en un mundo globalmente interconectado, en el cual estamos fallando en cuanto a producir de manera correcta o a crear incentivos económicos adecuados para hacer frente a las profundas amenazas ambientales. 
Como presidente del Banco Mundial Jim Yong Kim dijo: el cambio climático es un gran problema con pequeñas soluciones. 
Entonces, ¿qué se puede hacer para encontrar soluciones grandes? 
En la reciente Cumbre del Foro Económico Mundial en Abu Dabi, hice tres sugerencias para abordar el cambio climático. 
En primer lugar, tenemos que crear una nueva “coalición de los dispuestos” – incluyendo en la misma a empresas, organizaciones no gubernamentales, autoridades nacionales y gobiernos locales – quienes se deben agrupar en torno a reglas y principios básicos con el fin de poner un límite a las emisiones hasta el año 2020 y para limitar el nivel del calentamiento global hasta el año 2100, para que el mismo aumente solamente en 2º C (este es el punto de inflexión, ya que si se supera esta cifra el peligroso cambio climático podría llegar a ser imparable). 
Esta coalición debe elaborar un marco que los países puedan adoptar y presentarlo en la Cumbre del Clima de las Naciones Unidas en el otoño del año 2014. 
En segundo lugar, tenemos que asegurarnos de que existan los incentivos económicos adecuados para los países que adhieran – como también que existan desincentivos para los que no lo hagan. 
Las medidas podrían incluir un mecanismo de financiación mundial para energía verde que esté disponible solamente para los países miembros. 
Finalmente, en lugar de depender de la ONU como un foro de negociación, los países deben agruparse en torno a iniciativas específicas, que van desde aquellas en el ámbito de la energía renovable hasta las dirigidas a la agricultura sostenible. 
Creo que estas agrupaciones serán más ágiles y tendrán mayor capacidad para actuar que una gran estructura integral. 
Otras ideas que se propusieron incluyen ofrecer ventajas impositivas a las empresas que se comprometan a reducir sus emisiones; recurrir a las ciencias del comportamiento y dar a conocer públicamente datos con el fin de mejorar las actividades de comunicación pública relativa al cambio climático; y también, se propuso crear una narrativa más positiva que ponga de relieve los beneficios que los países recibirían como resultado de los esfuerzos multilaterales para limitar las emisiones de gases de efecto invernadero. 
Ya que el programa sucesor de los Objetivos de Desarrollo del Milenio de la ONU debe ser adoptado en el año 2015, también se ha debatido seriamente acerca de cómo lograr que los esfuerzos para combatir el cambio climático se constituyan en parte integral de los esfuerzos mundiales para erradicar la pobreza y para proporcionar a las personas una vida más digna. 
Los nuevos Objetivos de Desarrollo Sostenible deben estar explícitamente vinculados a los temas ambientales; al fin de cuentas, el hambre no puede ser erradicada sin tener en cuenta la compleja interacción entre la agricultura, el agua y los climas extremos. 
Dado que China actualmente es el mayor emisor a nivel mundial de gases de efecto invernadero, está claro que tiene que desempeñar un papel sumamente importante. 
En este país se debe llevar a cabo un desplazamiento fundamental, que lo lleve desde su fuerte dependencia del carbón hacia el uso de energía limpia. 
China debe dejar de subsidiar los combustibles fósiles, acoger a los automóviles eléctricos, y hacer frente a las gruesas nubes de contaminación urbana que son una plaga para los residentes locales y una mancha para la reputación internacional de este país. 
China ya ha hecho algunos grandes avances en ámbitos relacionados al medio ambiente y la energía limpia. 
Es más, el Doceavo Plan Quinquenal de China proporciona una clara directriz de política nacional sobre el ahorro de energía, la reducción de las emisiones y el desarrollo industrial. 
Ahora la tarea que tiene el gobierno chino es plasmar estos planes en una demostración de verdadero liderazgo, para consiguientemente alejar la trayectoria de la Tierra de los niveles desastrosos de calentamiento. 
No se puede dudar sobre la urgencia que reviste este problema. 
De hecho, los científicos del IPCC creen con una certeza del 95% que la actividad humana es la causa del cambio climático. 
Si le dijeran que existe un 95% de posibilidades de que su casa vaya a sufrir un robo, usted no esperaría; tomaría medidas preventivas inmediatamente. 
Esto es lo que el mundo debe hacer. 



Navegar las aguas de la revolución energética 
RIAD/LONDRES – Durante décadas, el panorama internacional de la energía se ha mantenido relativamente estable: los productores, como ser Arabia Saudita, Irán y Argelia, venden petróleo y gas a países consumidores en Estados Unidos y Europa. 
Sin embargo, es muy probable que dentro de unos pocos años el ámbito de la energía sea irreconocible, ya que dramáticos cambios tecnológicos, económicos y geopolíticos están dando nueva forma a las relaciones comerciales en el mundo. 
Lo que se necesita es una nueva estructura de gobierno, una que vaya más allá de las relaciones bilaterales tradicionales entre productores y consumidores. 
En un mundo en rápida evolución, garantizar la seguridad energética requerirá del manejo cuidadoso de múltiples relaciones entrelazadas. 
Es probable que solamente un foro internacional incluyente, en el que se pueda compartir y debatir ideas complejas, resulte ser el lugar adecuado para llevar a cabo la tarea de navegar las aguas de una nueva era de uso, producción y consumo de energía. 
Los cambios que están actualmente en curso son profundos. 
En muchos países exportadores de energía el consumo interno está aumentando vertiginosamente. 
Históricamente, estos países trataron a la energía como un recurso barato. 
En la actualidad, se toman cada vez mayor cantidad de medidas para eliminar los subsidios, introducir precios de mercado, y aumentar la eficacia – políticas que se asocian mayormente con países importadores de energía. 
BP predice que en el Medio Oriente, región con grandes reservas de combustibles fósiles, el consumo de energía primaria crecerá en un 77% hasta el año 2035. 
Al mismo tiempo, algunos importadores tradicionales están aprovechando nuevas fuentes de energía y se están convirtiendo en productores, cambiando la dirección de los flujos de energía. 
La revolución de la energía de esquisto en EE.UU. es tal vez el ejemplo más conocido de este cambio, pero no es el único. 
El rápido crecimiento de la industria de las energías renovables es otro factor que influye en las relaciones tradicionales entre productores y consumidores. 
Durante el primer semestre de 2014, el 13% de la electricidad en Alemania provino exclusivamente de energía eólica. 
Dinamarca, un país que en los años 1970 dependía casi totalmente de importaciones de energía, es ahora el único exportador neto de energía de la Unión Europea, y a menudo genera más del 100% de sus necesidades de electricidad, utilizando para ello la energía eólica. 
Simultáneamente, los avances en la eficiencia energética también reducen la demanda de exportación de energía proveniente de los países productores tradicionales. 
Los edificios con alta eficiencia energética a menudo se pueden calentar fácilmente con electricidad renovable producida localmente y suministran agua caliente mediante el uso de paneles solares. 
La introducción del estándar Edificio de energía cero para nuevos edificios en la UE va a ir a reducir de manera drástica la dependencia del gas en lo que se refiere al suministro de calefacción. 
El riesgo es que estos cambios rápidos se vayan a combinar con geopolíticas desestabilizadoras y provoquen una retirada de los países de los mercados energéticos mundiales. 
Es decir, si los países empiezan a definir la seguridad energética en términos de independencia energética y ellos tratan de satisfacer todas sus necesidades por sí solos, el resultado podría llegar a traducirse en excesos de capacidad caros, distorsiones de precios masivas, progreso tecnológico más lento y crecimiento económico más débil. 
Ya que es más difícil y más imperioso que nunca mantener la confianza en un sector energético competitivo, que tiene cargas políticas y, que a menudo es impredecible, la creación de un foro internacional dedicado a abordar problemas y aliviar tensiones podría llegar a ser una herramienta poderosa. 
Sin embargo, dicho foro deberá tener el enfoque correcto. 
Por ejemplo, no deberá aspirar a producir decisiones jurídicamente vinculantes. 
Ya se tiene una abundancia de organismos para ello, como ser la Organización Mundial del Comercio, la Carta de la Energía, y de la Comunidad de la Energía, que son organismos que llevan a cabo un excelente trabajo en cuanto a desarrollar normas o exigir cumplimientos dentro del sector energético. 
Además, a pesar de que dicho foro deberá ser inclusivo, es necesario que no tenga ambiciones mundiales; no sería práctico tratar de atraer a todos los países a esta nueva mesa. 
Y, si bien sus fundadores deberán cuidar que dicho organismo no sea ni liderado ni dominado por un solo país o bloque de países, no se causaría ningún daño si el mismo empieza a funcionar teniendo un tamaño pequeño, con la participación de unos pocos países, antes de comenzar a expandirse. 
De hecho, la Comisión Europea, organismo que ya está trabajando con miras a la creación de una unión energética, está en condiciones de iniciar un diálogo abierto sobre políticas energéticas a largo plazo con los países que no son parte de la Unión Europea. 
La UE es el importador de energía más grande del mundo, y le haría mucho bien unir su debate sobre sus estrategias energéticas a un diálogo con los principales exportadores mundiales. 
Simultáneamente a que la UE revise sus políticas energéticas y de relaciones exteriores, no se debe perder la oportunidad de integrar un diálogo abierto sobre política energética a su proceso de planificación. 
Dentro de este contexto, una de las debilidades tradicionales de la comisión – el hecho de que la política exterior y la política energética suelen ser decididas por los Estados miembros de manera individual – podría servir como una ventaja importante. 
La comisión sería vista como facilitadora de la discusión, en lugar de ser vista como líder o participante dominante. 
En caso de que se cree un foro adecuado para limar los desacuerdos, el panorama energético rápidamente cambiante podría ser una fuente de nueva prosperidad. 
La alternativa es un mundo en riesgo de sufrir tensiones y malos entendidos – mismos que podrían fácilmente saltar fuera de la esfera de la política energética e ingresar a la de la seguridad y relaciones internacionales. 

La nueva configuración de la economía china 
BEIJING – La transición de China hacia el liderazgo en 2012 atrajo la atención del mundo, merecidamente, dada la importancia global que tiene ese país. 
Sin embargo, lo que es más importante, las transformaciones estratégicas actuales sin duda tendrán una influencia en el patrón futuro de crecimiento chino. 
Durante tres décadas, los beneficios de la decisión inicial de Deng Xiaoping de abrir la economía china a las fuerzas del mercado, y mundiales, han estimulado un rápido crecimiento. 
Hasta hace poco, el elemento clave era la abundante oferta de mano de obra barata china, que ofreció la base del modelo orientado a las exportaciones. 
Concentrado en la zona costera de China, este modelo generó una distribución desigual de la producción y estableció un patrón único de ahorro elevado y bajo consumo. 
En efecto, la tasa de ahorros china aumentó progresivamente después del inicio de las reformas de mercado, de 38% del PIB en 1978 a 51% del PIB en 2007. 
El crecimiento económico está determinado no solamente por factores de producción como la mano de obra, el capital y la tecnología, sino también por los acuerdos institucionales. 
En treinta años de reforma, China ha completado exitosamente la transición institucional de una economía de planificación altamente centralizada a un sistema dinámico basado en el mercado. 
Empezando por la gestión rural jerarquizada basada en el sistema de contratos de las familias, los reformadores chinos complementaron la propiedad pública con otras numerosas formas, en las que la participación esencial del mercado en la asignación de recursos crecía cada vez más bajo un gran control del Estado. 
Las reformas coincidieron con una creciente globalización y desataron las fuerzas que reestructuraron no solo la industria china, sino también los procesos de producción en todo el mundo, pues China se convirtió en un desafío para los fabricantes establecidos y en parte de la cadena global de suministro. 
La masiva deslocalización de las economías desarrolladas de la manufactura tradicional, la de alta tecnología, e incluso de algunos servicios de baja calidad han ofrecido oportunidades increíbles a los mercados emergentes que, como China, tienen ventajas en lo que se refiere a costos y recursos, un fuerte potencial de mercado y capacidades de apoyo industrial. 
Sin embargo, ahora, el poder catalítico de los cambios iniciales de Deng se ha esfumado, pues los salarios van en aumento, una demanda externa que pierde dinamismo y una creciente competitividad de otras economías emergentes, que indican el agotamiento de un modelo de crecimiento basado en las exportaciones y la inversión. 
En particular, en 2008, la crisis financiera global y la subsiguiente crisis de deuda de la eurozona han obligado a las autoridades chinas a forjar un nuevo camino de futuro crecimiento. 
Lo que es más importante, el crecimiento impulsado por las exportaciones debe ceder su lugar a los motores económicos internos. 
Esto implica la necesidad de actualizar la estructura industrial de China, acelerar la formación de capital humano, facilitar el progreso tecnológico y emprender más reformas institucionales. 
Si se aplica con éxito, es probable que esta agenda invierta los patrones globales de ahorro y consumo que han sido la base de los grandes desequilibrios en años recientes. 
China es responsable del lado del ahorro, mientras que los Estados Unidos representan desproporcionadamente el lado del consumo, lo que en última instancia ha convertido a los chinos en acreedores de los estadounidenses. 
Por supuesto, los patrones globales de ahorro y consumo han cambiado significativamente desde la crisis financiera y tanto occidente como China están tratando de restablecer el equilibrio interno. 
La duplicación del ingreso de los hogares para 2020 –la meta que se fijó durante el 18º congreso del Partido Comunista Chino, celebrado en noviembre– liberará probablemente 64 billones de renminbi (10.3 billones de dólares) de poder adquisitivo, y el enorme mercado interno de China gradualmente se convertirá en un nuevo motor de crecimiento interno e internacional a largo plazo. 
Este modelo supone que China desarrollará un capital nacional, en lugar de depender simplemente de la inversión extranjera. 
Sin duda, la capacidad de atraer y absorber financiamiento externo ha sido una causa importante de la acelerada industrialización, comercialización e integración de China a la economía global. 
Hace treinta años, esta era la opción estratégica más eficiente y práctica para China debido a sus carencias de capital y tecnología avanzada. 
Sin embargo, el desarrollo económico de un país depende en última instancia de su capacidad para acumular capital y asignarlo de manera eficiente. 
China, que tiene 90 billones de renminbi en activos bancarios y 3.2 billones de dólares en reservas de divisas, desempeña ahora un papel importante en las finanzas globales. 
No obstante, el gran volumen y la calidad inferior de estos activos también han planteado desafíos a la capacidad del país para completar la transición de una potencia comercial a una potencia financiera y, de ese modo, explotar las ventajas competitivas del capital chino. 
Tras tres décadas de crecimiento a una escala sin precedentes en la historia, los nuevos líderes de China se enfrentan a una encrucijada histórica. 
Las perspectivas no solo de mayor crecimiento sino de estabilidad sostenida dependerán de que China pueda cambiar con éxito su modelo económico. 

Cambio de Guardia en el FMI 
El inminente término de las tareas de Stanley Fischer como primer director administrativo asistente del Fondo Monetario Internacional (FMI) marca el final de una era. En efecto, todos los que dirigieron esa institución durante las crisis globales de 1997-1998 (Fischer; 
Michel Camdessus, Director Administrativo; Michael Mussa, Director de Investigación; y los dos hombres que definieron todo tras bambalinas desde el Departamento del Tesoro de Estados Unidos (EU), Robert Rubin y Larry Summers) se han ido o están por partir. 
A los fracasos en Indonesia, Tailandia y Korea en 1997, siguieron los fracasos en Rusia y Brasil un año después: en estos casos, los intentos por mantener tasas de cambio sobrevaluadas volvieron a los contribuyentes de esos países miles de millones de dólares más pobres. 
Preservar las tasas de cambio, sin embargo, le dió a las personas adineradas el tiempo necesario para escapar con términos más favorables. 
Sólo con la devaluación fue posible restaurar el crecimiento. 
Con cada fracaso, la credibilidad del FMI disminuyó. 
Aún así, peleó por encontrar soluciones, cada cual un poco más exitosa. A veces la solución implicaba préstamos preventivos, como en Brasil; en otras ocasiones era una estrategia tipo "bail-in" que se abandonó eventualmente, como en Rumania. 
Los últimos indicios fueron las crisis en Turquía y Argentina este año. 
En Turquía el pánico surgió inmediatamente después de que Fischer declarara que todo parecía estar bien. 
Argentina, adoptada por el FMI desde mucho tiempo atrás, fue elogiada por reducir la inflación y estabilizar su tasa de cambio. 
En esta nebulosa de alabanzas el FMI ignoró el hecho de que la tasa de crecimiento de Argentina era nula y que el desempleo se había mantenido en cifras de dos dígitos durante media década. 
Sin crecimiento, sería cada vez más difícil para Argentina pagar los gigantescos préstamos que recibió. 
Como resultado de estos fracasos, ahora se piensa en todo el mundo que la crisis financiera mundial fue mal manejada y que es necesario hacer cambios a la arquitectura económica global. 
Parece que el FMI aprendió mucho de sus errores, por lo menos retóricamente. 
Ahora reconoce que la liberalización del mercado de capital, por la que egerció tanta presión en todo el mundo, ocasionó muchos desequilibrios y fue un factor central de la crisis financiera global. 
También reconoce que la forma en la que restructuró los bancos de Indonesia provocó un retiro masivo de fondos por parte del público, que aplicó políticas demasiado astringentes en Asia del Este y que estas políticas profundizaron las grietas. 
Pero el FMI todavía necesita preguntarse por qué se dieron estas fallas. 
Todavía debe convertir su nueva retórica en políticas. 
El próximo equipo del FMI debería refleccionar acerca de las siguientes preguntas y lecciones recibidas: 
• La economía no es una ideología, sino el uso de la evidencia disponible y la aplicación de la teoría. 
¿Qué evidencia sugirió –por ejemplo– que liberalizar los mercados de capital en los países pobres resultaría en un crecimiento más rápido? 
Antes de imponer cambios en el sistema económico internacional deben tenerse pruebas irrefutables que los apoyen. 
¿Qué pruebas había para asegurar que los altos intereses ayudarían a estabilizar las tasas de cambio en los países acosados por la deuda de corto plazo? 
Antes de imponer políticas que tendrán consecuencias devastadoras, debe haber fuerte evidencia de que funcionarán. 
No basta con decir que las tasas de interés bajarán eventualmente. 
Después de todo, no es posible "desquebrar" a una compañía que se fue a la ruina gracias a las castrantes tasas de interés. 
• Es necesario tener una mayor coherencia intelectual. 
¿Por qué vociferar que los gobiernos no deberían intervenir en los mercados argumentando que los mercados son eficientes, pero de cualquier forma intervenir en los mercados cambiarios? 
• Está permitido que las reformas económicas ocasionen sufrimiento, pero no aminorar el sufrimiento de los pobres. 
¿Por qué se dispuso de miles de millones de dólares para salvar a los bancos, pero no se pudo gastar algunos cuantos millones para subsidiar los alimentos y el combustible en favor de los pobres de Indonesia? 
¿Cómo es que algunos cuantos oligarcas pudieron exprimir miles de millones de dólares de Rusia a través de los activos regalados por el estado bajo esquemas de privatización promovidos por el FMI, pero no hubo suficiente dinero para pagar las miserables pensiones de los ancianos? 
El FMI, les guste o no, es una institución pública, a pesar de su jerga corporativa. 
En el mundo del FMI, los países miembros son accionistas. 
Pero las políticas del FMI afectan a las personas y a las economías de una manera que ninguna corporación podría afectarlas jamás. 
Como institución pública, debería ser dirigida a partir de principios democráticos. 
Cuando el Banco Mundial sugirió realizar pláticas privadas con el FMI para discutir acerca de las políticas en el ámbito de la crisis de Asia del Este, fue ignorado casi por completo. 
Cuando busqué discutirlo públicamente –incluso una vez iniciada la crisis– también econtré resistencia. 
Hasta el debate acerca de la reforma de la arquitectura financiera global resultó ser pretencioso: al parecer sólo los ministros de finanzas y los funcionarios de bancos centrales pueden sentarse a la mesa del FMI. 
Al comportarse así el FMI pisoteó principios económicos y éticos básicos. 
Todas las políticas tienen ventajas y desventajas. 
Algunas favorecen a ciertos grupos; otras presentan mayores riesgos. 
Lo mejor es dejar que los procesos políticos de cada país decidan cuál política será adoptada; esta decisión no debe ser usurpada por burócratas internacionales, sin importar lo competentes que sean. 
Al considerar que las decisiones en relación a las políticas son meras cuestiones técnicas los economistas violan preceptos éticos y profesionales básicos. 
Lo irónico de la postura asumida por el FMI durante los últimos ocho años es que mientras la administración de Clinton aplicó en casa principios de la ideología del Tercer Camino a través de un papel activo del gobierno como promotor del crecimiento, en el ámbito internacional el Departamento del Tesoro de EU promovió (directamente y vía FMI) ideas que reflejaban, con pequeñas variantes, el fundamentalismo de mercado y la "economía de gotero" tradicionales, esquemas que Estados Unidos ya había rechazado. 
En esto la administración de Bush ha mostrado una mayor coherencia intelectual. 
Antes de estar en el poder los republicanos criticaron los inmensos paquetes de ayuda internacionales pues los consideraban "seguros de salud corporativa", y en Turquía se apegaron, básicamente, a sus principios, aunque no lo suficiente para impedir que el FMI interviniera. 
Si el equipo de Bush mantendrá esta postura cuando sean bancos estadounidenses y no alemanes los que estén en riesgo, ya es otro asunto. 
El gobierno de Bush y el nuevo equipo del FMI (cuando llegue) tienen la oportunidad de abandonar las estrategias de desarrollo, transición y crisis que han fallado en el pasado. 
El reto es definir políticas en base a la ciencia económica, no a la ideología, y hacerlo de forma abierta y democrática, poniendo particular atención a las consecuencias que podrían tener para los pobres. 
Por desgracia, considerando lo que hemos visto últimamente de las políticas internas estadounidenses, no podemos ser muy entusiastas. 


La caridad en tiempos difíciles 
PRINCETON – Durante mi gira por los Estados Unidos para promocionar mi nuevo libro, The Life You Can Save: Acting Now to End World Poverty , con frecuencia me preguntan si no es éste un momento inadecuado para pedir a los pudientes que aumenten su esfuerzo para acabar con la pobreza en otros países. 
Respondo enfáticamente que no. 
No cabe duda de que la economía mundial tiene problemas, pero, si los gobiernos y las personas recurren a esa excusa para reducir la ayuda a los más pobres del mundo, lo único que harán será multiplicar la gravedad del problema para el mundo en conjunto. 
La crisis financiera ha sido más perjudicial para los pobres que para los ricos. 
Sin pretender minimizar el golpe económico y psicológico que sufren quienes pierden su empleo, los desempleados en los países opulentos siguen teniendo una red de seguridad, en forma de prestaciones de la seguridad social y, por lo general, atención de salud gratuita y educación gratuita para sus hijos. 
También tienen saneamiento y agua potable. 
Los pobres de los países en desarrollo no tienen ninguna de esas ventajas, lo que resulta fatal para unos 18 millones de ellos, aproximadamente, todos los años. 
Se trata de un número anual de víctimas mayor que el de la segunda guerra mundial y resulta más fácil de prevenir. 
De los que mueren por causas evitables, relacionadas con la pobreza, casi diez millones, según el UNICEF, son niños menores de cinco años de edad. 
Mueren a consecuencia de enfermedades como sarampión, diarrea y paludismo, cuyo tratamiento o prevención son fáciles y baratos. 
Nosotros podemos sentir el dolor de perder un nivel de opulencia al que hemos llegado a acostumbrarnos, pero la mayoría de las personas de los países en desarrollo siguen teniendo, conforme a niveles históricos, una situación extraordinariamente desahogada. 
¿Ha comprado el lector, durante la semana pasada, una botella de agua, una cerveza o un café, cuando tenía agua del grifo gratuita? 
Si es así, se trata de un lujo que los mil millones de personas más pobres del mundo no pueden permitirse, porque tienen que vivir todo un día con lo que el lector haya gastado en una de esas bebidas. 
Una razón por la que podemos permitirnos la cantidad de ayuda que concedemos es la de que la que concedemos ahora es insignificante en comparación con lo que gastamos en otras cosas. 
El Gobierno de los Estados Unidos, por ejemplo, gasta unos 22.000 millones de dólares en ayuda exterior, mientras que los americanos donan, en privado, tal vez otros 10.000 millones de dólares. 
En comparación con el plan de estímulo de 787.000 millones firmado por el Presidente Barack Obama el mes pasado, esos 32.000 millones de dólares son una menudencia. 
También son menos de 0,25 dólares por cada 100 dólares que ganan los americanos. 
Naturalmente, algunas naciones hacen algo mejor: Suecia, Noruega, Dinamarca, los Países Bajos y Luxemburgo superan el objetivo fijado por las Naciones Unidas de asignar el equivalente del 0,7 del producto nacional bruto a la ayuda exterior, pero incluso 0,70 dólares por cada 100 dólares no es demasiado para afrontar uno de los grandes problemas morales de nuestra época. 
Si se permite que aumente la pobreza extrema, provocará nuevos problemas, incluidas nuevas enfermedades que se extenderán desde países que no pueden prestar una adecuada atención de salud a los que sí que pueden hacerlo. 
La pobreza propiciará que más migrantes intenten trasladarse, legalmente o no, a las naciones ricas. 
Cuando haya una recuperación económica, la economía mundial será menor que si toda la población mundial pudiera participar en ella. 
Tampoco es la crisis financiera mundial una justificación para que los dirigentes del mundo no cumplan su palabra. 
Hace casi nueve años, en la Cumbre de Desarrollo del Milenio, celebrada en Nueva York, los dirigentes de 180 países, incluidas todas las naciones más opulentas, prometieron que en 2015 lograrían juntos los objetivos de desarrollo del Milenio. 
Entre dichos objetivos figuran el de reducir a la mitad la proporción de personas del mundo que viven en la pobreza y el de velar por que los niños de todo el mundo reciban una enseñanza primaria plena. 
Desde aquella reunión de 2000, la mayoría de las naciones no han llegado a cumplir del todo sus compromisos y ya sólo faltan seis años para 2015. 
Si reducimos la ayuda, no podremos cumplir nuestra promesa y los países pobres verán, una vez más, que las acciones de los países ricos no están a la altura de su retórica inspiradora sobre la reducción de la pobreza mundial. 
No es una buena base para la cooperación futura entre países ricos y pobres sobre cuestiones como, por ejemplo, el cambio climático. 
Por último, si algo bueno resulta de esta crisis financiera mundial, será una reevaluación de nuestros valores y prioridades básicos. 
Debemos reconocer que lo que de verdad importa no es comprar cada vez más bienes de consumo, sino la familia, los amigos y saber que estamos haciendo algo que vale la pena con nuestra vida. 
Ayudar a reducir las espantosas consecuencias de la pobreza mundial debe formar parte de dicha reevaluación. 

La negativa de Ucrania 
BRUSELAS – A veces la historia puede pasarse de irónica. 
Esta semana, mientras los ucranianos conmemoraban el 80.° aniversario del Holodomor (la gran hambruna impuesta por Stalin a Ucrania), el gobierno del presidente Víktor Yanukóvich anunció su decisión de no firmar un acuerdo integral de libre comercio con la Unión Europea en la cumbre de Vilnius del 28 de noviembre. 
Parece que Ucrania desechó de un día para el otro la oportunidad de superar su traumático pasado. 
La causa manifiesta del rechazo de Yanukóvich es la demanda de la Unión Europea de permitir que la ex primera ministra Yulia Timoshenko (quien cumple una condena a siete años de prisión) viaje a Alemania a recibir tratamiento médico. 
Aunque el Tribunal Europeo de Derechos Humanos dictaminó que Timoshenko es una presa política, Yanukóvich (dotado de pleno poder para conceder indultos) se ha negado a acceder a su liberación. El motivo principal de su negativa es impedir que Timoshenko se presente a la elección para la presidencia de Ucrania en 2015. 
El rechazo de Yanukóvich a Europa tal vez fuera previsible, en vista de otras conductas suyas (como el encarcelamiento de sus opositores) que son difícilmente reconciliables con las normas democráticas y los valores europeos. 
Pero lo que selló el destino del acuerdo con la Unión Europea fue una serie de reuniones que Yanukóvich mantuvo hace poco con el presidente ruso Vladímir Putin. 
El ex asesor de seguridad nacional de los Estados Unidos, Zbigniew Brzezinski, observó una vez que para la concepción rusa, Rusia sin Ucrania es un estado‑nación normal, pero Rusia con Ucrania es un imperio. 
Sin embargo, aquellos rusos que crean que la negativa de Yanukóvich a Europa es una gran victoria deberían pensarlo mejor. 
Así como la pésima administración económica de Putin llevó a que incluso el ministro de economía pronosticara estancamiento para lo que queda de esta década, su nostalgia geopolítica no hará más que cargar a los rusos con el lastre de aquel mismo imperio disfuncional que los empobreció en tiempos de los soviets. 
Peor aún, parece que lo único capaz de mantener unido un imperio económico tan endeble sería reproducir el mismo sistema anterior en que el poder estaba en manos de los siloviki (la policía secreta). 
Aunque tal vez Putin vea motivos para festejar, lo cierto es que la economía ucraniana está mucho peor que la de Rusia. 
Difícilmente un imperio en decadencia demográfica y dominado por el capitalismo amiguista, del que huyen los más talentosos y educados (sólo el año pasado abandonaron Rusia unas 300.000 personas), pueda ser un contendiente estratégico de consideración para Estados Unidos o China. 
Por el contrario, China ambiciona buena parte de los territorios rusos orientales que perdió ante este país en los años de la “humillación” a lo largo del siglo XIX. 
Durante un viaje que hice hace poco a Armenia, Georgia y Ucrania, pude ver con mis propios ojos la división de la clase política y la opinión pública de estos países respecto de si lo mejor es vincularse militar y económicamente a Europa y Estados Unidos, o someterse a Rusia ingresando a la Comunidad Económica Eurasiática (CEEA). 
El sistema propuesto por Rusia se parece vagamente a la Esfera de Coprosperidad de la Gran Asia Oriental de tiempos del Japón imperial, tanto en su retórica como en su objetivo de subordinar a sus vecinos. 
Armenia fue el primer estado ex soviético que no pudo resistir la presión de Putin y se negó a ingresar a la Asociación Oriental propuesta por la Unión Europea. 
Cuando ya habían transcurrido cuatro años de negociaciones, Putin amenazó al presidente Serzh Sargsyan con duplicar el precio del gas ruso, cancelar los acuerdos de defensa (en momentos en que Armenia está trabada en una fiera disputa con el vecino país petrolero Azerbaiyán) y poner trabas a la numerosa comunidad de expatriados armenios que viven y trabajan en Rusia. 
También Georgia fue objeto de tácticas similares, que llevaron al ex primer ministro Bidzina Ivanishvili a considerar el ingreso del país a la unión aduanera patrocinada por Putin. 
Pero tras la aplastante derrota sufrida en la reciente elección presidencial por la candidata prorrusa Ninó Buryanadze, el gobernante partido Sueño Georgiano decidió atenerse al proyecto euroatlántico, especialmente habida cuenta de que las regiones georgianas de Abjasia y Osetia del Sur siguen bajo ocupación rusa. 
(Rusia también probó la mano dura con Moldavia, país al que amenazó con prohibirle sus exportaciones de vino y reconocer la independencia del territorio separatista de Transnistria.) 
Para reducir el peso del acoso ruso, Occidente puede asegurar a los estados ex soviéticos que la Asociación Oriental no está muerta y que algo parecido a las zonas de libre comercio previstas es posible. 
Además, la Unión Europea puede continuar ampliando el acceso a visas para los ciudadanos de estos países y, llegado el caso, permitirles viajar sin visado. 
También puede reafirmar su compromiso con los acuerdos de cooperación en áreas como la aviación, el comercio, el intercambio académico, el transporte, la infraestructura, el turismo, la agricultura y el desarrollo rural. 
Otro medio con que cuenta la Unión Europea es renovar su ayuda para la creación de instituciones democráticas, lo que supone ofrecer asistencia para reformas judiciales, colaborar con campañas anticorrupción y alentar el enjuiciamiento de delincuentes sin importar su rango, además de apoyar el trabajo de las organizaciones civiles. 
Y tal vez lo más importante de todo sea que países como Austria (donde los miembros de la banda de Yanukóvich crearon oscuras compañías para ocultar sus bienes mal habidos) deberían dejar de hacer la vista gorda ante el saqueo de países como Ucrania. 
Por desgracia, son tiempos de austeridad presupuestaria y la eurozona todavía está frágil, de modo que los estados miembros de la Unión Europea no pudieron neutralizar las amenazas económicas de Rusia a Ucrania (especialmente la pérdida de acceso al mercado ruso). 
Tal vez, una solución más radical a este acoso hubiera sido responder al reciente y arbitrario cierre de Rusia a las exportaciones de chocolate ucraniano con el cierre de la Unión Europea a las exportaciones de vodka ruso. 
En última instancia, puede que sean los oligarcas que financiaron la carrera de Yanukóvich (especialmente Rinat Ajmétov, el hombre más rico de Ucrania) quienes tomen la decisión final respecto del destino de su país. 
Conforme este se aleje de Europa, la economía ucraniana (y con ella, las fortunas de sus oligarcas) quedarán más y más expuestas a los arbitrios de los siloviki rusos. 
Tal vez entonces, cuando Ajmétov y otros como él comprendan los riesgos futuros a los que se exponen sus empresas y su riqueza, convenzan a sus parlamentarios leales de pasarse de bando y unirse a las fuerzas proeuropeas para recuperar el futuro de Ucrania con la Unión Europea. 

El kampf de Putin 
BRUSELAS – La invasión de Crimea por parte de Rusia es el ejemplo más brutal de una agresión en tiempos de paz que Europa haya presenciado desde que la Alemania nazi invadiera los Sudetes (Sudetenland en alemán) en 1938. 
Hoy tal vez prevalezca la idea de minimizar las "lecciones de Múnich", cuando Neville Chamberlain y Édouard Daladier apaciguaron a Hitler, al acceder a sus reclamos sobre Checoslovaquia. 
Pero si Occidente consiente a la anexión de Crimea -la segunda vez que el presidente ruso, Vladimir Putin, le ha robado un territorio a un estado soberano, luego de la invasión rusa de las regiones de Abjazia y Osetia del Sur en 2008-, los líderes democráticos de hoy sin duda lamentarán su inacción. 
En las capitales occidentales, la respuesta hasta ahora ha sido contradictoria. 
Los castigos que están en consideración -la expulsión del G-8, por ejemplo- serían ridículos si la amenaza a la paz de Europa no fuera tan grave. 
Putin ve la separación de la Unión Soviética como la mayor catástrofe de los tiempos modernos, y ha intentado inexorablemente reconstruir el imperio perdido de Rusia. 
Si Occidente pretende que se lo tome en serio, necesita actuar tan decididamente como Putin. 
Los muchos éxitos de Putin en su proyecto imperial prácticamente se produjeron sin costos. 
Su Comunidad Económica Eurasiática ha acorralado a estados ricos en recursos energéticos como Kazajstán, Uzbekistán y Turkmenistán en territorio de Rusia. 
Georgia fue desmembrada en 2008. 
El gobierno de Armenia fue intimidado para rechazar la oferta de la Unión Europea de un Acuerdo de Asociación. 
Hoy el mayor premio geoestratégico de todos -Ucrania- puede caer en manos de Putin. 
Rusia sin Ucrania, escribió el ex asesor de seguridad nacional de Estados Unidos Zbigniew Brzezinski, "deja de ser un imperio, pero Rusia con Ucrania sobornada y luego subordinada, automáticamente se convierte en un imperio". 
Y, como la gran mayoría de los ucranianos no tienen ningún deseo de sumarse al imperio de Putin, podemos estar seguros de que el estado que Putin liderará de ahora en adelante será un estado altamente militarizado, como la Unión Soviética pero sin el Partido Comunista gobernante. 
Dada la escala del aventurismo de Putin, la respuesta del mundo debe ser conmensurada. 
Cancelar cumbres, acuerdos comerciales o participaciones en conversaciones diplomáticas como el G-8 no basta. 
Sólo aquellas acciones que impongan sanciones económicas tangibles que afecten a los ciudadanos rusos -que, después de todo, votaron para que Putin regresara al poder una y otra vez- ofrecen alguna esperanza de alejar al Kremlin de su curso expansionista. 
¿Qué sanciones podrían funcionar? 
Primero, Turquía debería cerrar los Dardanelos a los buques rusos, como lo hizo después de la guerra entre Rusia y Georgia en 2008. 
En aquel momento, Turquía cerró el acceso al Mar Negro para impedir que Estados Unidos interviniera, aunque Estados Unidos, hoy resulta evidente, no tenía ninguna intención de hacerlo. 
Hoy, debería cerrar los estrechos turcos no sólo a los buques de guerra rusos, sino a todos los navíos comerciales con destino a los puertos de Rusia en el Mar Negro. 
El impacto en la economía de Rusia -y en las pretensiones militares de Rusia- sería considerable. 
Turquía tiene autorización para cerrar los Dardanelos según una enmienda de 1982 a la Convención de Montreux de 1936. 
De hecho, Turquía podría tornar la justificación de Putin para invadir Crimea -que está protegiendo a los rusos étnicos allí- en su contra, si dijera que está protegiendo a sus parientes tártaros turcos que, dado el mal trato que Rusia les ofreció en el pasado, están ansiosos por permanecer bajo un régimen ucraniano. 
El ministro de Relaciones Exteriores turco, Ahmet Davutoğlu, cambió el rumbo de su avión en pleno vuelo esta semana para dirigirse a Kyiv y ofrecer ayuda al nuevo gobierno interino. 
El primer ministro Recep Tayyip Erdoğan, que no es ningún pusilánime, como Putin bien sabe, debería respaldar ese gesto de apoyo cerrando inmediatamente los estrechos a los buques rusos -hasta que Putin retire todas las tropas en Crimea y las lleve a sus bases en Sebastopol o a Rusia-. 
Y a Turquía se le debería ofrecer una garantía del Artículo 5 de la OTAN en caso de que Rusia intentara intimidarla. 
Segundo, el presidente estadounidense, Barack Obama, debería imponer el tipo de sanciones financieras a Rusia que le impuso a Irán por su programa nuclear. 
Aquellas sanciones afectaron la economía iraní. 
De la misma manera, impedirle el acceso al sistema financiero estadounidense a cualquier banco que haga negocios con un banco o compañía ruso crearía el tipo de caos económico que se vio por última vez en Rusia inmediatamente después de la caída del Comunismo. 
Debería explicársele a la población rusa que permitir que Putin -cuya principal reivindicación de su liderazgo es que puso fin a la penuria de los primeros años post-soviéticos- siga adelante con una agresión imperialista les significará un costo muy alto. 
Tercero, Obama debería recordarles enfáticamente a los chinos su participación en la estabilidad eurasiática. 
Putin puede considerar la desintegración de la Unión Soviética como una tragedia, pero para China fue el mayor regalo geoestratégico que se pueda imaginar. 
De un plumazo, el imperio que había robado millones de hectáreas de territorio chino a lo largo de los siglos, y que amenazó a la República Popular con una aniquilación nuclear, simplemente se esfumaba. 
Desde entonces, los estados independientes de Asia central, y hasta Ucrania, se han convertido en importantes socios comerciales para China. 
Las conquistas de Rusia en Georgia fastidiaron marcadamente a China, como se pudo comprobar en la cumbre post-guerra de la Organización de Cooperación de Shanghái (un agrupamiento regional que reúne a los países ex soviéticos que comparten fronteras con China y Rusia). 
Rusia presionó a esta organización (SCO por su sigla en inglés) para reconocer la independencia de Abjazia y Osetia del Sur. 
Pero la SCO se resistió. 
Los miembros de Asia central del grupo -Kazajstán, Kirguistán, Tayikistán y Uzbekistán- no le habrían hecho frente al Kremlin sin el respaldo de China. 
Hoy, sin embargo, el presidente chino, Xi Jinping, tal vez necesite ser menos críptico en su respuesta al aventurismo de Putin. 
De hecho, la prueba real del reclamo de China de que es un actor responsable en la comunidad mundial se producirá pronto en las Naciones Unidas. 
¿Respaldará el evidente desprecio de Putin del derecho internacional o apoyará la integridad territorial de Ucrania? 
Existen otras medidas punitivas posibles. 
Se le pueden negar y cancelar las visas a todos los funcionarios rusos. 
Se pueden congelar activos, particularmente los que son lavados por oligarcas cercanos a Putin. 
Sólo cuando el dolor se torne intolerable, particularmente para la elite, el kampf de Putin será derrotado. 
El costo de la inacción es elevado. 
Infinidad de países, desde Japón hasta Israel, dependen del compromiso de Estados Unidos de actuar de manera contundente contra los ataques graves a la paz. 
Es más, cuando Ucrania entregó sus armas nucleares en 1994, lo hizo con la expresa convicción de que Estados Unidos (y el Reino Unido, Francia y Rusia) garantizarían su integridad territorial. 
Si se anexara Crimea, nadie debería contradecir a Ucrania si quisiera nuclearizar rápidamente su defensa (todavía tiene la capacidad tecnológica para hacerlo). 
Cuando Chamberlain regresó de Múnich, Winston Churchill dijo: "Le fue conferida la opción entre la guerra y el deshonor. 
Usted eligió el deshonor y tendrá la guerra". 
Obama y otros líderes occidentales deben enfrentar una opción similar. 
Y si eligen el deshonor, podemos estar seguros de que un Putin decidido finalmente les dará más guerra. 


Charlie y los medios antimusulmanes 
PARÍS – Es fácil calificar el atentado mortal contra Charlie Hebdo como un ataque a la libertad de expresión. 
Pero, ¿debe sorprendernos que una organización terrorista internacional conocida por su brutal desprecio por los derechos humanos y los valores humanitarios haya atacado a un medio que se ha especializado en provocarla? 
Así como gran parte de los medios sociales en el mundo árabe/musulmán publican rutinariamente diatribas antisemitas, hay una industria global de medios que se dedican a todo lo que sea antimusulmán. 
En una semana cualquiera, periodistas, blogueros, tuiteros y demás de Francia, Europa (y cada vez más de la India) expresan toda serie de cosas que son ofensivas o provocadoras para los musulmanes, o por lo menos, para los más devotos y fanáticos de ellos. 
Hay literalmente cientos de sitios Web, programas de radio y canales de televisión que se especializan en propaganda antimusulmana y antiislámica. 
El hashtag de Tuiter #killallMoslems (maten a todos los musulmanes) ha existido desde 2011. 
Mientras que esta profusión de insolencia puede reconfortar a quienes están preocupados por la libertad de expresión, a mí no me reconforta como musulmán europeo. 
La desconfianza de Europa hacia el Islam no es nada nuevo, por supuesto, y podría decirse que el sentimiento es mutuo. 
No obstante, recientemente el nivel de provocaciones antimusulmanas ha llegado a niveles sin precedentes. 
En Alemania, el llamado movimiento Pegida celebra marchas antimusulmanas cada semana en varias ciudades (aunque es justo decir que ha habido marchas aun mayores que se oponen a los manifestantes de Pegida, al igual que casi toda la élite política alemana) 
El año pasado, el alcalde de Sargé-lès-le Mans, un pueblo francés de 3,500 habitantes con 180 estudiantes musulmanes, intentó imponer la carne de cerdo en todas las escuelas. 
Dos años antes, el entonces presidente Nicolás Sarkozy se unió a la campaña para prohibir que se utilizara la designación halal para la carne, lo que se convirtió en tema de campaña. 
A su vez, los suizos han prohibido los minaretes. 
Y la lista sigue. 
Las minorías son blancos fáciles en todas partes (desde luego, los cristianos y los judíos no la pasan bien actualmente en los países con mayoría musulmana). 
Además, dada la campaña de terror propagada por Al Qaeda y sus afiliados, por una parte, y los racistas de derecha, por la otra, muchas personas no se dan cuenta de que los musulmanes son realmente una minoría muy pequeña en todos los países europeos (y occidentales). 
Por eso las burlas de Charlie Hebdo contra las creencias sagradas de las minorías (judíos, musulmanes y gays por igual) no son un acto de valentía. 
La mayoría de las personas se abstienen de hacer esas provocaciones no porque sean cobardes, sino porque creen, muy razonablemente, que dichas conductas no tienen un fin benéfico ni útil. 
Los musulmanes europeos no son menos pacíficos que sus vecinos no musulmanes. 
Casi todos los actos terroristas llevados a cabo por musulmanes en Europa y otros países han sido la obra de agrupaciones de una organización coordinadora, Al Qaeda. 
Si bien la influencia de largo alcance de esta organización es preocupante, también es reconfortante saber que la ideología violenta entre los musulmanes es muy limitada, particularmente en Occidente. 
En efecto, no hay organizaciones terroristas islámicas autóctonas de particular importancia en Europa. 
Los musulmanes radicalizados europeos deben buscar en otra parte. 
Es cierto que los países de mayoría musulmana no se distinguen por su apego a la libertad de expresión. 
Pero tras el ataque contra Charlie Hebdo, cabe recordar que, fuera de Irak y Siria, asolados por la guerra, más periodistas son asesinados cada año en Filipinas, predominantemente católico, que en cualquier país de mayoría musulmana. 
Desafortunadamente, como lo demostró el terrible asesinato de 77 personas que perpetró Anders Breivik en Noruega, mi país de adopción, solo se necesita una organización o un individuo para cometer una atrocidad, independientemente del nivel de educación o de vida de una sociedad. 
No obstante, si bien es difícil detectar a lobos solitarios como Breivik, los miembros activos de organizaciones terroristas son mucho más fáciles de identificar y vigilar. 
Esto es lo preocupante de los ataques en París. 
Fue una falla catastrófica de inteligencia y seguridad que permitió a un grupo de cuatro personas, que la policía había identificado como miembros de una organización terrorista activa a nivel global, actuar con relativa facilidad en la capital francesa. 
¿Por qué estaban libres? 
¿Por qué no se les estaba vigilando y no se les detuvo antes? 
¿Cuántas personas como esas, de las que la policía tiene conocimiento, andan sueltas? 
Esta es una discusión que se debe abordar. 
Centrar el debate únicamente en el Islam y los musulmanes y las perspectivas de las reformas religiosas, la integración y la coexistencia es una forma de ocultar las fallas. 
Los musulmanes ya son parte de todas las esferas de la vida europea, incluidos el aparato de seguridad y el ejército. 
Los musulmanes europeos están integrados en sus sociedades como profesionistas, atletas, académicos y líderes civiles. 
Si se espera que nosotros los musulmanes europeos nos identifiquemos con nuestras ciudadanías y otras identidades seculares, entonces nuestros conciudadanos europeos no deben catalogarnos según nuestra identidad religiosa. 
Nadie debe suponer que los musulmanes europeos deben disculparse o explicar los actos de una organización terrorista con una ideología religiosa extrema, así como nadie esperaba que los noruegos se disculparan por Breivik. 
Es sabido que Al Qaeda y sus asociados reclutan a europeos musulmanes y no musulmanes desencantados por igual. 
Si cerramos los ojos podemos pesar que los ataques de París pusieron de manifiesto una contradicción entre el Islam y la libertad de expresión, y entre los musulmanes y los europeos. 
Si los abrimos y comenzamos a examinar las causas y los efectos, podemos evitar el abismo hacia el que nos lleva esa ceguera deliberada. 
Los ataques de París iban dirigidos contra las personas inocentes en todas partes y el público merece respuestas de aquellos cuyo trabajo es impedir que tales incidentes sucedan. 

Libertad de expresión para todos 
COPENHAGUE – El ataque a la revista francesa Charlie Hebdo fue un atentado contra la democracia, la libertad y los ideales que apuntalan a todas las sociedades libres. 
Al enfrentar a las fuerzas del extremismo y el terror, debemos tener el coraje de alzar la voz en defensa de esos ideales y de salvaguardar el derecho a decir lo que creemos. 
Pero también tenemos que preocuparnos por respetar el hecho de que los demás tienen el mismo derecho. 
Charlie Hebdo no es la primera publicación que ha sufrido por publicar imágenes que algunos percibían como ofensivas contra el Islam. 
En 2005, cuando yo era primer ministro de Dinamarca, el periódico danés Jyllands-Posten provocó una polémica internacional al publicar doce bocetos del profeta Mahoma. 
Algunos musulmanes, en Dinamarca y en el exterior, acusaron a Jyllands-Posten de blasfemia por publicar una imagen del profeta. 
Otros dijeron que las imágenes eran un insulto al Islam. 
Hubo pedidos de represalias contra el periódico, contra mi gobierno y contra los intereses daneses en el extranjero. 
Nuestra respuesta se fundamentó en el principio de que la libertad de expresión es uno de los pilares sobre los cuales descansa la democracia, y que si uno la socava, está socavando a la propia democracia. 
En los países libres, todo ciudadano tiene el derecho de decir lo que quiere, de creer lo que quiere y de criticar o burlarse de lo que quiere -en textos, dibujos o cualquier otra forma de expresión pacífica-. 
Todo ciudadano también tiene el derecho de no coincidir con las opiniones de los demás y de expresar su desacuerdo de un modo pacífico y legal. 
En 2005, durante la crisis de las caricaturas, algunos analistas y políticos en el mundo musulmán decían que se había abusado del derecho a la libre expresión y reclamaban una disculpa y una condena de las caricaturas, en primer lugar del Jyllands-Posten, luego de mi gobierno. 
Sin duda, la libertad de expresión es un derecho que hay que usar con sabiduría y responsabilidad. 
Pero creímos, y sigo creyendo, que no sería ni sabio ni responsable intentar limitarlo, y que la manera correcta de responder a lo que se percibe como un insulto es presentar un contraargumento, no montar un ataque terrorista. 
Y, en las democracias, siempre se puede llevar la cuestión a la corte. 
Ese principio fue nuestra guía en la crisis de 2005. 
No pedimos disculpas por las decisiones editoriales de un periódico independiente, a pesar de la enorme presión de grupos y gobiernos musulmanes. 
Tampoco intentamos justificar la publicación de las caricaturas. 
Simplemente defendimos la libertad de expresión. 
A pesar del horror y la furia que sentimos frente a los ataques contra Charlie Hebdo, todos debemos creer profundamente en ese principio, porque limitar la libertad de expresión sería debilitar a nuestras propias sociedades. 
Los ataques contra los periodistas de Charlie Hebdo fueron repugnantes y despreciables, pero si respondemos a ellos cercenando la libertad sobre la cual descansan nuestras sociedades, estaremos haciéndoles el juego a los asesinos. 
Los gobiernos deben alzarse en defensa de la libertad de los periodistas de escribir lo que quieren y la libertad de todo ciudadano de respaldar o disentir con lo que ellos escriben. 
Y los periodistas deben seguir escribiendo y dibujando aquello en lo que creen. 
La autocensura minaría su libertad y alimentaría una mayor presión contra la libertad de expresión. 
En los últimos días, algunos editores decidieron que la respuesta apropiada para la masacre de Charlie Hebdo era volver a publicar las caricaturas de la revista. 
Otros decidieron no hacerlo. 
Y hubo quienes criticaron las acciones de Charlie Hebdo. 
Los editores tenían derecho a tomar esas decisiones y a expresarse como lo creían apropiado. 
Esa es la esencia de la democracia. 
El día en que esas decisiones se toman por miedo a la represalia es el día en que termina nuestra libertad. 
Para los ciudadanos, libertad de expresión significa tener el coraje de manifestarse a favor de lo que creen, sin recurrir a la violencia -contra periodistas o contra los representantes de cualquier creencia religiosa-. 
Dispararles a periodistas a sangre fría por publicar una caricatura es un crimen abominable. 
Pero también lo es atentar contra una mezquita o atacar a un musulmán por su fe. 
Hay lugar para el debate, incluso para el debate apasionado, sobre la cuestión profundamente moral de cómo equilibrar la libertad de expresión con el respeto por la religión. 
Pero las armas de este debate deberían ser las palabras, no las armas -el teclado, no la Kalashnikov-. 
Cada uno de nosotros tiene derecho a tener una opinión. 
Ninguno de nosotros tiene derecho a matar a quienes no están de acuerdo. 
La marcha de millones de personas en París el 11 de enero fue una expresión maravillosa de solidaridad y de paz. 
Cada líder y legislador debería esforzarse por vivir a la altura de esos ideales cuando responde a la amenaza del extremismo. 
Los ataques terroristas en París, es de esperar, serán un punto de inflexión en la defensa de la libertad de expresión, y de la libertad en general, porque millones de personas han tomado conciencia de qué es lo que está en juego. 
No podemos dar por sentada la libertad de expresión. 
Debemos alzarnos en su defensa, inclusive -y tal vez especialmente- cuando no estamos de acuerdo con lo que se está diciendo. 

El nazismo: ¿tan americano como el pastel de manzana? 
NEW HAVEN – ¿Hay riesgo de nazismo en Estados Unidos? 
La respuesta corta, a pesar de los preocupantes hechos del fin de semana pasado en Charlottesville (Virginia), es no. 
La ciudad, sede de la Universidad de Virginia (fundada por Thomas Jefferson), fue el lugar elegido por nacionalistas blancos, separatistas, neonazis, miembros del Ku Klux Klan y otros grupos de ideas similares para una marcha con esvásticas y antorchas a la manera de los nazis, que continuó al día siguiente con hechos de violencia matoneril. 
Un supremacista blanco llegó al extremo de lanzar su auto contra una muchedumbre de contramanifestantes, matando a una persona e hiriendo a otras diecinueve. 
Los grupos responsables de la violencia en Charlottesville se regocijaron con la elección del presidente estadounidense Donald Trump, el pasado noviembre. Y este se ha mostrado dubitativo a la hora de repudiarlos. 
Durante la campaña electoral, cuando David Duke (ex “Gran Brujo” del KKK) lo apoyó públicamente, Trump tardó un tiempo escandalosamente largo en rechazar a Duke y sus seguidores; también incitó más de una vez a la violencia, al tiempo que manifestaba ilimitada admiración por líderes autoritarios como el presidente ruso Vladimir Putin. 
Tras los hechos de Charlottesville, al principio Trump declaró vagamente que condenaba el odio procedente “de muchos lados”, con lo que puso en plano de igualdad a los racistas y a los que se reunieron para oponérseles. 
Dos días después, bajo presión en aumento, Trump emitió una declaración más firme, en la que condenó explícitamente al KKK, a los neonazis y a otros supremacistas blancos; pero al día siguiente volvió a culpar a “ambos lados” por la violencia. 
Todo esto es repugnante. 
Pero cualquiera que observe la situación fríamente podrá ver que Estados Unidos todavía está muy lejos de la atmósfera pesadillesca de Alemania en 1933. 
Las instituciones democráticas siguen funcionando, como lo hicieron durante la crisis de los años treinta. 
Los partidos opositores no están prohibidos, y los tribunales no perdieron autoridad e independencia. 
Además, Trump no es el líder supremo de un partido político con un brazo paramilitar. 
No hay lugares como Dachau, Auschwitz o Treblinka en construcción. 
Hasta el proyecto de Trump de erigir un muro en la frontera con México está detenido en la fase de planificación, sin fondos asignados por el Congreso. Este tampoco se dispone a aprobar una “ley habilitante” que confiera poderes dictatoriales al presidente, como la que le dio el Reichstag a Hitler en marzo de 1933. 
Y sobre todo, hoy la prensa estadounidense está más tenaz y activa que nunca. 
Aunque es evidente que a Trump le gustaría el poder omnímodo, no lo conseguirá. 
No habrá una dictadura nazi en Estados Unidos. 
Pero la pregunta correcta no es si Estados Unidos está bajo amenaza de dictadura. 
Aunque sus instituciones democráticas funcionen, la historia nos enseña que no son inmunes a las maquinaciones de programas políticos virulentamente racistas. 
De hecho, algunas de las leyes que sirvieron de fundamento al movimiento nazi en Alemania salieron de Estados Unidos. 
Con sus vibrantes instituciones democráticas, Estados Unidos era a principios del siglo XX la principal jurisdicción racista del mundo. 
Un ejemplo obvio es el Sur de las “leyes de Jim Crow”, donde legislaturas blancas imponían la segregación racial y revertían muchos de los avances del período de la Reconstrucción después de la Guerra Civil. 
Pero hay muchos ejemplos más. 
Los ultraderechistas europeos también admiraban las políticas inmigratorias de Estados Unidos de aquel tiempo, diseñadas para excluir a razas “indeseables”. 
En su manifiesto Mein Kampf, Hitler señaló a Estados Unidos como “el único estado” que avanzaba hacia la creación de un orden saludable basado en la raza. 
De hecho, en este período, treinta estados de la Unión tuvieron leyes antimestizaje pensadas para proteger la pureza racial. 
En aquel tiempo, las instituciones democráticas estadounidenses no se opusieron a tales políticas; por el contrario, las leyes antimestizaje salieron del sistema democrático del país, que dio al racismo de muchos estadounidenses vía libre para expresarse. 
Y los tribunales defendieron estas innovaciones legislativas, apelando a la flexibilidad de los precedentes del derecho consuetudinario para decidir quién podía aspirar a la condición privilegiada de “blanco”. 
Los nazis estaban muy atentos. Mientras pergeñaban su propia legislación racial (las Leyes de Núremberg de 1935), estudiaban la estadounidense como modelo. 
Así que la pregunta correcta hoy no es si las instituciones estadounidenses sobrevivirán a la presidencia de Trump, sino cómo es posible que sean puestas al servicio de fines injustos. 
Después de todo, pese a que las viejas leyes raciales ya no están, el país conserva un orden democrático agitado y la flexibilidad del derecho consuetudinario como entonces. 
Aunque estas instituciones ya no vuelvan a crear las leyes de Jim Crow, la justicia penal estadounidense (por ejemplo) todavía es un modelo de racismo institucionalizado. 
Los estadounidenses deberían avergonzarse de que las instituciones de su país sentaran las bases para la legislación racial nazi. 
Pero no es la amenaza de un resurgimiento nazi lo que debe preocuparlos (pese a la evidente ambivalencia de Trump a la hora de condenar a los supremacistas blancos), sino que sus instituciones puedan ser herramienta de males que, aunque nos cueste admitirlo, son tan americanos como el pastel de manzana. 


Historia de dos crisis de América Latina 
CIUDAD DE MÉXICO – Si fuéramos unos optimistas irremediables veríamos los próximos acontecimientos en Venezuela y Colombia como un presagio de lo bueno que está por venir. 
En Venezuela, las elecciones presidenciales del 7 de octubre pueden poner fin a los catorce años en el poder de Hugo Chávez, al igual que a su destrucción sistemática de la economía, la represión a los medios de comunicación y las interminables intromisiones en los asuntos de otros países. 
En Colombia, las conversaciones de paz programadas para el 8 de octubre en Noruega entre el gobierno del Presidente, Juan Manuel Santos, y las FARC, pueden acabar con cuarenta años de guerra y derramamiento de sangre. 
Por desgracia, ninguno de los dos resultados es probable. 
En ambos casos lo que es deseable parece ser sumamente improbable. 
Chávez ha participado directamente en cuatro elecciones en Venezuela: en 1998, cuando fue elegido por primera vez; en 2004, cuando la oposición exigió que se llevará a cabo un referéndum revocatorio; en 2006, cuando fue reelegido; y ahora, mientras se recupera del cáncer y el país está en medio de una gran crisis de seguridad pública, que ha convertido a Caracas en una de las ciudades más peligrosas del mundo. 
Chávez ganó las primeras tres elecciones, y por varias razones, parece estar preparado para ganar de nuevo. 
Primero, Chávez tiene un gran desempeño como candidato, y tiene a su disposición todos los medios del poder del Estado, que va del Consejo Nacional Electoral hasta la PDVSA (la compañía petrolera nacional). 
Por muy hábil que sea Henrique Capriles Radonski, el candidato de la oposición, las condiciones de la competencia son tan desiguales que parece que tiene pocas probabilidades. 
Por mencionar un ejemplo, la población general de Venezuela ha aumentado 14% en los últimos trece años, pero la lista de electores se ha disparado 53%; los nuevos votantes pueden ser fantasmas, colombianos o varias generaciones de partidarios chavistas que ya están registrados para votar incluso antes de nacer. 
La mayoría de la encuestas dan a Chávez una ventaja significativa (de hasta quince puntos porcentuales), no obstante ofrecen un poco de esperanza a la oposición. 
Numerosas encuestadoras más imparciales, como Consultores 21 de Luis Christiansen, Varianzas y Keller, muestran datos en los que sorprendentemente hay un gran número de votantes indecisos –aquellos que no responden o no saben por quién votará. 
Venezuela está altamente politizada y polarizada y es improbable que más del 20% de los votantes no haya decidido su voto. 
Consiguientemente, algunos analistas sospechan que las intenciones de voto para la oposición no se han revelado, como ocurrió en Nicaragua en 1990 cuando Violeta Chamorro ganó la presidencia, o en México en 2000, cuando Vicente Fox salió victorioso. 
De acuerdo con este razonamiento, “los indecisos” de hecho se están inclinando por Capriles y si su número rebasa el margen que tiene Chávez en las encuestas, el caudillo va a perder. 
Ese resultado no es imposible, pero es improbable, sobre todo si Chávez puede contar con varios puntos porcentuales de votos manipulados antes y después del cierre de los centros de votación. 
A pesar de la enfermedad del Presidente, de los enormes problemas que encara Venezuela y del hartazgo después de trece años de chavismo, todavía tiene ganadas las elecciones. 
Es probable que en Colombia persista el status quo. 
Nadie sabe exactamente cuándo Santos decidió buscar nuevas negociaciones con el grupo guerrillero latinoamericano más antiguo –y uno de las más fieros que tiene la región– y, excepto sus colaboradores más cercanos, nadie sabe cuántas reuniones ya se han llevado a cabo, dónde y cuándo tuvieron lugar y qué pasó. 
Sin embargo, hay mucha evidencia que sugiere que gran parte del proceso empezó hace algún tiempo y se trataba de mantener en secreto hasta que se hubiera alcanzado un amplio consenso en la mayoría de los temas pendientes. 
Probablemente Santos quería crear la percepción de que las conversaciones eran una rendición y desarme relativamente incondicionales de la “narcoguerrilla”. 
Habría querido evitar la palabrería y propaganda que en general se relacionan con las negociaciones públicas. 
Así pues, el asunto de las conversaciones tal vez se hizo público no porque hubieran progresado lo suficiente, sino porque alguien quería sabotearlas. 
¿Quién podría ser? 
El sospechoso predecible es el expresidente colombiano, Álvaro Uribe. 
Aunque Santos fue su Ministro de Defensa y sucesor favorito, la relación entre los dos se ha deteriorado. 
Lo relevante es que Uribe pensó que Santos haría lo que le pidiera y Santos está convencido de que su (alta pero decreciente) popularidad se la ganó por él mismo y no se la debe a Uribe. 
Estas tensiones se reflejan en los asuntos políticos. 
Uribe critica a Santos –mediante, hasta cuarenta tweets al día a sus más de un millón de seguidores– por repudiar su postura en cuanto a la “Seguridad Democrática”, por el crecimiento de las “Bacrim” (pandillas de delincuentes), por calmar a los dos vecinos hostiles de Colombia, a saber, Venezuela y Ecuador, y por procesar a algunos de sus colaboradores por cargos de corrupción. 
Santos no dice nada pero responde con hechos: hace la paz con Chávez y con el Presidente ecuatoriano, Rafael Correa, procesa las violaciones a los derechos humanos durante el mandato de Uribe y arresta a varios de sus funcionarios supuestamente corruptos. 
Y ahora, al parecer de la nada, desafió e incluso ofendió a Uribe al emprender negociaciones con las despreciadas FARC, después de haberles dado golpes militares tan devastadores que tal vez hagan que en esta ocasión el proceso de paz sí prospere. 
Es posible entender por qué Uribe habría amenazado con filtrar la información de las negociaciones y por qué Santos se habría adelantado haciéndolas públicas y abiertas (las conversaciones empezarán en Oslo y continuarán en la Habana). 
El problema es que aunque hay buenos ejemplos de conversaciones de paz dadas a conocer al público –pero no públicas– que han tenido éxito, hay más episodios de fracaso o paralización indefinida, debido a la presión de trabajar bajo la atención internacional. 
Como firme partidario de los esfuerzos de Santos en materia de derechos humanos, de su llamado para tener un gran debate sobre legalización de drogas, y su intento de acabar con los “cuarenta años de guerra” de Colombia, me temo que Uribe ha dañado fatalmente el proceso de paz y va prolongar indefinidamente el sangriento e infructuoso status quo del país. 
Es lamentable. 
Así pues, en esta historia de dos vecinos sudamericanos, por desgracia nada va a cambiar –a menos, como sucede a menudo, que lo inesperado repentinamente se vuelva inevitable, en cuyo caso, todo puede pasar. 

Palabras vanas en Cachemira 
Después de dos años de una intermitente política de la cuerda floja, la India y el Pakistán vuelven a hablar sobre la forma de resolver sus diferencias, en lugar de lanzar amenazas y bravuconadas nucleares, pero, ¿tienen las conversaciones ahora en curso más posibilidades de éxito que las innumerables negociaciones fracasadas que han caracterizado los cincuenta últimos años? 
El 25 de noviembre de 2003, la India y el Pakistán acordaron un cese del fuego a lo largo de la línea de control (LoC), la frontera internacional que divide la Cachemira india de la pakistaní, y la línea de control actual del terreno (AGPL) en la estratégica región de Siachen. 
Así, el cese del fuego comprende una superficie enorme: los 778 kilómetros de la LoC, los 150 kilómetros de la AGPL y los 198 de la frontera internacional. 
Gracias a ello, se allanará el terreno para la celebración de un diálogo positivo en la reunión de la Asociación para la Cooperación Regional del Asia Meridional (SAARC) que se celebrará en Islamabad los días 4 y 5 de enero. 
Además, el Pakistán ha renunciado en parte a su exigencia -que data de la creación de la India y del Pakistán hace algo más de medio siglo- de un referéndum con supervisión internacional en Cachemira para determinar la soberanía de esa provincia. 
Se trata sin duda de una concesión valerosa, pero la India tiene un criterio más riguroso para creer en una actitud de verdad seria por parte del Pakistán sobre la consecución de un acuerdo de paz: quiere que ese país desmantele la infraestructura de terrorismo transfronterizo, en particular, los campamentos en los que se entrenan los separatistas cachemiríes y sus hermanos yihadi internacionales. 
Sin embargo, a ambas partes les resulta difícil imponerse a los violentos militantes que mantienen hirviendo la olla cachemirí. 
En la India y el Pakistán, Cachemira es la cuestión nacional por antonomasia. 
Todos los gobiernos indios y pakistaníes abrazan la causa cachemirí, como recurso para desviar la atención de sus fracasos y también porque temen la reacción de sus públicos, si los ven rindiéndose ante el enemigo tradicional respecto de una cuestión tan decisiva. 
En un momento en que la economía del Pakistán está cayendo en picado y la inclinación a la yijad de tantos jóvenes pakistaníes socava el crédito internacional del país, por fin se están abriendo paso voces moderadas. 
El eminente articulista Amin M. Lajani sostuvo recientemente en Dawn , el periódico pakistaní de mayor circulación, que "la singular preocupación del Pakistán por Cachemira... ha sido contraproducente. 
En el plano interior ha frustrado el desarrollo político, social y económico del país. En el plano internacional, ha reducido su talla y ha manchado su reputación. 
Incluso su desarrollo espiritual ha resultado menoscabado por la proliferación, la popularización y el aumento del poder relativo... de grupos religiosos que representan una interpretación del Islam intolerante, militante y caracterizada por la desigualdad entre los sexos". 
Lajani señala la amarga ironía de que los 143 millones de personas del Pakistán hayan sacrificado muchas cosas para exigir los derechos democráticos y la libre determinación de los 13 millones de personas de Cachemira, mientras gozaban de muy pocos de dichos derechos en su país durante los 55 últimos años. 
¿Puede el Pakistán exigir en serio para otro pueblo derechos que constantemente deniega al suyo? 
Ésa es la triste y atroz pregunta que Lajani formula, pero no ofrece, por desgracia, respuesta alguna. 
Indudablemente, en la próxima cumbre entre los dirigentes de los dos países, el Primer Ministro de la India Atal Behari Vajpayee no desaprovechará la menor oportunidad de formular la misma pregunta a su homólogo pakistaní. 
Evidentemente, el Primer Ministro pakistaní Mir Zafarulla Jan Jamali no podrá dar una respuesta satisfactoria a dicha pregunta... pues tiene que regresar a su país e informar a su jefe, el general convertido en Presidente Pervez Musharraf. 
Pero Vajpayee debe intentar hacer algo más que apuntarse tantos contra Musharraf. 
Que el Pakistán pueda estar dispuesto a dejar de lado su exigencia de un referéndum internacional en Cachemira es la primera señal real de compromiso que se ha visto sobre ese asunto en decenios. 
Vajpayee debe poner a prueba la seriedad del Pakistán a ese respecto. 
Existen razones claras para dudarlo: el 18 de diciembre, el Presidente Musharraf declaró que, en la cumbre de la SAARC que se celebraría en Islamabad exigiría un plebiscito en Cachemira patrocinado por las Naciones Unidas. 
Sin embargo, el día siguiente mismo el portavoz del ministerio de Asuntos Exteriores del Pakistán, Masood Jan, afirmó que el Presidente Musharraf estaba dispuesto a renunciar a esa exigencia. 
La India necesita saber si Musharraf es sincero. 
En caso afirmativo, puede haber base para un diálogo real con vistas a desactivar la lucha por Cachemira. 
Pero Musharraf tiene buenas razones para mandar mensajes contradictorios en este momento. 
Recientemente ha sobrevivido a dos intentos de asesinato y los islamistas lo acusan de negociar con el enemigo infiel, la India. 
Semejante retórica no autoriza el optimismo sobre el resultado de la cumbre. 
La vulnerable posición de Musharraf en su país hace de él probablemente el menos indicado para resolver con la India la cuestión fundamental de Cachemira. 
Musharraf, considerado demasiado proamericano por su apoyo a la reciente guerra en el Afganistán, necesita bruñir sus credenciales nacionalistas. 
La adopción de meras posturas de cara a la galería en relación con Cachemira sigue siendo la forma mejor de hacerlo. 
Por su parte, Vajpayee ha insinuado que, si el Pakistán quiere un trato decoroso, debe hacerlo con él, pues podría ser por mucho tiempo el último dirigente indio dispuesto a llegar, aunque sólo sea un poco, a una transacción al respecto. 
Parece que los intransigentes de su partido nacionalista Bharatiya Janata (BJP) van a hacer lo que les digan, pero el BJP nunca ha dado señal alguna de solicitud para con los intereses del Pakistán. 
Por eso, la oportunidad de hablar y lograr una transacción puede no durar demasiado y, por desgracia, es probable que no se hayan acabado las bravuconadas nucleares. 



Revisitando la guerra de Irak 
NUEVA YORK – Siete años, 12 volúmenes de evidencias, hallazgos y conclusiones y un resumen ejecutivo más tarde, el Informe de la Investigación sobre Irak, más comúnmente conocido como el Informe Chilcot (por su presidente, Sir John Chilcot), está a disposición de todos los que lo quieran leer. 
Pocas personas lo leerán en su totalidad; el resumen ejecutivo solamente (muchas más de 100 páginas) es tan extenso que amerita su propio resumen ejecutivo. 
Pero sería una lástima que el Informe no fuera leído y, más importante aún, estudiado más ampliamente, porque contiene algunos conceptos útiles de cómo opera la diplomacia, cómo se hacen las políticas y cómo se toman las decisiones. 
También nos recuerda la importancia crucial de la decisión de invadir Irak en 2003, y de las consecuencias, para entender la situación en Oriente Medio hoy. 
Un tema central del Informe es que la guerra de Irak no tenía que suceder y, ciertamente, no cuando sucedió. 
La decisión de entrar en guerra se basó en parte en inteligencia errónea. 
Irak constituía, en el peor de los casos, una amenaza creciente, no una amenaza inminente. 
Prácticamente no se exploraron alternativas al uso de fuerza militar -sobre todo, fortalecer el cumplimiento y el respaldo pobre por parte de Turquía y Jordania de las sanciones de las Naciones Unidas destinadas a presionar a Saddam Hussein-. 
La diplomacia fue precipitada. 
Para empeorar más las cosas, la guerra se llevó a cabo sin una planificación y una preparación suficientes para lo que vendría después. 
Como señala correctamente el Informe, muchos en el gobierno tanto de Estados Unidos como de Gran Bretaña predijeron el caos que podría generarse si se eliminaba el control férreo que ejercía Saddam. 
Las decisiones de desmantelar el ejército iraquí e impedirle el acceso a todos los miembros del partido Ba'ath de Saddam (en lugar de algunos de sus líderes) a puestos en el gobierno sucesor fueron errores gigantescos. 
Irak no fue simplemente una guerra de elección; fue una política mal asesorada y mal ejecutada. 
Gran parte del Informe se centra en los cálculos británicos y el respaldo del entonces primer ministro Tony Blair a la política estadounidense. 
La decisión de asociar al Reino Unido con Estados Unidos fue una elección estratégica justificable para un país más pequeño que obtenía gran parte de su influencia de la proximidad de la relación bilateral. 
Donde el gobierno de Blair se equivocó fue al no presionar por una mayor influencia en la política a cambio de su apoyo. 
La administración de George W. Bush bien podría haber rechazado esos esfuerzos, pero el gobierno británico luego podría haber ejercido la opción de distanciarse de una política que, para muchos, tenía pocas probabilidades de éxito. 
Se deberían extraer muchas lecciones de la guerra de Irak. 
Una es que, como las presunciones afectan fundamentalmente lo que los analistas tienden a ver al momento de examinar la inteligencia, las presunciones erróneas pueden llevar a políticas peligrosamente equivocadas. 
Casi todos supusieron que el no cumplimiento por parte de Saddam de las órdenes de los inspectores de las Naciones Unidas tenía que ver con que estaba escondiendo armas de destrucción masiva. 
En verdad, estaba ocultando que no tenía esas armas. 
De la misma manera, antes de dar inicio a la guerra, muchos responsables de las políticas creyeron que la democracia surgiría rápidamente una vez que Saddam se hubiera ido. 
Garantizar que este tipo de presunciones fundamentales y relevantes sean testeadas por "equipos rojos" -los que no respaldan la política asociada- debería ser un procedimiento operativo estándar. 
También está la realidad de que derrocar a gobiernos, por más difícil que pueda resultar, no es ni por cerca tan difícil como crear la seguridad que un nuevo gobierno necesita para consolidar su autoridad y ganar legitimidad a los ojos de la población. 
Crear algo parecido a una democracia en una sociedad que carece de muchos de sus prerrequisitos más elementales es una tarea de décadas, no de meses. 
El Informe dice poco sobre el legado de la guerra de Irak, pero es importante considerarlo. 
Primero y principal, la guerra desestabilizó el equilibrio regional de poder. 
Al no estar más en condiciones de distraer y equilibrar a Irán, Irak en cambio quedó bajo la influencia iraní. 
Irán era libre no sólo de desarrollar un programa nuclear significativo, sino también de intervenir directamente y mediante apoderados en varios países. 
Las luchas sectarias contaminaron las relaciones entre los sunitas y los chiitas en toda la región. 
La alienación que sentían los soldados y los oficiales del ejército desmantelado de Saddam alimentó la insurgencia sunita y, en definitiva, condujo al ascenso del llamado Estado Islámico. 
La guerra tuvo un efecto profundo no sólo en Irak y Oriente Medio, sino también en el Reino Unido y Estados Unidos. 
El voto parlamentario británico en 2013 contra la participación en cualquier esfuerzo militar para penalizar al presidente sirio, Bashar al-Assad, por desafiar las advertencias explícitas de no usar armas químicas en la guerra civil de su país, sin duda estuvo relacionada con la visión de que la intervención militar en Irak había sido un error. 
También es posible que parte de la desconfianza de las elites que llevó a que una mayoría de los votantes respaldara el "Brexit" surgió de la experiencia de la guerra de Irak. 
La guerra de Irak y sus consecuencias afectaron de la misma manera el razonamiento de la administración del presidente norteamericano, Barack Obama, que tenía poco apetito de nuevas aventuras militares en Oriente Medio en un momento en que los norteamericanos sufrían de una "fatiga de intervención". 
El peligro, por supuesto, es que las lecciones se puedan sobreaprender. 
La lección de la guerra de Irak no debería ser que hay que evitar todas las intervenciones armadas en Oriente Medio u otras partes, sino más bien que sólo se las debe llevar a cabo cuando son la mejor estrategia disponible y cuando los resultados posiblemente justifiquen los costos. 
Libia fue una intervención reciente que violó ese principio; Siria ha resultado aún más costosa, pero en su caso por lo que no se hizo. 
La guerra de Irak fue bastante costosa sin que la gente aprendiera las lecciones erróneas que se extrajeron de ella. 
Esa sería la ironía máxima -y otra cosa más para sumar a la tragedia. 



El combate por alimentos sanos 
DRESDE – ¿Hasta qué punto deben los gobiernos reglamentar o gravar los comportamientos adictivos? 
Durante mucho tiempo el debate público sobre el alcohol, el tabaco, las apuestas y otros bienes y servicios se ha centrado alrededor de esta pregunta en muchos países del mundo. 
Ahora, en los Estados Unidos – que podría decirse que es la cuna de la cultura moderna del consumo – el debate se está centrando en la lucha contra la epidemia de obesidad infantil. 
Resulta irónico que en un mundo en el que la desnutrición infantil afecta a muchos países en desarrollo, la obesidad infantil se haya convertido en uno de los principales problemas de salud en las economías avanzadas. 
Por ejemplo, según cálculos del Banco Mundial, la tercera parte de los niños de Indonesia sufren un crecimiento atrofiado, lo que los confronta al riesgo de sufrir efectos de por vida sobre las aptitudes físicas y el desarrollo cognitivo. 
Sin embargo, el sufrimiento de los niños desnutridos del mundo en desarrollo no disminuye la importancia de la obesidad en los países avanzados. 
En efecto, aunque tal vez no esté al mismo nivel que el calentamiento global o la amenaza de escasez de agua, la obesidad – y en especial la obesidad infantil – es uno de los graves problemas de salud pública a que se enfrentan los países avanzados en el siglo XXI y está afectando rápidamente a muchas economías emergentes también. 
Con todo, solucionarlo plantea desafíos mucho más difíciles que el tipo de acciones exitosas de salud pública del siglo pasado como la vacunación casi universal, la fluoración del agua potable y las normas de seguridad para los automóviles. 
Cabe preguntarse si es realista esperar tener éxito a menos que el gobierno recurra a herramientas mucho más duras que las que parece estar dispuesto a utilizar actualmente. 
Dado el enorme impacto de la obesidad en los costos de la atención a la salud, las expectativas y la calidad de vida, se trata de un tema que merece una atención urgente. 
Los Estados Unidos ocupan el primer lugar mundial en obesidad y están a la cabeza del debate. 
Prácticamente todo el mundo está de acuerdo en que lo primero que se debe hacer es mejorar la educación de los consumidores. 
La campaña educativa “Let’s Move” de la primera dama Michelle Obama tiene por objetivo eliminar la obesidad infantil en una generación, aunque su impacto hasta ahora no es muy claro. 
Otros esfuerzos incluyen llamados de celebridades como el chef Jamie Oliver e intentos por utilizar educación impartida por homólogos, como la plataforma Kickin’ Nutrition, (aclaración a efectos de transparencia: la creadora es mi esposa) que se inspira en Plaza Sésamo. 
No obstante, si bien la educación es esencial para combatir la obesidad, no es tan claro si será suficiente en un ambiente alimentario dominado por las grandes corporaciones con enormes recursos y todos los incentivos para promover el consumo excesivo. 
Los programas de televisión comercial para niños están repletos de anuncios de alimentos procesados cuyo valor para la salud humana es cuestionable. 
Además, por cada celebridad que dona su tiempo para luchar contra la obesidad, hay una docena que aceptan pagos importantes para anunciar productos, como las bebidas exta-endulzadas, que podría decirse que son el tabaco de nuestra generación. 
Es difícil para las organizaciones sin fines de lucro competir con los presupuestos de producción que suponen el anuncio de Pepsi de Beyoncé o el de Diet Coke de Taylor Swift. 
Las causas de la obesidad son complejas, y las ciencias que explican el comportamiento humano están en una etapa embrionaria. 
Sin embargo, no es una hipérbole decir que el problema es una epidemia. 
Según el Centro de prevención y control de enfermedades de los Estados Unidos aproximadamente el 18% de los niños de entre 6 y 11 años no solo padecen sobrepeso, sino que son obesos. 
Los riesgos que plantea esta epidemia son múltiples, pero el principal es que la obesidad infantil conduce a la obesidad adulta, que conlleva riesgos muy elevados de diabetes y enfermedades cardiacas. 
De hecho, los expertos calculan que más del 18% de los adultos en las economías avanzadas son obesos. 
Es aún más sorprendente que aproximadamente el 9% de los estadounidenses – y un porcentaje similar de los adultos a nivel mundial – padecen diabetes. 
No obstante, los políticos toman un riesgo cuando se enfrentan a las grandes industrias alimentarias. 
Cuando el popular ex alcalde de Nueva York City, Michael Bloomberg, intentó prohibir las bebidas endulzadas, la opinión pública – por no hablar de la Corte de Apelación del Estado de Nueva York – rechazó el esfuerzo, a pesar de que contaba con el apoyo de expertos en medicina. 
Muchos comentaristas, incluso los que estaban a favor del objetivo de Bloomberg, adujeron que no se debía legislar de manera tan contundente la conducta de los consumidores. 
Sin embargo, cuando se examinan otros esfuerzos exitosos para mejorar la salud pública en los últimos cincuenta años – por ejemplo, las prohibiciones del uso del tabaco, las leyes sobre los cinturones de seguridad y los límites de velocidad – se constata que usualmente la legislación complementó la educación. 
Un enfoque menos invasivo para modificar las conductas alimentarias sería fijar un impuesto al consumo a todos los alimentos procesados – no solo las bebidas endulzadas – y un subsidio compensatorio a los alimentos no procesados. 
A la larga, las familias de escasos recursos (que son las que más padecen obesidad) serían las más beneficiadas. 
A corto plazo, cualquier efecto sobre los ingresos podría compensarse con mayores transferencias. 
Junto con los investigadores médicos David Ludwig y Dariush Mozaffarian, yo he propuesto un esbozo de un enfoque de ese tipo. 
Claro, algunos alimentos procesados son más perjudiciales que otros. 
Es posible realizar un análisis más complejo, y otras ideas se deben plantear y debatir. 
Sin embargo, nuestro enfoque tiene la ventaja práctica importante de la simplicidad. 
Lo que se debe de entender por encima de todo, es que la cultura de consumo de los Estados Unidos está dominada por una industria de los alimentos que explota el placer natural de las personas de comer y lo transforma (en muchos casos) en algo que es adictivo y destructivo. 
Cualquier persona visitante en los Estados Unidos puede notar lo extendido que está el problema. 
La forma correcta de empezar a abordar este problema es mediante un mayor equilibrio entre educación y desinformación comercial. 
Sin embargo, si la comida es tan adictiva y el entorno tan tendiente a generar resultados malsanos, entonces es momento de pensar en una intervención del gobierno más extensa. 
Sin duda, dicha intervención incluirá un gasto público más grande en educación pública. 
Sin embargo, pienso que una solución de largo plazo requerirá un marco normativo más directo, y se deben empezar a debatir sus modalidades cuanto antes. 

Días oscuros para los niños 
NUEVA YORK, ESTOCOLMO – Probablemente se recuerde el año 2016 por sus acontecimientos militares y políticos, pero también debería quedar marcado en la historia como uno de los peores años para la infancia desde la Segunda Guerra Mundial. 
Casi a diario la prensa se llenó de imágenes de niños muertos, heridos o llorosos: un pequeño sentado con el rostro aturdido y sangrante después del bombardeo de su casa; pequeños cuerpos siendo sacados de las ruinas y pequeñas tumbas en la costa del Mediterráneo para marcar las muertes de niños desconocidos. 
Son imágenes potentes e incómodas. 
Y sin embargo no pueden reflejar la magnitud del sufrimiento de esos niños. 
Más de 240 millones de pequeños habitan en zonas en conflicto, desde los campos de la muerte de Siria, Yemen, Irak y el norte de Nigeria a áreas menos documentadas pero igualmente llenas de horrores en Somalia, Sudán del Sur y Afganistán. 
Y de los 50 millones de niños que viven fuera de sus países o son desplazados internos, más de la mitad han sido desarraigados por la fuerza y hacen frente a nuevas amenazas a sus vidas y su bienestar. 
Millones de niños sufren desnutrición y no tienen acceso a la educación, millones han presenciado actos de una brutalidad indescriptible y millones están expuestos a explotaciones y abusos. 
Esto no es retórica; es la realidad. 
Las Naciones Unidas, con el apoyo de países como Suecia y trabajando a través de un sistema coordinado de ayuda humanitaria que incluye a la UNICEF, alivia el sufrimiento siempre y donde puede hacerlo. 
Pero la cantidad y complejidad de estas crisis sucesivas están poniendo a prueba nuestro sistema como nunca antes. 
Nuevos retos, como el extremismo, aumentan los riesgos que sufren los niños y hacen más difícil y peligroso llegar a ellos. 
Mientras tanto, cada vez más los grupos armados atacan escuelas, hospitales y hogares, agravando el sufrimiento de personas inocentes. 
La forma más segura de poner fin a este sufrimiento y a estas salvajes violaciones a los derechos humanos son las soluciones políticas. 
Pero, en ausencia de ese resultado ideal, debemos fortalecer la capacidad actual del sistema humanitario de llegar a los niños que más en riesgo se encuentran. 
Hace más de 70 años los líderes mundiales abordaron la crisis humanitaria sin precedentes acaecida tras la Segunda Guerra Mundial, creando nuevas instituciones que dieran apoyo inmediato a quienes lo necesitaban y sentaran los cimientos para un futuro basado en la cooperación, el diálogo y resultados, más que en el conflicto, el desastre y la ruina. 
Fue un punto de inflexión en la historia mundial, y hoy hemos llegado a otro. 
Necesitamos convocar el mismo espíritu de solidaridad y creatividad que inspiró a las generaciones pasadas, no mediante la fundación de nuevas instituciones sino encontrando nuevas maneras de responder a las duras realidades de nuestro tiempo. 
Para comenzar, necesitamos con urgencia aprovechar la innovación para llegar a niños que se encuentran excluidos de la asistencia en áreas asediadas o comunidades controladas por extremistas. 
Debemos explorar cada opción, como el uso de drones para lanzar comida y suministros médicos, y desarrollar aplicaciones de móviles para monitorear las necesidades y dar seguimiento a los insumos en terreno, además de dar mayor seguridad a los cooperantes. 
Si bien nunca habrá un sustituto para el acceso humanitario seguro y sin obstrucciones, necesitamos explorar cada forma de llegar a los niños en peligro. 
En términos más generales, debemos mejorar la coordinación entre gobiernos y organizaciones para brindar ayuda de corto y largo plazo de manera más eficiente y hacer que cada dólar cuente. 
En tiempos que las crisis crónicas se multiplican, deberíamos elevar al máximo las sinergias entre las iniciativas humanitarias y de fomento al desarrollo, porque ambas van de la mano. 
Del modo como respondamos a las emergencias dependerán el crecimiento y la estabilidad futuros, y la manera en que invirtamos en el desarrollo puede ayudar a fortalecer la capacidad de respuesta ante emergencias futuras. 
Por último, necesitamos cambiar la manera en que los gobiernos evalúan la ayuda esencial que proporcionan para satisfacer necesidades fluctuantes. 
En los últimos años, a medida que han aumentado radicalmente los pedidos de ayuda internacional, los países sujetos a medidas de austeridad interna se han visto cada vez más obligados a justificar sus partidas destinadas a ayuda extranjera. 
Muchos donantes han exigido que sus fondos se destinen a fines específicos. 
No hay duda que siempre serán una herramienta indispensable para las iniciativas humanitarias y de desarrollo, pero en el impredecible ambiente actual es fundamental contar con una financiación de largo plazo más flexible. 
La financiación “básica”, como se la conoce, permite que tanto la ONU como las organizaciones no gubernamentales reaccionen con mayor rapidez a las emergencias y planifiquen de manera más estratégica. 
Nos permite brindar ayuda esencial para salvar vidas cuando la gente más la necesita, en lugar de tener que esperar que los países den respuesta a llamadas humanitarias específicas. 
Esto es especialmente importante para dar respuesta a las crisis “olvidadas” no cubiertas por los medios de comunicación. 
Por largo tiempo, Suecia ha propuesto un apoyo flexible como este para las organizaciones de las Naciones Unidas, puesto que mejora sus resultados. 
Por ello, el gobierno sueco decidió hace poco duplicar su contribución de 2016 a los fondos básicos de la UNICEF. 
Ahora que el mundo prepara una nueva agenda global para el desarrollo, esperamos que esta práctica sirva de ejemplo e inspire a otros gobiernos a dar pasos hacia una financiación de alta calidad para la ayuda humanitaria y el desarrollo sostenible. 
Debemos proteger los derechos, las vidas y el futuro de los niños más vulnerables del planeta. 
En la medida que lo hagamos, podremos determinar también nuestro futuro en común. 

Hijos de franceses 
Una característica enigmática, y que se suele pasar por alto, de la Francia que eligió a Nicolas Sarkozy como su nuevo presidente, y que ahora está inclinada a darles a sus aliados políticos un mandato parlamentario poderoso, es su mezcla de optimismo privado y pesimismo público. 
Consideremos lo siguiente: Francia tiene la tasa de fertilidad más alta de la Unión Europea (apenas por debajo de dos hijos por mujer), incluso superior a la de la próspera Irlanda. 
Por supuesto, esa tasa por sí sola no basta para sustentar la actual población de Francia, pero es mucho más sólida que la de sus vecinos europeos y casi igual a la de Estados Unidos. 
Sin embargo, a pesar de esto, las encuestas de Eurobarometer demuestran de manera consistente que los franceses son los más pesimistas de todos los europeos en lo que se refiere al futuro de su país. 
¿Cómo puede ser que gente que es tan negativa frente a su futuro común como país construya con tanta confianza sus futuros privados en el seno de sus familias? 
Por cierto, a los franceses, agobiados por décadas de imposibilidad por parte del gobierno de frenar el desempleo masivo, hoy se los suele percibir como si se hubiesen retirado de la esfera política para concentrarse en sus vidas y su ocio. 
Los museos, la jardinería, los clubes de todo tipo están en auge en la Francia de hoy. 
Pareciera que las asociaciones privadas ocuparon el lugar que dejaron los partidos políticos y los sindicatos. 
Pero si los franceses le dieron la espalda a la esfera pública, ¿cómo se entiende la participación récord en la reciente elección presidencial, cuando más del 85% de la población se presentó a votar en ambas rondas? 
¿Cómo se explica la pasión generada por la campaña y por el propio Sarkozy, incluso el apoyo masivo que recibió en la elección parlamentaria? 
El fervor político, parece ser, no se ha desvanecido en la tierra de Rousseau y Danton. 
De manera que la verdad deber residir en otra parte: los franceses no perdieron las esperanzas en la política; simplemente están esperando la llegada de un líder genuino. 
A decir verdad, se puede decir que los franceses nunca llegarán a creer que el Estado carece de poder, con globalización o sin ella. 
Los franceses siguen esperando cosas más importantes de parte de su gobierno que de una Europa integrada o del mundo sin fronteras. 
Sí, los franceses son amantes incorregibles del Estado benefactor (no son los únicos). 
Y Sarkozy parece entenderlo de manera instintiva. 
Su agenda parece apuntar a la liberalización interna -avanzar más allá de la semana de 35 horas, terminar con los regímenes de pensiones especiales otorgados a determinadas profesiones, aumentar los incentivos para trabajar y generar riqueza-. Pero también busca protegerse de los efectos mareantes de la globalización, lo cual probablemente implique un fuerte apoyo a la Política Agrícola Común de la UE, escepticismo frente a una mayor liberalización comercial y la voluntad de mejorar el gobierno económico de la Unión Europea. 
De todos modos, precisamente porque les importa el futuro de sus numerosos hijos, los franceses son mucho más dóciles frente a algunas reformas sensatas de lo que normalmente cree la mayoría de los analistas (y políticos). 
La educación secundaria y superior, como debe ser, figuran en el tope de la agenda del nuevo gobierno. Pero con ellas también medidas destinadas a recurrir al Estado para estimular el espíritu empresario y alentar el dinamismo económico, tales como garantías públicas para la vivienda y los nuevos emprendimientos y una deducción impositiva para la inversión en pequeñas empresas. 
Francia también necesita desesperadamente tomar conciencia de la naturaleza de su actual diversidad cultural. 
Y nadie debería olvidar que, a pesar de la retórica de su campaña y su aparente impopularidad entre muchos inmigrantes, el propio Sarkozy es el hijo de un inmigrante, que defiende las políticas audaces de acción afirmativa. 
Por otra parte, el nombramiento de una mujer con ascendencia norafricana como ministra de Justicia dejó eso en claro desde el principio. 
La mayoría de los franceses entiende que la discriminación corroe sus espacios públicos -el mercado laboral, el lugar de trabajo, la vivienda y las instituciones educativas-. 
Los suburbios empobrecidos de Francia, las famosas banlieues , hacen que el ideal de "fraternité" suene como un insulto además de un perjuicio. 
Sarkozy no tiene misión más importante por delante que abrirles desde adentro todas las puertas a los hijos de otros que, como su padre, inmigraron a Francia. 
De modo que a no confundirse al respecto. 
Nicolas Sarkozy no ha sido elegido para adaptar a Francia a una globalización esquiva. 
Su mandato es mucho más exigente: debe reconciliar los intereses públicos de Francia con sus pasiones privadas. 

Chile y el tercer muro 
SANTIAGO – Chile celebró sus 200 años de independencia en 2010. 
Solamente 20 de 198 países en el mundo han llegado a esa edad. 
Por ello, para los chilenos este ha sido un tiempo de evaluación y de plantearnos una pregunta muy simple, pero esencial: ¿Hemos hecho las cosas bien o mal? 
Si nos comparamos con el resto de América Latina, la verdad es que hemos hecho muy bien las cosas, especialmente en los últimos 25 años en los cuales pasamos de ser uno de los países más pobres del continente a uno con el ingreso per capita más elevado de la región. 
Sin embargo, si nos comparamos con el grupo más exclusivo de países desarrollados, lo cierto es que todavía tenemos mucho que aprender de ellos. 
El gran objetivo, la gran misión, el desafío más importante de nuestra generación, la generación Bicentenario, es solo uno: que Chile sea el primer país de América Latina que pueda decir antes de que finalice la década, con orgullo y humildad, que ha dejado atrás la pobreza y se ha convertido en un país desarrollado con verdaderas oportunidades para el progreso espiritual y material de todos sus hijos. 
Por supuesto, este es un sueño que ha sido extraordinariamente elusivo en nuestros primeros 200 años de independencia. Entonces, ¿por qué sería diferente ahora? 
Primero que todo, a diferencia de cualquier tiempo pasado, este objetivo se ha logrado plenamente, y por lo tanto, es un imperativo moral. 
Actualmente Chile tiene un PIB per capita de 15.000 dólares, después de hacer ajustes para tomar en cuenta el poder adquisitivo. 
Nos hemos fijado el objetivo de crecer a un promedio anual de 6% con el fin de lograr para 2018 el PIB per capita que ahora disfrutan países europeos como Portugal y la República Checa. 
También estamos trabajando para duplicar la tasa de creación de empleos de años recientes, con el objetivo de sumar un millón de empleos en el periodo 2010-2014. 
Todos los indicadores muestran que estamos en el camino correcto. 
A pesar de los efectos devastadores del terremoto y el tsunami de febrero pasado, la economía de Chile ya está creciendo cerca del 6% y hemos creado casi 300.000 nuevos empleos en los primeros nueve meses de mi administración –la cifra más alta en la historia de nuestro país. 
Segundo, estos objetivos son alcanzables porque el mundo ha cambiado. 
La Cortina de Hierro que durante décadas dividió irreconciliablemente a Oriente y Occidente ya no existe. 
Además, la globalización y las nuevas tecnologías han derribado el muro que durante siglos separó a los países ricos y prósperos del Norte de los países pobres y subdesarrollados del Sur. 
Sin embargo, hay un tercer muro que sigue ahí, menos visible que los otros pero igual de dañino, o tal vez más. 
Este muro ha estado siempre con nosotros, separando los espíritus oxidados que viven en la nostalgia, con miedo al futuro y que piensan que solo el pasado fue mejor; de los espíritus creativos, emprendedores y jóvenes que toman el mañana sin temor y creen que lo mejor está por venir. 
Este muro impidió que Chile y América Latina se sumaran a la Revolución Industrial del siglo XIX, lo que explica porque hasta la fecha seguimos subdesarrollados. 
Sin embargo, necesitamos que ese muro caiga si no queremos perdernos la revolución actual que está generando sociedades basadas en el conocimiento, la tecnología y la información. 
Esta revolución será muy generosa con los países que la adopten –y completamente indiferente, incluso cruel, con los que la ignoren o la dejen pasar. 
¿Cómo traspasará Chile este muro? 
Primero, fortaleciendo los tres pilares básicos sin los cuales no puede ni producirse el desarrollo ni surgir oportunidades: una democracia política estable, vital y participativa; una economía de mercado social y libre, competitiva y abierta al mundo; y un Estado fuerte que sea eficaz en la lucha contra la pobreza y en la promoción de una mayor igualdad de oportunidades. 
Con todo, ni siquiera todo esto será suficiente si queremos sentar bases firmes y no tambaleantes. 
En el actual siglo XXI, los países emergentes como Chile tienen que invertir en los pilares de la sociedad moderna. 
Me refiero a desarrollar nuestro capital humano, que es nuestro recurso más importante; fomentar la innovación y la iniciativa empresarial, que son los recursos verdaderamente eternos que tenemos a la mano; invertir en ciencia y tecnología, que abrirá oportunidades inesperadas en el futuro; y promover mercados más dinámicos y flexibles y sociedades que nos lleven adelante, al frente del cambio, en lugar de estar siempre rezagados tratando de entenderlo y adaptarnos a él. 
Esos son los pilares en los está haciendo hincapié nuestra administración. 
A medida que Chile profundiza su integración con el mundo, también estamos avanzando en la cuestión de las reformas estructurales mediante las cuales podremos mejorar sustancialmente la calidad de la educación que reciben los millones de nuestros niños y jóvenes; formar a tres cuartas partes de los trabajadores chilenos en los próximos cuatro años; ofrecer acceso universal a los servicios de Internet de banda ancha; duplicar la inversión en ciencia y tecnología; promover la innovación y el espíritu empresarial en los sectores público y privado; y reducir a un día el tiempo necesario para abrir una empresa –y el costo a cero. 
Estas son algunas de las numerosas medidas que forman los objetivos –y base- de mi administración. 
Son grandes, nobles y ambiciosos, pero totalmente realizables para el Chile actual, el Chile Bicentenario, un Chile que ahora ve el siglo XXI con más optimismo y entusiasmo como nunca antes. 

El minué presidencial de Chile 
BUENOS AIRES – Chile ha sido la historia de éxito de América Latina desde los años ´80, como consecuencia de un rápido crecimiento económico, una integración exitosa a la economía mundial, instituciones democráticas sólidas, una efectiva burocracia estatal y bajos niveles de corrupción. 
En todas estas áreas, en términos generales, el país supera claramente al promedio de la región. 
No es de sorprender que los chilenos hayan mantenido a la gobernante coalición demócrata cristiana-socialista (la Concertación) en el poder durante cuatro mandatos consecutivos desde 1990, cuando se restableció la democracia después de 17 años del represivo régimen militar del general Augusto Pinochet. 
El 13 de diciembre, sin embargo, es probable que los votantes en las elecciones presidenciales de Chile “hagan transpirar” al candidato presidencial oficialista. 
La Concertación lleva como candidato al demócrata cristiano Eduardo Frei, hijo de un ex presidente, y él mismo presidente desde 1994 hasta 2000. 
Su principal contendiente es Sebastián Piñera, magnate, ex senador y candidato presidencial en 2006, representante de las principales fuerzas de la oposición -la moderadamente conservadora Renovación Nacional (RN) de Piñera y la Unión Demócrata Independiente (UDI), más de derecha. 
Hasta aquí, nada nuevo: RN y la UDI -que difieren principalmente en su actitud hacia el gobierno militar del cual surgieron (RN es la más autocrítica)- han sido los principales retadores en todas las elecciones previas. 
Sin embargo ahora se está produciendo un cambio importante, representado por la figura de un candidato independiente de 36 años sin respaldo de un partido tradicional. 
Marco Enríquez-Ominami, con aproximadamente el 20% de apoyo según las últimas encuestas, está notablemente cerca de Frei (alrededor del 26%) y no tan lejos de Piñera (alrededor del 38%). 
El inesperado apoyo popular a este joven candidato está arraigado en la misma coalición gobernante: su padre adoptivo es un prominente senador socialista (su padre biológico, un líder de la izquierda revolucionaria de los años ´70, fue asesinado por la policía política de Pinochet). 
El propio Marco fue electo diputado socialista, pero abandonó el partido cuando éste le negó la posibilidad de disputar la candidatura con Frei en una elección interna. 
Con esta mezcla única de tradición y renovación, y una frescura de la que carecen ambos candidatos principales, Enríquez-Ominami ha llegado más lejos de lo que predecía la mayoría de los observadores. 
El liderazgo de Piñera y el surgimiento de Enríquez-Ominami probablemente sean expresiones del mismo fenómeno: la fatiga con y dentro de la Concertación. 
A pesar de sus muchos logros desde 1990, y la alta popularidad de la actual primer mandataria (la socialista Michelle Bachelet, primera presidenta mujer de Chile), el tiempo está pasando factura. 
En los últimos años, varios grupos se han desprendido de los partidos gobernantes tradicionales. 
Muchos votantes están siguiendo sus pasos, atraídos principalmente por Enríquez-Ominami. 
Las deslucidas cifras de Frei en los sondeos reflejan sus propias debilidades (es notoriamente poco carismático y fue el menos popular de los cuatro presidentes de la Concertación), así como el inevitable estrés que dos décadas de gobierno ininterrumpido han generado en la coalición gobernante. 
Como están las cosas hoy, la derecha probablemente gane la primera vuelta, pero con menos del 50%. 
Incluso una victoria cómoda de Piñera podría revertirse en la segunda vuelta el 17 de enero, ya que Frei y Enríquez-Ominami esencialmente se dividen el voto de la centro-izquierda. 
Enríquez-Ominami tiene la popularidad y el ímpetu para desplazar a Frei de la segunda vuelta, pero le puede resultar más difícil derrotar a Piñera. 
Los dos escenarios más probables, entonces, son la continuidad del gobierno o el cambio predecible (hace años se espera que la derecha llegue a la presidencia). 
Pero no debería descartarse un tercer escenario -un cambio menos predecible tras una victoria de Enríquez-Ominami-, en parte porque la publicidad de campaña recién aparecerá en los medios a partir del 13 de noviembre. 
En cuanto a las principales políticas públicas de Chile, sin embargo, es muy probable que prevalezca la continuidad, aún si gana Enríquez-Ominami. 
La coalición de centro-izquierda que derrotó a Pinochet (en un plebiscito en 1988, y a su candidato presidencial en las elecciones de 1989) ha tenido la inteligencia de mantener, y en algunos casos profundizar, las sólidas políticas de libre mercado heredadas del gobierno militar. 
Chile ostenta una administración fiscal y monetaria ortodoxa, una economía muy abierta y un sector privado dinámico. 
También fue el primer país del mundo en adoptar un sistema de pensiones totalmente privado, una experiencia liderada por uno de los tecnócratas de Pinochet (que curiosamente era el hermano de Piñera, José) y que ha sido esencialmente mantenido desde entonces. 
Estas políticas son populares entre los votantes, y están respaldadas por actores poderosos (por ejemplo, el fuerte sector empresario exportador) y por acuerdos comerciales con casi todas las principales economías y bloques regionales del mundo. 
A diferencia de muchos países latinoamericanos, en los que a las reformas liberales de los 90 fueron seguidas por reacciones populistas, la principal oposición en Chile es una coalición aún más pro-mercado. 
Más allá de la economía, existen, por supuesto, muchas áreas de desacuerdo. 
La Concertación ha lidiado prudentemente con los legados políticos de la dictadura, desmontando gradualmente las instituciones creadas por Pinochet para protegerse a sí mismo, a las fuerzas armadas y a la derecha, y haciendo progresos en el juzgamiento de los violadores de los derechos humanos. 
Pero muchos no están contentos: la extrema izquierda -no muy fuerte en estos días pero con una importante tradición política- quiere un mayor y más rápido progreso en los juicios, mientras que la derecha recalcitrante insiste en tratar a Pinochet (que murió en 2006) como un héroe nacional. 
Las cuestiones morales, étnicas y ambientales siguen similares líneas ideológicas. 
Y, sin embargo, el espectro del debate político es mucho más estrecho, y el tono más amigable, que en el caso de los vecinos más polarizados de Chile, como Argentina, Bolivia y Venezuela. 
En cualquiera de los escenarios más factibles, la continuidad o el cambio prudente, o incluso si gana el candidato independiente, Chile muy probablemente seguirá siendo un faro de estabilidad democrática, dinamismo económico y compromiso internacional en una región demasiado frecuentemente caracterizada por turbulencias políticas y económicas. 


Hechos destacables para una era dorada 
SINGAPUR – ¿Las perspectivas para la estabilidad y la prosperidad global están mejorando o deteriorándose? 
En un contexto de esclarecimiento y progreso en algunas partes de mundo y de atavismo y estancamiento en otras, no es una pregunta sencilla. 
Pero podemos intentar entender mejor la situación si consideramos otras tres cuestiones. 
La primera es si Estados Unidos recuperará o no su estatus de fuente de liderazgo moral. 
A pesar de sus errores, Estados Unidos efectivamente ofreció ese tipo de liderazgo desde el fin de la Segunda Guerra Mundial. 
Pero los atentados terroristas del 11 de septiembre de 2001 cambiaron todo. 
La furia de los norteamericanos luego de los atentados los llevó a respaldar políticas que en otro momento habrían sido consideradas inconcebibles. 
En nombre de la “guerra global contra el terrorismo”, toleraron la tortura, aceptaron –y hasta respaldaron- la invasión ilegal de Irak, y permitieron que civiles inocentes se convirtieran en daño colateral de los ataques con aviones mecánicos no tripulados. 
Para restablecer el liderazgo moral de Estados Unidos, el presidente Barack Obama tiene que cumplir con su retórica inicial –ejemplificada en sus discursos en Estambul y El Cairo al inicio de su presidencia- que revelaba una consideración genuina por los oprimidos. 
En 2007, durante su primera campaña presidencial, escribió que Estados Unidos “no puede ni retirarse del mundo ni intentar amedrentarlo hasta la sumisión. 
Debemos liderar el mundo, con nuestras acciones y con el ejemplo”. 
Sin embargo, Obama no puede hacerlo solo –y, hasta ahora, ni el pueblo norteamericano ni el Congreso de Estados Unidos parecen interesados en reconectarse con su brújula moral-. 
Debería ser inaceptable, por ejemplo, que el Congreso bloquee la liberación de 86 detenidos en Bahía de Guantánamo absueltos por un comité de oficiales de seguridad nacional. 
Ni siquiera las revelaciones del ex contratista de inteligencia Edward Snowden de que nadie está exento de la posibilidad de ser vigilado por Estados Unidos han movilizado a los norteamericanos a exigir una nueva estrategia. 
La respuesta a la segunda cuestión trascendental que forja el futuro del mundo –si China recuperará su impulso económico- también parecer ser “no”, al menos en el corto plazo. La mayoría de los expertos coinciden en que el modelo de crecimiento de China liderado por las exportaciones y las inversiones prácticamente ha agotado su potencial. 
De hecho, China no puede seguir dependiendo de las exportaciones de productos manufacturados cuando sus principales fuentes de demanda –Estados Unidos y Europa- están en dificultades y sus costos de mano de obra están creciendo. 
De la misma manera, el gobierno de China no puede seguir desperdiciando recursos en paquetes de estímulo económico que han llevado a un exceso de capacidad industrial y a una deuda de gobiernos locales que roza cifras astronómicas. 
Y China no puede avanzar hacia una economía más orientada hacia el mercado, más eficiente e innovadora con impresas estatales sobredimensionadas que se interponen en el camino. 
Que China pueda o no desarrollar e implementar un nuevo modelo de crecimiento económico viable en condiciones de post-crisis depende de si el presidente Xi Jinping y el premier Li Keqiang pueden revivir el legado de sus antecesores, Deng Xiaoping y Zhu Rongji. 
En otras palabras, el futuro de China –y el de la economía global- depende de lo decididos que estén sus líderes a superar los intereses creados y buscar una reforma estructural y de políticas integral. 
Si bien muchos en Occidente sostienen que China no va a poder transformar su economía (y tal vez sea algo que anhelen), Xi y Li son perfectamente conscientes de la insostenibilidad del modelo de crecimiento anterior –y los desafíos que conlleva cambiarlo-. 
Por ejemplo, en marzo, Li dijo que implementar las reformas de mercado necesarias “resultará muy doloroso, y hasta será como si nos cortáramos la muñeca”. 
Y tanto Xi como Li han indicado la voluntad del gobierno de tolerar un crecimiento más lento del PBI en el corto plazo en pos de construir una economía más sólida y más sustentable. 
La cuestión final es si Europa y Japón recuperarán sus “espíritus animales”. 
En vista del malestar actual de Europa y el impacto menguante del llamado “Abenomics” en Japón, cuesta creer que sus economías, que alimentaron el crecimiento de la producción global durante varias décadas, vayan a recuperar su condición de otros tiempos. 
De hecho, en gran medida, los europeos y los japoneses ya no tienen esperanzas de que eso suceda. 
Si bien los líderes de la Unión Europea han logrado mantener intacta la eurozona, no tienen una estrategia a largo plazo para sacar a sus economías del estancamiento. 
La gravedad de la situación de Europa se refleja en la creciente aceptación del alto nivel de desempleo –y las tasas de desempleo de los jóvenes de más del 50%- que hoy enfrentan algunos países de la UE, entre ellos España y Grecia. 
Mientras tanto, las dos primeras “flechas” del programa económico del primer ministro japonés Shinzo Abe –un alivio de las políticas monetarias radicales y un mayor gasto del gobierno- parecen haberle dado un empujón a la economía de su país, estancada desde hacía mucho tiempo. 
Pero la tercera flecha, y la más importante –una reforma estructural- hasta el momento tuvo poco impacto. 
Y, después de más de dos décadas de agitación política y declinación económica, el pueblo japonés se ha vuelto escéptico frente a las promesas oficiales de recuperación económica. 
Afortunadamente, las economías de Estados Unidos y China están sostenidas por sociedades que siguen siendo dinámicas, vibrantes y esperanzadas. 
La gente joven en otras partes de Asia, especialmente en la India y en los diez países de la ASEAN, son igualmente optimistas –y tienen razones para estarlo-. 
Se espera que la población de clase media de Asia experimente un crecimiento explosivo en los próximos años, pasando de 500 millones de personas en 2010 a 1.750 millones en 2020. 
África, con su población de 1.000 millones de personas, también está cobrando impulso económico, contribuyendo aún más a la rápida expansión de la clase media global, que se espera pase de 1.800 millones de personas en 2010 a 3.200 millones en 2020 y a 4.900 millones –más de la mitad de la población mundial- en 2030. 
A pesar de los enormes desafíos que enfrentan actualmente países como Siria, Somalia, Egipto y Afganistán, y los desafíos globales como la seguridad de los alimentos y el cambio climático, el mundo tiene motivos para tener esperanzas sobre el futuro. 
Más allá de los titulares trágicos y aterradores de hoy, tal vez entremos en una nueva era dorada de la historia humana. 

China, S.A., se hace mundial 
NUEVA YORK -- La economía de China está dando ahora su nuevo gran salto adelante: algunas partes de su sector manufacturero están subiendo por la cadena del valor añadido y saliendo del país. 
La amenaza china es ahora mundial. 
Las razones no son difíciles de entender. 
Los costos de producción (salarios, alquileres de oficinas, tierras, capital, etcétera) en las provincias costeras de China, donde están radicadas la mayor parte de la producción manufacturera y de servicios del país y la inversión extranjera directa, han ido aumentando rápidamente. 
Tan sólo desde el año pasado, los salarios mínimos en nueve de las doce provincias costeras (incluida Beijing) aumentaron más del 21 por ciento por término medio: 
Al mismo tiempo, el renminbi se está apreciando, con lo que la producción nacional de bienes y servicios destinados a la exportación resulta aún más cara. 
Es algo que cuenta, en particular en el caso de las actividades con gran densidad de mano de obra (desde la manifactura de juguetes hasta los servicios de introducción de datos), ya correspondan a filiales de empresas multinacionales extranjeras (que representan más de la mitad de las exportaciones de China) o a empresas locales, que están perdiendo competitividad en los mercados internacionales. 
Para mantener su base de producción destinada a la exportación, los productos deben ascender por la escala del valor añadido haciéndose más refinados. 
Las empresas multinacionales pueden hacerlo dentro de sus redes integradas de producción mundial, lo que les permite organizar una división intraempresarial e internacional del trabajo. 
Cualquier parte de esas cadenas de producción puede localizarse donde resulte más idóneo para la competitividad internacional de las empresas y éstas cuentan con la experiencia para explorar el planeta en busca de las localizaciones adecuadas para la inversión. 
También las empresas nacionales chinas han de reaccionar ante esas presiones. 
Se ven ayudadas en ese empeño por la rápida profundización de la base de aptitudes y tecnología de China, lo que en parte refleja la capacitación en filiales extranjeras, pero la razón principal ha sido el empeño sostenido del Gobierno de China de fomentar la educación y la capacitación, alentar las transferencias de tecnología de las empresas extranjeras a las nacionales y, en particular, crear capacidades en materia de investigación e innovación. 
En una palabra, los productores de bienes y servicios más complejos de los países desarrollados y de los que cuentan con mercados en ascenso han de estar preparados para afrontar una competencia en aumento de China. 
Al mismo tiempo, la producción china con gran densidad de mano de obra se trasladará cada vez más a países con menores costos laborales, incluidos Bangladesh, la India, Indonesia y el vecino Vietnam (donde las empresas chinas ya han establecido unas 1.000 filiales), además de diversos países africanos. 
Ese proceso ya ha comenzado y ha contado desde el comienzo del último decenio con el respaldo de la política “Hacerse mundial” del Gobierno, mediante la cual fomenta la inversión extranjera directa por parte de China. 
Los datos lo confirman: las corrientes de inversión directa en el extranjero se duplicaron en 2008, hasta alcanzar 52.000 millones de dólares, frente a 23.000 millones en 2007, y aumentaron aún más en 2009 (cuando las corrientes de inversión extranjera directa mundiales se redujeron en un 50 por ciento, aproximadamente, a consecuencia de la crisis económica y financiera occidental), antes de alcanzar los 68.000 millones de dólares en 2010, lo que, sin contar a Hong Kong, situó a China aquel año en el quinto puesto del mundo por su volumen de inversión en el extranjero. 
Ese desarrollo brinda a otros países en desarrollo nuevas oportunidades de cosechar los beneficios comerciales de su introducción en la división internacional del trabajo. 
Los organismos de promoción de la inversión de esos países –de hecho, los de todos los países, incluidos los desarrollados– deben poner la mira cada vez más en las empresas de China para atraerlas hasta sus costas. 
Al hacerlo, no deben fijarse sólo en las grandes empresas de propiedad estatal, sino también en el número cada vez mayor de empresas pequeñas o medianas privadas y pujantes que se pueden encontrar en todos los sectores de la economía de China. 
Pero conviene hacer una importante salvedad: el inmenso interior de China está mucho menos desarrollado que las provincias costeras. 
El Gobierno está adoptando medidas especiales para desarrollar esas zonas en el marco de su “Gran Estrategia de Desarrollo Occidental”, que abarca, entre otras cosas, la construcción de infraestructuras modernas, el fomento de la educación de gran calidad, el apoyo a la ciencia y la tecnología (factores, todos ellos, determinantes para la localización de la producción) y la promoción de la inversión en ellas. 
Gracias a ello, las empresas radicadas en las provincias costeras que deban trasladar su producción (y no vean la necesidad de diversificarse fuera de China) pueden optar por establecerse en el interior de China, en lugar de salir al extranjero. 
El modelo está claro: esa clase de transición consistente en el abandono de la manufactura con gran densidad de mano de obra ya se produjo antes en los países actualmente desarrollados, cuando las empresas con sede en Europa, el Japón y los Estados Unidos trasladaron su producción a países en desarrollo. 
En Asia, Hong Kong, Corea del Sur, Singapur y Taiwán fueron (y han sido) algunos de los beneficiarios. 
Cuando los costos de los bienes y servicios con gran densidad de mano de obra llegaron a ser demasiado elevados en esos países, se trasladó la producción a otras localizaciones. 
Dicho traslado de la manufactura ha ido acompañado desde entonces por el traslado al extranjero de servicios cuyos componentes con gran densidad de información han llegado a ser comercializables. 
La propia China se ha beneficiado del actual régimen abierto de inversión y comercio internacionales, que permite a las empresas establecer la producción donde resulte más beneficiosa para su competitividad internacional, y ahora está empezando a deshacerse de sus industrias con gran densidad de mano de obra. 
Los gobiernos necesitan políticas para adaptarse a esa transformación mundial de la producción. 
Deben ayudar a las empresas de sus países a adaptarse a la salida de algunos productores estableciendo programas de capacitación, estimulando la innovación y manteniendo o creando un medio competitivo que fomente la “destrucción creativa” sin por ello dejar de facilitar una red de seguridad social. 
Asimismo, los gobiernos que atraigan la producción que se haya abandonado en otros países deben contar con políticas que les permitan beneficiarse lo más posible de esa transformación mundial, con lo que impulsarán su propio desarrollo económico. 

China, las Olimpiadas y el liderazgo global 
Al parecer, todo el mundo considera a China como la próxima gran potencia global. 
Un viaje a Beijing no cambia esa impresión. 
En medio del polvo, el ruido, las chispas de las soldadoras, las flotillas de revolvedoras de cemento y grúas de construcción está tomando forma el escenario de los Juegos Olímpicos de verano de 2008. 
El visitante se siente insignificante ante la magnitud caótica de esta empresa épica. 
Pero al observar la escena desde el todavía incompleto Centro Morgan, el complejo de departamentos de lujo (donde la renta anual es de 800.000 dólares) y un hotel de siete estrellas que se está construyendo junto a las instalaciones olímpicas, uno queda impresionado no sólo por las dimensiones del proyecto sino por su diseño atrevido. 
Abajo, se ve el entramado del estadio olímpico “nido de pájaro” diseñado por Herzog & de Meuron. Junto a él está el impresionante centro acuático “cubo de agua”, de diseño chino-australiano. 
No sorprende que después de los juegos, los líderes del Partido Comunista Chino tienen previsto abandonar sus pabellones retro en Zhongnanhai, el enclaustrado complejo detrás de la Ciudad Prohibida y mudarse a un nuevo “campus” adyacente al Olympic Green, el nuevo centro de poder de China. 
Los líderes chinos ven a las Olimpiadas no sólo como una celebración nacional, sino también como la mayor fiesta de presentación nacional de la historia. 
Al sentir la impresionante energía que se ha desatado en Beijing, es fácil creer en las aspiraciones de China de regresar a una posición de riqueza y poder mundial. 
En efecto, durante el último medio siglo, cada vez que los chinos se han decidido, han demostrado una fuerza y determinación extraordinarias, ya sea al adoptar la revolución de Mao o en la manera igualmente irrestricta en la que están llevando a cabo la contrarrevolución económica iniciada por Deng Xiaoping. 
Pero para convertirse realmente en una “gran nación”, China debe dar dos grandes saltos. 
Primero, debe estar más a sus anchas desempeñando un papel internacional más activo y constructivo. 
Actualmente China tiene una participación muy intensa en el mundo, sobre todo en el Tercer Mundo, debido al comercio. 
Pero conserva una noción decimonónica de soberanía –a saber, que en el territorio nacional de un país, sus líderes tienen el derecho absoluto de hacer lo que les venga en gana sin “interferencia” del exterior. 
Esta idea no sólo no coincide con las tendencias internacionales, sino que también impide que China desempeñe un papel útil en las crisis mundiales. 
Los líderes chinos temen que si comienzan a pronunciarse sobre los asuntos internos de otras naciones, ya no se diga adherirse a las sanciones o participar en las misiones de mantenimiento de la paz de las Naciones Unidas, ayudarán a establecer un precedente que permitiría a otros inmiscuirse en los asuntos internos de China. 
Pero el gobierno de China acaba de recibir una llamada de alarma en Sudán, de donde importa el 50% de su petróleo. 
Tras hacer tan poco para presionar al líder sudanés Omar al-Bashir a fin de que permitiera la intervención de fuerzas de mantenimiento de la paz de la ONU para acabar con las matanzas en Darfur, China súbitamente se dio cuenta de que la promesa de unas Olimpiadas inmaculadas estaba en riesgo. 
La actriz Mia Farrow, por ejemplo, sugirió que las Olimpiadas de 2008 podrían ser recordadas como “los juegos del genocidio”. Esto captó la atención de los líderes chinos. 
En cuestión de días se envió un emisario y al-Bashir cedió. 
Fue un momento importante en la evolución de China de ser un actor defensivo a uno activo en la escena internacional. 
El segundo reto de China tiene que ver con el sistema híbrido capitalista/leninista de gobierno, que podría no funcionar lo suficientemente bien sin una retroalimentación democrática y un estado de derecho. 
Los líderes del partido podrían no estar lo suficientemente sintonizados con las necesidades del pueblo chino para responder a problemas como la corrupción, la degradación ambiental o el descontento de los campesinos antes de que las crisis los tornen irresolubles. 
Aunque difícilmente son demócratas, el Presidente Hu Jintao y el Primer Ministro Wen Jiabao ya están dedicando cantidades importantes de tiempo y recursos a los problemas sociales que causan divisiones en las zonas rurales, donde comenzó la revolución de Mao, pero donde el crecimiento del ingreso se ha estancado. 
Hu y Wen han cancelado los impuestos agrícolas nacionales, han dispuesto que la educación rural sea gratuita, han iniciado un nuevo plan de seguro médico rural y han garantizado que, puesto que sigue sin existir el derecho a poseer tierras agrícolas privadas, los campesinos puedan renovar sus contratos de arrendamiento a largo plazo. 
Así, China puede estarse desplazando hacia una forma totalmente nueva de interactuar con el mundo y de tratar con su pueblo; su curioso capitalismo autoritario puede estar acercándose poco a poco hacia un modelo nuevo, y posiblemente viable, de desarrollo a largo plazo. 
Pero, como Mao siempre afirmaba, la teoría no debe confundirse con la práctica, y la sostenibilidad de tal modelo no se ha puesto a prueba. 
En efecto, ningún Estado controlado por un partido comunista ha logrado todavía reformarse lo suficientemente para modernizarse y desarrollarse con éxito. 
En esto China es un pionero y una curiosidad del desarrollo. 
El tipo de nación que China desea ser y hacia dónde se dirige en última instancia sigue siendo un enigma. 
En este momento, China no se concentra en grandiosas visiones políticas del futuro sino en visiones grandiosas de un Bejing renacido para impresionar al mundo. 
Bajo la superficie hay varias fisuras amenazadoras. 
Pero pasar por el Olympic Green en Beijing ayudará a muchos chinos a creer que tal vez el centro resista en este experimento inusual y sin precedentes de construcción nacional. 

La visión de China para los próximos 30 años 
SHANGHÁI – Cada cinco años, el Partido Comunista de China convoca a un Congreso Nacional, donde se toman decisiones clave: quién liderará a China en los próximos cinco años y qué camino hacia el desarrollo seguirán esos líderes. 
El XIX Congreso Nacional del PCC que acaba de terminar hizo todo eso y más. 
Más allá de elegir al próximo Comité Permanente del Politburó, el XIX Congreso Nacional reeligió al presidente Xi Jinping como el líder del PCC y agregó su ideología epónima -"Pensamiento de Xi Jinping"- al estatuto del Partido. 
El Congreso también elaboró un plan para el desarrollo futuro del país hasta 2050 -un plan que refleja los cambios que la reforma y la apertura económica han llevado a China. 
En el XIII Congreso Nacional del PCC, en octubre de 1987, los líderes de China declararon que las "principales contradicciones" que enfrentaba el país eran aquellas entre "las crecientes necesidades materiales y culturales de la gente y el atraso de la producción social". 
En otras palabras, el desafío fundamental era producir suficientes alimentos, ropa y libros para todos los chinos. 
Treinta años después, la principal contradicción que enfrenta China es la que existe entre la "creciente demanda de niveles de vida más elevados y las limitaciones impuestas por un desarrollo económico insuficiente y desequilibrado". 
En su discurso ante el XIX Congreso del Partido, Xi declaró que, como China puede satisfacer, en gran medida, las necesidades básicas de su pueblo, el objetivo ahora debería ser mejorar su calidad de vida. 
Con eso en mente, el XIX Congreso trazó una nueva hoja de ruta, basada en los "dos objetivos centenarios" heredados del XVIII Congreso. 
El primer objetivo centenario es construir una "sociedad moderadamente próspera" (xiao-kang) para 2021, el centésimo aniversario de la fundación del PCC. 
La clave aquí es garantizar una amplia prosperidad y eliminar prácticamente la pobreza. 
El segundo objetivo centenario es el de transformar a China en una "nación plenamente desarrollada y avanzada" para 2049, el centésimo aniversario de la fundación de la República Popular. 
La visión, confirmada en el Congreso, es que China sea una sociedad socialista próspera, civilizada, armoniosa y moderna, que pueda hacer alarde de una sólida gobernancia. 
Una China de esas características sería una potencia global líder, ubicada en la parte superior de la lista de economías avanzadas. 
El XIX Partido del Congreso avanzó en cuanto a marcar el camino entre esos dos objetivos, asegurando que una vez que se hubiera concretado el primer objetivo centenario, la próxima tarea de China sería modernizar la sociedad china para 2035. 
Una China de esta naturaleza sería un líder mundial en innovación, con un medio ambiente limpio, una clase media grande y una brecha mucho más estrecha entre el crecimiento rural y urbano, servicios públicos y estándares de vida. 
Para alcanzar estos objetivos hará falta, primero y principal, que el liderazgo de China entienda dónde está China en el proceso de desarrollo. 
En este sentido, es prometedor que los líderes de China admitan en el último Congreso que China está y seguirá estando en la primera fase del socialismo. 
China, por ende, debe anteponer el desarrollo, con la expectativa de que el crecimiento económico resuelva los problemas del país. 
Frente a esto los principales líderes de China prometieron que continuarían implementando reformas estructurales y fomentando la liberalización económica. 
Esto se basa en una resolución, adoptada en la Tercera Sesión Plenaria del XVIII Comité Central del PCC en 2013, de darle al mercado un "papel decisivo" en la asignación de recursos. 
Como reconoció el XIX Congreso del Partido, honrar estos compromisos requerirá que China proteja los derechos de propiedad privada y el espíritu emprendedor. 
La importancia de esto es resaltada por el hecho de que el sector privado aporta más del 60% del PIB de China, el 50% de sus impuestos, el 70% de sus innovaciones tecnológicas y productivas y el 80% de sus empleos, a pesar de representar menos del 40% of la participación. 
En cuanto a la liberalización, China está comprometida a implementar políticas para abrir aún más sus mercados al comercio y a la inversión extranjera, protegiendo a la vez los derechos e intereses legítimos de los inversores extranjeros. 
Como parte de este esfuerzo, el gobierno está autorizando más zonas de libre comercio y explorando la posibilidad de puertos de libre comercio en determinados lugares. 
Se cree que China va camino a alcanzar su objetivo de convertirse en una economía de altos ingresos en 2035. 
Pero tendrá que sostener un crecimiento de la productividad laboral de por lo menos el 5% anual en los próximos 15-20 años -un resultado que dependerá de la creciente urbanización y del avance del progreso tecnológico. 
La clave para el éxito será un liderazgo chino que se adapte de manera efectiva a las condiciones internas y externas cambiantes y gestione los riesgos que se han acumulado en las últimas décadas. 
Por ejemplo, debe abordar la creciente desigualdad de ingresos, generada mayormente por la enorme disparidad entre los ingresos urbanos y rurales, aunque la brecha de ingresos entre los residentes urbanos también se está ampliando. 
En 2014, el ingreso per capita fue de 53,300 yuanes (8.024 dólares) entre el 5% superior de los hogares y apenas 1.600 yuanes entre el 5% más pobre. 
Según datos de la Encuesta Financiera de Hogares de China, el coeficiente Gini de China -la medición más común de la desigualdad- trepó de 0,283 en 1983 a 0,491 en 2008, alcanzando picos de 0,61 en 2010 y 0,60 en 2012 (mucho más alto que las cifras oficiales de 0,481 y 0,474, respectivamente). 
Si bien el coeficiente Gini cayó a 0,465 en 2016, todavía excede el rango de 0,24-0,36 para las principales economías desarrolladas. 
China también enfrenta una creciente disparidad de la riqueza. 
En 1988 y 1995, el coeficiente Gini de China de la riqueza de los hogares era de apenas 0,34 y 0,4, respectivamente. 
Pero el coeficiente ha crecido, llegando a un pico de 0,739 en 2010. 
En 2014, el 25% más pobre de los hogares poseía menos del 2% de la riqueza total del país, mientras que el 1% más rico tenía una tercera parte. 
Si China no logra contener la desigualdad, su crecimiento a largo plazo podría verse afectado. 
Pero con un plan de desarrollo claro y un líder poderoso cuya influencia política garantice la reforma continua, China podría estar en una posición fuerte para encarar los retos que enfrenta y sustentar su éxito económico sin precedentes. 
Sin embargo, aunque China alcance sus objetivos en 2050, el desafío no habrá desaparecido, ya que los líderes de China luego tendrán que lidiar con una población que envejece. 
En 2050, el 36,5% de la población de China tendrá más de 60 años, según la revisión de 2017 de las Perspectivas de la Población Mundial de las Naciones Unidas. 
La edad mediana puede llegar a 49,6 años, muy cerca de los 53,3 de Japón y más que en Suecia, el Reino Unido, la Unión Europea en general y Estados Unidos. 
Esto hace que sea más crucial aún que los líderes de China tomen las decisiones correctas y coloquen a su país en una posición estable en 2050. 

Empoderando a los nuevos obradores de milagros de China 
MILÁN – Como ha revelado el 19 Congreso Nacional del Partido Comunista Chino, gran parte del foco ha estado depositado en quién ocupará las posiciones clave en la administración del presidente Xi Jinping en los próximos cinco años. 
Pero la futura trayectoria de China depende crucialmente de otro grupo de líderes que han recibido mucha menos atención: los tecnócratas que llevarán a cabo las tareas específicas asociadas con la reforma económica y la transformación de China. 
En las últimas cuatro décadas, los tecnócratas de China han pergeñado de manera colectiva una transformación milagrosa. 
La generación actual, un grupo talentoso de responsables de formular las políticas, dimitirá en marzo de 2018 o alrededor de esa fecha, y le pasará el bastón a una nueva generación. 
Esa generación -altamente educada, experimentada y, en su mayor parte, exitosa por méritos propios- está preparada para llevar adelante el progreso económico y social de China con gran capacidad y dedicación. 
El interrogante es si tendrá un campo abierto en el cual correr. 
De algo no hay dudas: la próxima generación de tecnócratas enfrentará condiciones muy diferentes de las que confrontaron sus predecesores. China ha llegado a un momento de incertidumbre importante. 
Más allá de las cuestiones inherentes al proceso de traspaso generacional, ha habido un cambio drástico en el marco de las políticas dominantes de China bajo la administración de Xi. 
En el gobierno de Deng Xiaoping -el líder que inició la "reforma y apertura" radical de China en 1978-, el objetivo político singular era la transformación y el crecimiento económico domésticos, que se alcanzarían con un modelo de toma de decisiones colaborativo que incluía un intenso debate interno. 
Deng explícitamente descartó una agenda internacional más amplia para China -un dictado que los responsables de las políticas en China siguieron durante más de tres décadas. 
Desde que asumió el poder en 2012, Xi ha cambiado su marco normativo de varias maneras. 
Por empezar, abordó la corrupción endémica que venía minando la credibilidad del PCC (y, por extensión, el modelo de gobernancia de China), y para ello lanzó una campaña sin precedentes contra las componendas que alcanzó los niveles más altos del liderazgo del partido. 
Muchos esperaban que la campaña anticorrupción de Xi fuera una iniciativa temporaria, destinada a preparar el camino para la implementación de las reformas económicas agresivas anunciadas en la Tercera Sesión Plenaria del 18 Comité Central en 2013. 
La campaña, por el contrario, se ha convertido esencialmente en una característica permanente de la administración de Xi. 
Xi cree que la legitimidad de un gobierno es, principalmente, una función de valores que se brindan de manera consistente, junto con un progreso económico y social, en donde el compromiso estricto con el interés público tiene prioridad sobre la forma de gobernancia. 
Mientras que pocos observadores occidentales han reconocido plenamente esta perspectiva, los acontecimientos en Occidente en los últimos diez años -la crisis financiera de 2008, la mayor desigualdad de ingresos y riqueza y la profundización de la polarización política- han reforzado esta postura. 
En consecuencia, los líderes y ciudadanos chinos están más convencidos que nunca de que el gobierno de un único partido fuerte es un pilar esencial de estabilidad y crecimiento. 
Creen que el foco en Occidente en la forma de gobernancia, en contraposición a resultados económicos y sociales inclusivos, es errado, porque los sistemas tanto democráticos como autocráticos pueden ser corruptos. 
Es más, la agenda económica de China en el gobierno de Xi se ha expandido más allá de su foco limitado en el crecimiento y desarrollo domésticos para incluir un esfuerzo concertado destinado a expandir la influencia china en la economía global, especialmente en el mundo en desarrollo. 
Esta agenda externa amplia y en expansión genera pedidos de recursos -no se puede ser el inversor externo dominante en África y Asia central sin invertir mucho dinero- a la vez que influye en las elecciones políticas. 
Por ejemplo, las empresas de propiedad del estado, inclusive los bancos, pueden responder de manera más flexible que las empresas puramente privadas a una mezcla variable de incentivos y retornos de inversión públicos y privados. 
Finalmente, en los últimos años, los marcos normativos de China han reflejado cada vez más la tensión inherente entre el imperativo de larga data de garantizar la estabilidad social y política y el objetivo más moderno de la liberalización del mercado. 
El liderazgo de China sigue estando firmemente comprometido con proteger los intereses del Partido que, a su entender, coinciden con los de la sociedad. 
Por ese motivo, el PCC sigue concentrándose en mantener el orden e instilar valores en todos los aspectos de la vida china, manteniendo una presencia activa no sólo en los debates sobre las políticas sino también en las actividades y asuntos sociales del sector privado. 
Al mismo tiempo, el gobierno intenta asignarles a los mercados un papel más decisivo en la economía, impulsar el poder de la actividad empresarial y la innovación, y responder de manera más efectiva a las necesidades y deseos de una clase media joven, educada y en franco crecimiento. 
Y con buenos motivos: estos son los motores internos que le han permitido a China alcanzar un crecimiento anual del PIB de 6-7% en medio de un giro estructural difícil y una transición a ingresos medios, llevada a cabo en una economía global relativamente débil. 
Es difícil decir con certeza si estos dos objetivos se contraponen de manera directa. 
Pero existe un motivo de preocupación. El tipo de competencia dinámica que conduce a la innovación, después de todo, dista mucho de un proceso guiado de manera centralizada, aunque las elecciones del sector público en áreas como la investigación básica sí tienen un impacto sustancial. 
Es más, tanto en la formulación de políticas públicas como en el mundo académico, es indispensable un debate activo para diferenciar las ideas buenas de las malas. 
Sin embargo, si bien el sistema chino ha demostrado su capacidad para un debate de políticas internas de alto nivel entre participantes altamente entrenados y experimentados cuya lealtad no está en duda, y que luego actúan de manera rápida y decisiva, los líderes de China siguen sospechando del debate público y de los comentarios sin restricciones. 
Pero muchas decisiones complejas en materia de políticas -por ejemplo, sobre la reforma y apertura del sector financiero- se verían beneficiadas con el proceso de depuración que permite una mayor apertura. 
En los próximos cinco años, el éxito de China dependerá en gran medida de cómo se maneje la agenda compleja del gobierno, y las tensiones que esto conlleva. 
Para alcanzar sus objetivos, los líderes de China tendrán que encontrar un delicado equilibrio entre un Partido fuerte, disciplinado y ubicuo, que fija estándares y protege los intereses de la población, y mercados innovadores, empoderados y potentes, que impulsan la economía hacia el futuro. 


¿Dará resultado el Banco de Infraestructuras de China? 
CAMBRIDGE – Como China va a encabezar una nueva entidad financiera internacional con un capital de 50.000 millones de dólares, el Banco Asiático de Inversiones en Infraestructuras (BAII), la mayor parte del debate se ha centrado en los fútiles intentos de los Estados Unidos de desanimar a otras economías avanzadas para que no se unan a él. 
Se ha dedicado demasiado poca atención a entender por qué los préstamos multilaterales para el desarrollo han fallado con tanta frecuencia y qué se podría hacer para que dieran mejores resultados. 
Probablemente el éxito más consistente de las entidades multilaterales de desarrollo haya sido el de hacer de bancos de “conocimientos”, al contribuir a compartir experiencias, procedimientos óptimos y conocimientos técnicos en las regiones. 
En cambio, sus mayores fracasos se han debido a la financiación de proyectos grandiosos que benefician a la minoría selecta dominante, pero no equilibran adecuadamente las prioridades medioambientales, sociales y de desarrollo. 
La construcción de presas es un ejemplo históricamente destacado. 
En general, hay una tendencia a sobreestimar los beneficios económicos de grandes proyectos de infraestructuras en países que padecen una deficiente administración de los asuntos públicos y corrupción y a subestimar los costos sociales a largo plazo del pago de los préstamos, aun cuando no se materialicen los ingresos prometidos. 
Evidentemente, el BAII corre ese riesgo. 
Ahora bien, en el Asia en desarrollo hay enormes necesidades de infraestructuras y ya era hora de que China desempeñara un papel más importante en las entidades de préstamo internacionales. 
Además, el argumento oficial de los EE.UU. –el de que China debe invertir en las entidades ya existentes, como el Banco Mundial o el Banco Asiático de Desarrollo, porque el banco encabezado por China carecería de una administración idónea– apesta a hipocresía. 
¿Administración idónea? 
¿Están los EE.UU. dispuestos a renunciar a su prerrogativa histórica de elegir al Presidente del Banco Mundial? 
Asimismo, preocupa a los EE.UU. que China utilice el BAII para hacer avanzar sus intereses políticos y económicos, pero cualquiera que esté familiarizado –aun vagamente– con la actitud de los EE.UU. para con los préstamos multilaterales sabe que ningún país ha sido más experto en aprovechar su poder e influencia para obtener beneficios estratégicos. 
Como China es cada vez más importante en el orden mundial, necesita que se le deje margen para formular su propio planteamiento de la dirección económica mundial. 
Francamente, un banco de infraestructuras relativamente pequeño es un medio tan bueno como cualquier otro para comenzar. 
Además, China ya está invirtiendo mucho dinero en el mundo en desarrollo, con frecuencia mediante cauces muy opacos. 
En la medida en que el BAII normalice una porción de la asistencia china para el desarrollo y la someta al examen de los miembros de los países avanzados del nuevo banco, la existencia de éste ha de ser por fuerza positiva. 
Con su inclinación a la experimentación y al perfeccionamiento constantes, podríamos abrigar incluso la esperanza de que China aproveche las enseñanzas que de ellos se desprendan y las aplique a todos sus préstamos a países en desarrollo. 
Quién sabe: puede que los bancos de desarrollo ya existentes aprendan algo al respecto. 
Si bien el mundo debe en general acoger con beneplácito la iniciativa de China, la auténtica cuestión es la de qué clase de ayuda necesita el Asia en desarrollo. 
Quien haya trabajado en países en desarrollo entiende que unas instituciones flojas y una administración deficiente son con frecuencia obstáculos mucho mayores que la falta de fondos y, por bueno que parezca un proyecto en el papel, la aplicación práctica es a menudo una experiencia que hace reflexionar. 
Los costos siempre exceden con mucho los cálculos iníciales y los planificadores con frecuencia subestiman enormemente las aptitudes y la financiación necesarios para garantizar el mantenimiento y las reparaciones. 
Mi interpretación de la ejecutoria del Banco Mundial es la de que su papel ha sido de lo más positivo y coherente al ayudar a países a crear infraestructuras “técnicas” para el desarrollo: la asistencia técnica y la función de banco mundial de conocimientos. 
Cuando su papel principal ha sido el de brindar solidez financiera, los resultados han sido menos brillantes. 
En la propia China, por ejemplo, el dinero del Banco Mundial no ha sido tan importante cuantitativamente y, sin embargo, los chinos reconocen en general el mérito del Banco por sus útiles programas de acción e información. 
De hecho, hay argumentos sólidos para sostener que, si la ayuda para el desarrollo adoptara la forma de simples donaciones, en lugar de préstamos que en última instancia se deben saldar, sería más eficaz. 
A primera vista, las cantidades de la ayuda podrían parecer menos impresionantes, pero los resultados a largo plazo serían mejores. 
Además, en este momento el mundo está inundado de liquidez e incluso en los casos en los que los fondos propios de un Estado son insuficientes, con frecuencia es posible crear asociaciones público-privadas para ejecutar proyectos con réditos verdaderamente elevados. 
Escasea mucho más la competencia gubernamental que la liquidez. 
Lamentablemente, no está nada claro que se pueda exportar universalmente el modelo chino de desarrollo de las infraestructuras. 
El fuerte gobierno central de China anula la oposición de las personas desplazadas por los nuevos puentes, carreteras y presas y durante muchos años ha aplastado las preocupaciones medioambientales y los derechos de los trabajadores. 
Los paralelismos con la antigua Unión Soviética son asombrosos. 
Algunos países en desarrollo de Asia funcionan de forma diferente. 
En la democrática India, por ejemplo, se tardó ocho años en reconstruir el aeropuerto de Mumbai, porque los tribunales obligaron al Gobierno a respetar los derechos de los ocupantes ilegales de sus alrededores. 
En vista de la herencia de préstamos y proyectos problemáticos financiados por los bancos de infraestructuras encabezados por países occidentales, no está demás preguntarse si es necesario uno más, frente a la posibilidad de reformar las entidades ya existentes. 
Aun así, si el BAII se concibe a sí mismo principalmente como banco de conocimientos, en lugar de como medio de financiación, podría aportar un valor añadido real. 
Debemos evaluar el BAII por su forma de elegir y fomentar los proyectos y no por la cantidad de financiación que preste. 

El multilateralismo de Asia 
NUEVA YORK – El Fondo Monetario Internacional y el Banco Mundial están en vísperas de celebrar sus reuniones anuales, pero la gran noticia con respecto a la gobernanza de la economía mundial no surgirá en Washington D.C. durante los próximos días. 
De hecho, se la conoció el mes pasado, cuando el Reino Unido, Alemania, Francia e Italia se unieron a más de otros treinta países, y se convirtieron en miembros fundadores del Banco Asiático de Inversión en Infraestructura (BAII). 
El BAII con 50 mil millones de dólares estadounidenses, fue puesto en marcha por China y ayudará a satisfacer las enormes necesidades de infraestructura de Asia, mismas que van mucho más allá de la capacidad que tienen los mecanismos institucionales de financiación de hoy en día. 
Uno pensaría que la puesta en marcha del BAII, y la decisión de tantísimos gobiernos de brindarle su apoyo, sería un motivo de regocijo universal. 
Y sí lo fue para el FMI, el Banco Mundial, y para muchos otros. 
Pero, desconcertantemente, la decisión que tomaron los países ricos de Europa al unirse a esta institución provocó la ira de las autoridades estadounidenses. 
De hecho, una fuente estadounidense no identificada acusó al Reino Unido de “la constantemente acomodación” de la China. 
Secretamente, Estados Unidos presiona a los países alrededor del mundo para que se mantengan alejados. 
De hecho, la oposición de Estados Unidos al BAII es incompatible con sus prioridades económicas declaradas en Asia. 
Lamentablemente, este parece ser otro caso de inseguridad estadounidense sobre su influencia mundial, misma que prevalece sobre su retórica idealista – esta vez posiblemente socavando una importante oportunidad para fortalecer las economías en desarrollo de Asia. 
La propia China es un testimonio de la medida en la que la inversión en infraestructura puede contribuir al desarrollo. 
El mes pasado visité zonas de este país que anteriormente eran remotas, y que ahora son prósperas por la conectividad que proviene de dichas inversiones – y, consiguientemente, ahora son zonas que gozan de flujos más libres de personas, bienes e ideas. 
El BAII traería beneficios similares a otras partes de Asia, lo que profundiza la ironía de la oposición estadounidense. 
La administración del presidente Barack Obama defiende las virtudes del comercio; pero, en los países en desarrollo, la falta de infraestructura es una barrera mucho más grave para el comercio, en comparación con la barrera de los aranceles. 
Existe una importante ventaja adicional a nivel mundial que brinda un fondo como el BAII: en este momento, el mundo sufre de una demanda agregada insuficiente. Los mercados financieros han demostrado su desigualdad en la tarea de reciclar los ahorros; es decir, fallan al momento de desplazar los ahorros desde lugares donde los ingresos exceden el consumo hacia lugares donde se necesita inversión. 
Cuando era presidente de la Reserva Federal de EE.UU., Ben Bernanke describió erróneamente este problema, ya que lo calificó como una “sobreabundancia de ahorro mundial”. 
Pero, en un mundo que tiene enormes necesidades de infraestructura, el problema no es un excedente de ahorros o una deficiencia de buenas oportunidades de inversión. 
El problema es un sistema financiero que ha sido sobresaliente en lo que respecta a permitir la manipulación del mercado, la especulación y el uso de información privilegiada, pero ha fracasado en su tarea fundamental: la intermediación del ahorro y las inversiones en una escala mundial. 
Por eso, el BAII podría brindar un impulso pequeño, pero muy necesario, a la demanda agregada mundial. 
Así que debemos acoger con satisfacción la iniciativa de China por multilateralizar el flujo de fondos. 
De hecho, esta iniciativa replica la política estadounidense en el período posterior a la Segunda Guerra Mundial, cuando se fundó el Banco Mundial con la misión de multilateralizar fondos de desarrollo, mismos que de manera abrumadora provenían de EE.UU. 
(Esta iniciativa también ayudó a crear un grupo de primera clase de empleados públicos y profesionales del desarrollo). 
La ayuda del Banco Mundial estuvo a veces sobrecargada por ideología dominante; por ejemplo, por las políticas de libre mercado del Consenso de Washington impuestas a los receptores; fueron estas políticas las que en los hechos condujeron a la desindustrialización y a la reducción del ingreso en el África subsahariana. 
No obstante, la ayuda estadounidense, al haber sido multilateralizada, fue – en general – mucho más eficaz de lo que hubiera sido en el caso contrario. 
Si estos recursos se habrían canalizado a través de la propia agencia de ayuda de Estados Unidos, la formulación de políticas hubiese estado sujeta a los vaivenes antojadizos causados por las distintas reflexiones sobre el desarrollo (o por la ausencia de reflexión) de una y otra administración. 
De manera similar, los nuevos intentos de multilateralizar las corrientes de ayuda (incluyendo la puesta en marcha del Nuevo Banco de Desarrollo por parte de los países BRICS, en julio pasado) probablemente vayan a contribuir significativamente al desarrollo mundial. 
Hace algunos años, el Banco Asiático de Desarrollo, defendió las virtudes del pluralismo competitivo. 
El BAII ofrece la oportunidad de probar dicha idea en el propio ámbito de la financiación del desarrollo. 
Quizás la oposición de Estados Unidos al BAII es un ejemplo de un fenómeno económico que he observado a menudo: las empresas quieren una mayor competencia en todas partes excepto en su propia industria. 
Esta posición ya ha cobrado un precio muy alto: si hubiera habido un mercado de ideas más competitivo, puede que el defectuoso Consenso de Washington nunca hubiese llegado a ser un consenso. 
La oposición estadounidense al BAII sí tiene precedentes; de hecho, es similar a la exitosa oposición de Estados Unidos a la generosa Nueva Iniciativa Miyazawa de Japón de finales de la década de 1990, que ofreció 80 mil millones de dólares estadounidenses para ayudar a los países durante la crisis de Asia oriental. 
En aquel entonces, como ahora, EE.UU. no ofreció una fuente alternativa de financiación. Simplemente quería hegemonía. 
En un mundo cada vez más multi polar, quiso permanecer como el G-1. 
La falta de dinero, combinada con la insistencia de Estados Unidos en ideas erróneas sobre cómo responder a la crisis, provocó que dicha crisis fuese mucho más profunda y más larga de lo que debería haber sido. 
Dicho esto, la oposición estadounidense al BAII es más difícil de entender, ya que las políticas de infraestructuras están mucho menos sujetas a la influencia de la ideología y de los intereses particulares en comparación con otras áreas de formulación de políticas, como aquellas dominadas por EE.UU. en el Banco Mundial. 
Además, es más probable que se aborden de manera más eficaz las necesidades de salvaguardas ambientales y sociales en inversiones de infraestructura que se realizan dentro de un marco multilateral. 
Se debe felicitar al Reino Unido, Francia, Italia, Alemania, y a los otros que han decidido unirse al BAII. 
Se tiene la esperanza de que otros países, tanto en Europa como en Asia, se vayan a unir también, ayudando de dicha manera a cumplir el gran deseo de que las mejoras de infraestructura puedan elevar los niveles de vida en otras partes de la región, como ya lo han hecho en China. 

La rivalidad cooperativa de las relaciones entre Estados Unidos y China 
CAMBRIDGE – En una visita a Beijing en octubre, muchas veces me preguntaron si las recientes críticas duras a China formuladas por el vicepresidente norteamericano, Mike Pence, marcaban la declaración de una nueva guerra fría. 
Respondí que Estados Unidos y China han ingresado en una nueva fase en su relación, pero que la metáfora de la guerra fría es engañosa. 
Durante la Guerra Fría, Estados Unidos y la Unión Soviética se apuntaban mutuamente con decenas de miles de armas nucleares y prácticamente no tenían ningún vínculo comercial o cultural. 
Por el contrario, China tiene una fuerza nuclear más limitada, el comercio sino-norteamericano anual alcanza el medio billón de dólares y más de 350.000 estudiantes y tres millones de turistas chinos están en Estados Unidos cada año. 
Una mejor descripción de la relación bilateral de hoy es “rivalidad cooperativa”. 
Desde el fin de la Segunda Guerra Mundial, las relaciones entre Estados Unidos y China han pasado por tres etapas que duraron aproximadamente dos décadas cada una. 
La hostilidad marcó los 20 años posteriores a la Guerra de Corea, y luego hubo una cooperación limitada en contra de la Unión Soviética durante la fase que siguió a la famosa visita del presidente Richard Nixon en 1972. 
El fin de la Guerra Fría introdujo una tercera fase de compromiso económico en la que Estados Unidos ayudó a la integración económica global de China, incluido su ingreso a la Organización Mundial de Comercio en 2001. 
Sin embargo, en la primera década post-Guerra Fría, la administración del presidente Bill Clinton apostó simultáneamente a fortalecer la alianza entre Estados Unidos y Japón y a mejorar las relaciones con la India. 
Ahora, desde 2017, la Estrategia de Seguridad Nacional de Estados Unidos se centra en una gran rivalidad de poder, y China y Rusia han sido elegidas como los principales adversarios de Estados Unidos. 
Si bien muchos analistas chinos responsabilizan por la cuarta fase al presidente norteamericano, Donald Trump, el presidente chino, Xi Jinping, también tiene culpa. 
Al rechazar la política prudente de Deng Xiaoping de mantener un bajo perfil internacional, al poner fin a los límites de los mandatos presidenciales y al proclamar su “Sueño Chino” nacionalista, Xi también podría haber usado una gorra roja que dijera “Hacer a China grande de nuevo”. 
La opinión generalizada sobre China dentro de Estados Unidos ya había comenzado a deteriorarse antes de las elecciones presidenciales de 2016. 
La retórica y los aranceles de Trump fueron simple gasolina derramada en un fuego humeante. 
El orden internacional liberal ayudó a China a sustentar un rápido crecimiento económico y a reducir la pobreza drásticamente. 
Pero China también inclinó el campo comercial a su favor al subsidiar a empresas estatales, involucrarse en espionaje comercial y exigirles a las firmas extranjeras que transfirieran su propiedad intelectual a “socios” domésticos. 
Mientras que la mayoría de los economistas sostienen que Trump se equivoca al concentrarse en el déficit comercial bilateral, muchos respaldan sus reclamos sobre los esfuerzos de China por desafiar la ventaja tecnológica de Estados Unidos. 
Es más, la creciente fuerza militar de China agrega una dimensión de seguridad a la relación bilateral. 
Si bien la cuarta fase de la relación no es una guerra fría, debido al alto grado de interdependencia, es mucho más que una típica disputa comercial como, por ejemplo, el reciente choque de Estados Unidos con Canadá por el acceso al mercado lácteo de ese país. 
Algunos analistas creen que esta cuarta fase marca el inicio de un conflicto en el que un poder hegemónico establecido va a la guerra con un adversario en ascenso. 
En su explicación de la Guerra del Peloponeso, Tucídides decía que fue causada por el miedo de Esparta a una Atenas cada vez más fuerte. 
Estos analistas creen que el ascenso de China provocará un miedo similar en Estados Unidos, y utilizan la analogía de la Primera Guerra Mundial, cuando una Alemania en ascenso puso nerviosa a una Gran Bretaña hegemónica. 
Sin embargo, las causas de la Primera Guerra Mundial eran mucho más complejas, e incluían el creciente poder ruso, que generaba miedo en Alemania; el creciente nacionalismo en los Balcanes y otros países y los riesgos asumidos deliberadamente por el Imperio Habsburgo para evitar su caída. 
Aún más importante, Alemania ya había superado a Gran Bretaña en producción industrial para 1900, mientras que el PIB de China (medido en dólares) actualmente es sólo el 60% del tamaño de la economía estadounidense. 
Estados Unidos tiene más tiempo y activos para manejar el ascenso del poder chino de lo que tenía Gran Bretaña con Alemania. China está limitada por un equilibrio natural de poder en Asia donde Japón (la tercera economía más grande del mundo) y la India (a punto de superar a China en población) no tienen ningún deseo de ser dominados por China. 
Sucumbir al miedo que describía Tucídides sería una profecía autocumplida innecesaria para Estados Unidos. 
Afortunadamente, las encuestas revelan que la población norteamericana todavía no ha sucumbido ante un retrato histérico de China como un enemigo tan fuerte como lo era la Unión Soviética durante la Guerra Fría. 
Ni China ni Estados Unidos plantean una amenaza existencial para el otro como sí lo hacían la Alemania de Hitler o la Unión Soviética de Stalin. 
China no está a punto de invadir Estados Unidos, y es incapaz de expulsar a Estados Unidos del Pacífico Occidental, donde la mayoría de los países acogen con beneplácito su presencia. 
Japón, una parte importante de la llamada primera cadena de islas, paga casi las tres cuartas partes de los costos de país anfitrión para mantener 50.000 tropas estadounidenses con base allí. 
Mi visita reciente a Tokio me confirmó que la alianza con Estados Unidos es fuerte. 
Si la administración Trump la mantiene, las perspectivas de que China pueda expulsar a Estados Unidos del Pacífico Occidental, y mucho menos dominar el mundo, son mínimas. 
Estados Unidos tiene mejores cartas estratégicas y no necesita sucumbir al miedo de Tucídides. 
Ahora bien, existe otra dimensión que hace que esta cuarta fase sea una “rivalidad cooperativa” y no una Guerra Fría. 
China y Estados Unidos enfrentan retos transnacionales que son imposibles de resolver uno sin el otro. 
El cambio climático y los crecientes niveles de los océanos obedecen a las leyes de la física, no a la política. 
En tanto las fronteras se vuelven más porosas a todo desde drogas ilícitas a enfermedades infecciosas y terrorismo, las economías más grandes tendrán que cooperar para hacer frente a estas amenazas. 
Algunos aspectos de la relación implicarán un juego de suma positiva. 
La seguridad nacional de Estados Unidos requerirá poder con China, no sólo sobre China. 
La pregunta clave es si Estados Unidos es capaz o no de pensar en términos de una “rivalidad cooperativa”. 
¿Podemos caminar y mascar chicle al mismo tiempo? 
En una era de nacionalismo populista, es mucho más fácil para los políticos generar miedo sobre una nueva guerra fría. 

China y el nuevo equilibrio de poder 
SHANGAI.- La última superpotencia rival de los Estados Unidos, la Unión Soviética, se colapsó en 1991. 
Pero, aparte de su fuerza militar, la URSS realmente nunca fue tan poderosa como para ser un contrapeso de la influencia estadounidense. 
A finales de la década de los ochenta, parecía que Japón podría desafiar el liderazgo industrial de los Estados Unidos, pero para los años noventa había perdido su ventaja competitiva. 
China quisiera ser una fuerza central en un mundo multipolar, pero se lo ha impedido su falta de fortaleza general . 
Ante esta realidad, China ve en la Unión Europea, que se expande cada vez más, un posible contrapeso del poder irrestricto de los Estados Unidos. 
En lo que respecta a la producción económica, la UE actualmente se encuentra a la par con los Estados Unidos. 
Pero todavía tiene que crear un sistema de defensa fuerte que pueda responder efectivamente tanto a las contingencias regionales como a las necesidades mundiales. 
¿Cuál sería la fuerza de un sistema como ése cuando se desarrolle, si es que se desarrolla? ¿Cómo se comparará con el de los Estados Unidos? 
Al evaluar la fuerza de los Estados Unidos, China sigue con gran interés los debates estadounidenses sobre los méritos de un sistema unipolar o uno multipolar. 
Algunos estadounidenses están a favor de un sistema unipolar en el que los Estados Unidos dominen. 
Al país le costaría menos sostener tal Pax Americana , pero el mundo se preocuparía si los Estados Unidos adoptaran una política equivocada como ha sido el caso en Iraq. 
Ciertamente, los Estados Unidos tienen el derecho de frenar a terroristas como los que montaron el ataque del 11 de septiembre de 2001. 
Pero “the war on terror” (“la guerra contra el terrorismo”) no justificaba la decisión de atacar un Estado soberano y derrocar a su gobierno con la presunción errónea de que tenía armas de destrucción masiva y estaba relacionado con los ataques de 2001. 
Los Estados Unidos emprendieron esa guerra con la oposición de Francia, Alemania, Rusia, China y otros miembros del Consejo de Seguridad de Naciones Unidas. 
Desde entonces, Francia y Alemania han intentado restaurar las relaciones con los Estados Unidos aunque siguen desaprobando la guerra. 
El Medio Oriente, región que siempre preocupa a Europa, se ha vuelto aún menos estable como resultado de la guerra. 
El liderazgo estadounidense ha sido una de las víctimas de la guerra. 
Por lo tanto, en China el concepto de defensa europea independiente –plasmado en la Política Europea de Seguridad y Defensa (PESD), así como en la Fuerza de Reacción Rápida de la UE y en varias misiones policiacas – se considera generalmente como indispensable y efectivo en un sistema mundial multipolar. 
China observa que en la mayoría de las cuestiones relacionadas con la seguridad, la PESD seguirá (por ahora) los intereses de seguridad estadounidenses, porque los Estados Unidos y la UE comparten valores fundamentales de derechos humanos y democracia. 
Además, muchos miembros de la UE han comprometido sus capacidades de defensa a la OTAN, que ha estado dirigida por los Estados Unidos desde su creación. 
Sin embargo, una vez que la PESD esté plenamente desarrollada, no necesariamente se plegará de manera incondicional a la dirección de los Estados Unidos, sobre todo si la política estadounidense se sigue apartando de las normas del derecho internacional, como en el caso de Iraq. 
Es probable que, como resultado de la obtención de una capacidad de defensa paneuropea, los europeos desempeñen un papel más independiente que el que tienen hoy en el manejo de las relaciones de seguridad intraeuropeas y la realización de misiones globales. 
China ve con buenos ojos esta función de seguridad ampliada de la UE. 
Aunque sigue recelosa de las intervenciones internacionales de la UE, es probable que la sustancia y el patrón de las operaciones en el marco de la PESD se ganen el respeto de China por diversos motivos. 
En primer lugar, los líderes chinos observan que la PESD da prioridad a la legitimidad de las misiones. 
Hasta ahora, todas las misiones en el marco de la PESD han respetado el derecho internacional y los acuerdos gubernamentales entre las partes de las disputas. 
La mayoría de sus misiones militares o policiacas se han basado en resoluciones del Consejo de Seguridad de la ONU y las misiones que se han realizado fuera de Europa han sido por invitación de las autoridades locales. 
Por supuesto, las misiones de la PESD, incluso las que son acordes con las resoluciones del Consejo de Seguridad, pueden no funcionar en el sistema de la ONU –la UE prefiere tener su mando independiente. 
La PESD no requiere necesariamente la autorización del Consejo de Seguridad como condición para sus misiones y conserva un papel independiente cuando las ejecuta. 
Sin embargo, cuando se le compara con los Estados Unidos, la PESD (a ojos de los chinos) da mucha mayor importancia a la legitimidad internacional apoyada por la autoridad de la ONU. 
En segundo lugar, a la PESD le preocupa la buena gobernanza y la creación de instituciones. 
La UE está muy interesada en restablecer o establecer los derechos humanos, la estabilidad y la prosperidad. 
Fuera de Europa, la PESD actúa para mejorar la gobernanza, más que para promover el cambio de regímenes, y la UE ha apoyado con frecuencia los esfuerzos de los gobiernos para mejorar las condiciones de seguridad. 
En tercer lugar, la PESD está abierta a la cooperación internacional. 
La UE trabaja con Estados que no son miembros, como Canadá, Noruega y Turquía, que son miembros de la OTAN o con Estados que han solicitado ser miembros de la UE. 
La PESD coopera con la ONU y otras organizaciones regionales como la Unión Africana y la ASEAN. 
Cuando la UE participa, tiende a desempeñar una función de liderazgo en esas colaboraciones. 
Hay buenas razones para esperar que China siga aceptando un mecanismo independiente de defensa europea. 
Hay poca preocupación de que la PESD intervenga en los asuntos internos de China, como Taiwán. 
En efecto, China quiere una Europa fuerte e independiente y, desde ese punto de vista, no es demasiado pronto para que China imagine un sistema global verdaderamente multipolar. 

China y la India al descubierto 
BERKELEY – El próximo viaje del Primer Ministro chino Wen Jiabao a la India, que ocurre a pocos días de la reciente visita del Presidente Barack Obama, será otra oportunidad para que los medios globales comenten en abundancia sobre el creciente poderío económico de China e India. 
Podemos estar seguros de que los puntos débiles de ambas economías se mantendrán fuera de la vista. 
Tras un par de siglos de relativo estancamiento, estos dos países, que sumados representan cerca de dos tercios de la población mundial, han experimentado un crecimiento económico notablemente rápido en las últimas tres décadas. 
En manufactura y servicios (principalmente software, procesamiento para empresas, etc.), respectivamente, China e India han avanzado mucho a nivel internacional y su adquisición de compañías globales ha suscitado gran atención. 
Pero algunas afirmaciones imprecisas, en los constantes y a menudo interminables relatos acerca de las dos economías, se han convertido en lugar común. 
Mucho de lo que realmente ocurre dentro de estos dos grandes países queda fuera de ellos. 
Por ejemplo, en términos de valor añadido (el valor del producto tras restar el coste de los materiales y componentes), China -al contrario de la impresión popular- no es todavía el centro mundial de la manufactura. 
Los chinos producen cerca del 15% de valor añadido de la producción manufacturera mundial, mientras Estados Unidos contribuye con cerca del 24% y la Unión Europea alrededor del 20%. 
De manera similar, si bien los servicios de tecnología de la información que proporciona India han ganado reputación internacional, la cantidad total de personas que trabajan en este sector es menos del 0,5% de la fuerza laboral india. Como tal, no puede por sí misma trasformar la economía del país. 
La opinión general es que el crecimiento chino es empujado por un inmenso impulso exportador, pero de hecho la inversión interna ha sido el principal componente. 
Incluso en el apogeo de la expansión comercial global de 2002-2007, las exportaciones (en términos de valor añadido) representaron apenas un poco más que un cuarto del PGB, mientras que la inversión interna contribuyó en una proporción significativamente mayor. 
Más aún, contrariamente a lo que se cree generalmente, gran parte de la notable reducción de la pobreza en China a lo largo de las últimas tres décadas se debe no a la integración a la economía global, sino a factores internos como el crecimiento del sector agrícola (donde se concentraba la pobreza masiva). 
Esto se puede atribuir en gran medida a la inversión pública en infraestructura global y, en los últimos años, a cambios institucionales en la organización de la producción agrícola y a una distribución igualitaria de los derechos de cultivo de tierras. 
No obstante, la expansión de las exportaciones de productos manufacturados con alto uso de mano de obra ha sacado de la pobreza a muchos chinos, lo cual no ha ocurrido en India, donde las exportaciones utilizan principalmente altos niveles de capital y formación. 
No hay duda de que la reforma económica ha vuelto más dinámico y competitivo al sector corporativo indio, pero la mayor parte de la economía de la India no se encuentra en el sector corporativo (público o privado). 
De hecho, un 92 de la fuerza laboral trabaja en el sector informal. 
La reducción de la pobreza en India ha sido importante, pero no sustancial. 
En términos de indicadores de pobreza distintos del ingreso -por ejemplo, mortandad infantil, desnutrición y deserción escolar- el desempeño indio ha sido paupérrimo (en algunos aspectos, peor que el África subsahariana). 
En los medios financieros, China e India se han convertido en modelos de las reformas de mercado y la globalización, a pesar de que en materia de privatización, derechos de propiedad intelectual, desregulación y persistentes rigideces burocráticas, ambos países se han apartado en muchos respectos de la ortodoxia económica. 
Según el Índice de Libertad Económica de la estadounidense The Heritage Foundation, ampliamente citado, China e India están relegados al grupo con una libertad económica "mayormente controlada". 
De un total de 157 países en 2008, China ocupó el lugar 126 e India la posición 115. 
Aunque las políticas económicas socialistas en ambos países han inhibido la iniciativa y el espíritu de empresa, no se puede negar que ese periodo ha dejado un legado positivo. 
Se puede argumentar, por ejemplo, que el socialismo chino proporcionó una plataforma para iniciar un fuerte crecimiento, particularmente en términos de una sólida base de educación y salud, electrificación rural, una red de seguridad posibilitada por la distribución equitativa de los derechos de tierra, la descentralización económica regional, y una alta participación femenina en la fuerza de trabajo. 
Más aún, parte importante del legado socialista en ambos países es el efecto acumulado de un papel activo del estado en el desarrollo tecnológico. 
A diferencia de la India, donde el sector corporativo privado es el más dinámico, en China las empresas controladas por el estado son algunas de los más exitosas a nivel mundial. 
Incluso en famosas empresas privadas chinas, como Lenovo y Huawei Technologies, la estructura de propiedad es altamente compleja y son borrosas las fronteras de los derechos de control estatales y privados. 
La reciente adquisición de Volvo por el fabricante de automóviles privado chino Geely ocupó grandes titulares, pero la mayor parte del dinero fue aportado por gobiernos municipales. 
Poderosas familias políticas controlan varias empresas chinas de propiedad estatal. 
De hecho, existe cierta evidencia de que la inmensa mayoría de los multimillonarios de China son parientes de altos funcionarios del Partido Comunista. 
Y, gracias a la gran reserva de ahorros generados por los hogares y las empresas estatales, por el momento la economía china puede sobrellevar el derroche y mala asignación implícitos en ese capitalismo de camarillas. 
Sin reformas políticas, está en duda la viabilidad a largo plazo de un sistema así. El mismo Primer Ministro Wen lo dio a entender en agosto en un discurso que tuvo amplia cobertura en el extranjero, pero fue en gran parte silenciado en los medios de comunicación chinos. 
Ahora los medios mundiales deberían ir más allá y comenzar a examinar las muchas características del ascenso de China y la India que se apartan de la narración simplista del triunfo de la reforma de mercado. 

China y Rusia en el Nuevo desorden mundial 
¿Puede Kosovo lograr la independencia sin el consentimiento tácito de Rusia, y puede haber una solución política y humanitaria a la tragedia en Darfur sin la buena voluntad activa de China? 
Las dos crisis no tienen nada en común, pero su resolución dependerá en gran medida de si estos dos miembros permanentes del Consejo de Seguridad de las Naciones Unidas utilizan su poder de veto. 
Comparar las respectivas capacidades de Rusia y China de bloquear iniciativas internacionales claves no tiene sentido en si mismo, pero constituye una herramienta útil para comprender la transformación del sistema internacional que hoy está teniendo lugar como consecuencia directa del relativo declive del poder mundial de EE.UU. Desde ese punto de la profundización del caos en el Oriente Próximo plantea tanto oportunidades como riesgos para Rusia y China, que puedan obligarlas a definir los papeles que desean jugar y las imágenes que quieren proyectar al mundo. 
La pregunta clave es: ¿Está Rusia dando pasos agigantados en la “dirección equivocada”, mientras China está dando pasos "minúsculos" en la "dirección correcta"? 
En lo superficial, Rusia y China pueden dar la impresión de estar siguiendo el mismo camino cuando ambas proclaman que se enorgullecen de estar “de regreso” en la escena mundial. 
Sin embargo, esta afirmación significa cosas diferentes para cada país. 
Para China, país que tiene una profunda confianza en si mismo, estar “de regreso” significa simplemente recuperar su centralidad histórica en el mundo tras una ausencia de más de dos siglos. 
Después de todo, a fines del siglo dieciocho China era el primer productor mundial de bienes manufacturados, y se percibe a si misma como un centro de civilización sin parangón en Asia, y quizás en el mundo entero. 
La renovada confianza en si misma de China se basa en su notable destreza económica, que se deriva no de sus recursos naturales sino de su productividad y creatividad. 
Cualesquiera sean las grandes tensiones políticas, sociales y económicas que puedan existir, en China hay un factor de "sensación de bienestar", un sentido de progreso, y los Juegos Olímpicos del 2008 en Beijing figuran como el momento simbólico que proclamará al mundo la escala de los logros del país. 
Sobre todo, con la excepción del tema de Taiwán, China es una potencia satisfecha con el status quo en lo referente a la evolución del sistema internacional; es un actor paciente que encuentra perfectamente legítimo comportarse y ser visto como la potencia número dos del mundo. 
En contraste, los rusos siguen sintiendo inseguridad acerca de su estatus en el mundo. 
El explosivo comportamiento "revisionista" de Rusia en la víspera de la última cumbre del G8 es una señal de la naturaleza "insatisfecha" del Kremlin. 
Puesto que saben que son menos potentes, especialmente en términos demográficos y económicos, los rusos sienten que tienen que hacer "más". 
Para ellos, decir que Rusia está "de regreso" significa que los humillantes años de Yeltsin son cosa del pasado, y que ahora deben ser tratados como iguales, particularmente por Estados Unidos. 
Los rusos sienten nostalgia no por la Guerra Fría en si misma, sino por el estatus internacional que perdieron cuando llegó a su fin. 
Ahora que Estados Unidos ya no es una “hiperpotencia” sin rivales estratégicos, Rusia ha reafirmado su condición de “superpotencia”, afirmación que no necesariamente está respaldada por la realidad. 
A diferencia de los chinos, los rusos no crean riqueza económica, sino que meramente explotan sus recursos energéticos y minerales. 
Más aún, a diferencia de los chinos, no siempre se han sentido confiados de su posición en el mundo. 
Dividida entre Europa y Asia en términos políticos y culturales, víctima de un instinto oscuro y narcisista que tiñe su lectura del pasado y sus visiones del futuro, no debería sorprender a nadie el que Rusia hoy se esté comportando como una potencia "revisionista". 
Insatisfechos con su identidad propia, es natural que los rusos sientan la necesidad de exigir cambios que los hagan sentirse más seguros y orgullosos. 
Hace menos de 20 años la República Checa y Polonia eran parte de su esfera de influencia, de modo que es comprensible que no puedan aceptar que Estados Unidos imponga unilateralmente su sistema de seguridad allí. 
Por supuesto, en sus juicios respectivos sobre Rusia y China, los países de Occidente –y particularmente los europeos- pueden estar demostrando emociones selectivas. 
“Nosotros” tendemos a exigir menos a China que a Rusia, porque tendemos a ver a Rusia como “europea” (al menos en lo cultural). 
Como resultado, la cultura de violencia y provocación verbal que está ganando terreno en la Rusia de Putin nos perturba profundamente, mientras que tendemos a juzgar las malas obras de China con un mayor sentido de distancia, si es que no de indiferencia. 
Sin embargo, las diferencias actuales entre China y Rusia pueden demostrar ser menos significativas en el día de mañana si el deterioro del Oriente Próximo impone un sentido de responsabilidad colectiva en los cinco miembros permanentes del Consejo de Seguridad de la ONU. 
Una cosa es que Rusia y China exploten las crecientes dificultades que EE.UU. sufre desde Gaza a Kabul; otra muy diferente es que la situación empeore hasta un punto de desestabilización general en la región. 
He hecho, los crecientes problemas en el Oriente Próximo pueden dar un sentido de los límites a Rusia y China, al obligarles a calcular no en términos de su "valor de reto" global frente a Occidente, sino en términos de su capacidad de hacer una contribución positiva y estabilizadora al orden mundial. 


Las dos economías de la innovación 
HONG KONG – Durante 250 años la innovación tecnológica ha sido el motor del desarrollo económico. 
Sin embargo, la economía de la innovación es muy distinta para aquellos que están en la vanguardia y para aquellos que tratan de alcanzarlos. 
En el caso de quienes llevan la delantera, la economía de la innovación empieza con el descubrimiento y culmina en la especulación. 
Desde la investigación científica hasta la identificación de aplicaciones comerciales de nuevas tecnologías, el progreso se ha logrado mediante prueba y error. 
Las tecnologías estratégicas que repetidamente han transformado la economía de mercado –desde los ferrocarriles hasta Internet– han requerido la construcción de redes cuyo valor de uso no se podía conocer cuando se instalaron por primera vez. 
En consecuencia, la innovación en los lugares que van adelante depende de fuentes de financiamiento desvinculadas de las preocupaciones sobre el valor económico; por ende, no se puede reducir a la asignación óptima de recursos. 
La función de producción convencional de la economía neoclásica ofrece un enfoque peligrosamente engañoso para interpretar los procesos de la innovación de vanguardia. 
La especulación financiera es y ha sido una fuente necesaria de financiamiento. 
Las burbujas financieras emergen dondequiera que haya mercados de activos líquidos. 
En efecto, los objetos de dicha especulación rebasan la imaginación: bulbos de tulipanes, minas de oro y plata, bienes inmobiliarios, deuda de nuevas naciones, valores corporativos, etc. 
Ocasionalmente, el objeto de especulación ha sido una de esas tecnologías fundamentales –canales, ferrocarriles, electrificación, radio, automóviles, microelectrónica, computación, Internet– para la que los especuladores financieros han movilizado capital a una escala mucho mayor de lo que los inversionistas “racionales” ofrecerían. 
Del desastre que inevitablemente ha ocurrido han surgido varias nuevas economías. 
Como complemento del papel de la especulación, los Estados activistas han participado de distintas formas en el impulso a la innovación. 
Han sido más efectivos cuando han emprendido misiones políticamente legítimas que van más allá de los intereses económicos estrechos: desarrollo social, seguridad nacional, erradicación de las enfermedades, etc. 
En los Estados Unidos, el gobierno creó redes transformadoras (el sistema interestatal de autopistas), subsidió enormemente su construcción (los ferrocarriles transcontinentales) o tuvo un papel fundamental en su diseño y desarrollo temprano (Internet). 
Los Estados activistas en todo el mundo han financiado ciencias básicas y actuado como primeros consumidores de los nuevos productos creados. 
Durante un cuarto de siglo, desde los años cincuenta, el Departamento de Defensa de los Estados Unidos –por citar un ejemplo crucial– combinó los dos papeles para crear los fundamentos de la economía digital actual. 
Para los países que siguen a un líder innovador, el camino es claro. 
Las políticas mercantilistas de protección y subsidios han sido instrumentos eficaces de un Estado económicamente activo. 
En los Estados Unidos, los primeros talleres textiles rentables violaron abiertamente las patentes británicas. 
Además, las compañías con un espíritu ferozmente empresarial recibieron apoyo de una amplia gama de inversiones, garantías y aranceles proteccionistas del Estado de conformidad con el "sistema americano" inspirado por Alexander Hamilton y llevado a cabo por Henry Clay. 
El gran economista alemán Friedrich List, que ahora ha caído en el olvido, estudió los trabajos de Hamilton y diseñó una hoja de ruta para la innovación en su país en su obra National System of Political Economy(Sistema nacional de economía política) de 1841. 
Sus ideas se han aplicado en repetidas ocasiones: por Japón a partir de las últimas décadas del siglo XIX; por los tigres asiáticos en la segunda mitad del siglo XX; y actualmente por China. 
List señaló que el surgimiento de Gran Bretaña como "la primera nación industrial" al final del siglo XVIII dependió de las políticas públicas previas para promover la industria del país. 
"Si los ingleses hubieran dejado hacer", escribió, "los belgas seguirían fabricando tela para los ingleses [e] Inglaterra seguiría siendo el corral de ovejas de [la Liga Hanseática].” 
Los programas coherentes para promover la puesta al día económica son relativamente simples. 
Sin embargo, la transición de seguidor a líder de la economía de la innovación es más complicada y difícil de lograr. 
Los Estados Unidos llevaron a cabo la transición aproximadamente entre 1880 y 1930, combinando la profesionalización de la administración y la inclinación por las nuevas tecnologías – electrificación, automóviles y radio – con la tolerancia del Estado hacia los grandes monopolios de la Segunda Revolución Industrial, que invirtieron sus enormes ganancias en la investigación científica. 
La invocación que se hizo después de la Segunda guerra Mundial de la seguridad nacional como fundamento legitimador de un Estado económicamente activo amplió el liderazgo estadounidense. 
Aún no está claro si las potencias de Asia oriental podrán hacer la transición de seguidores a líderes. 
Para empezar, los "campeones nacionales" de la fase de puesta al día deben ser expuestos a la competencia. 
De manera más general, la función del Estado de pasar de ejecutar programas bien definidos a apoyar la experimentación por prueba y error y tolerar los fracasos empresariales. 
Además, es necesario limitar, como se hizo en Gran Bretaña en el siglo XIX y en Estados Unidos en el siglo XX, el debilitador "impuesto de la corrupción" que inevitablemente parece acompañar a las revoluciones económicas. 
Este es el momento de la incertidumbre estratégica. 
La economía digital "hecha en los Estados Unidos" muestra un fuerte impulso en el sector privado. 
Sin embargo, el liderazgo de la próxima economía nueva – la economía de bajo consumo de carbono – está abierto. 
Los Estados Unidos están sufriendo las consecuencias del esfuerzo que han llevado durante una generación para quitar legitimidad al Estado como actor económico. 
Europa está atrapada en su contradictorio compromiso con la "austeridad fiscal expansionista". 
¿Puede China realizar las transformaciones económicas, culturales y políticas necesarias para asumir el papel de líder que está en juego? 
Me parece fascinante retroceder casi 200 años y examinar la economía política de Gran Bretaña cuando la Primera Revolución Industrial cobraba impulso. 
En 1820, Inglaterra estaba gobernada por una oligarquía corrupta que ejercía el poder en colaboración estrecha con un sistema religioso nacional. 
La legitimidad política quedaba validada por el temor a la anarquía, cuyas aterradoras consecuencias se habían observado pocos años antes del otro lado del Canal. 
La represión arbitraria y draconiana era la norma: bajo el "Código sangriento" de justicia penal, más de 100 delitos se castigaban con la pena de muerte o la deportación. 
El sistema de patentes era singularmente costoso e inaccesible. 
Los gobernantes de Inglaterra trataron en vano de contener la mayor explosión de energía económica y riqueza financiera de la historia. 
Inglaterra se transformó durante una larga generación. 
Desde la Ley de Gran Reforma de 1832 hasta la derogación de las Leyes Corn en 1846 –y las reformas al servicio civil iniciadas en 1853 y la Ley de Representación Popular de 1867– Gran Bretaña emprendió su único camino hacia un capitalismo democrático, relativamente estable y sostenible. 
Indudablemente, el propio camino de China será peculiar al igual que los procesos mediante los cuales ha alcanzado su actual momento de oportunidad. 
Dependerá de si ese camino resulta tan progresivo como el de Inglaterra para saber quién asumirá el liderazgo global económico. 

China y la crisis financiera global 
GINEBRA – ¿Es acaso China una isla de estabilidad en medio de la creciente tormenta financiera global, o también será azotada por ella pronto? 
Los funcionarios chinos han declarado que la crisis que empezó en los Estados Unidos no desacelerará las reformas que China ha planeado desde hace tiempo en sus mercados financieros. 
Insisten en que su país seguirá adelante con los planes para introducir la compra y la venta al descubierto y los contratos de futuros de los precios de las acciones. 
Pero China desaceleró la liberalización de la cuenta de capital tras la crisis financiera de Asia hace diez años, por lo que es posible que los problemas de Estados Unidos hagan que China sea más cautelosa. 
China ha desempeñado un papel importante en el financiamiento del déficit presupuestal estadounidense en años recientes, gracias a sus esfuerzos para manejar el tipo de cambio del renminbi frente al dólar. 
China no desea que su gran superávit en cuenta corriente provoque que la moneda se dispare, y tal vez no quiera que disminuya el ritmo de la apreciación del renminbi debido a las preocupaciones por la desaceleración económica global. 
De ser ese el caso, China tendría que ampliar sus reservas en moneda extranjera en otros 300-400 mil millones de dólares, lo que le permitiría financiar la gran expansión del déficit fiscal estadounidense. 
Las recientes disminuciones ligeras del valor del renminbi indican que la política de tipo de cambio de China podría estar cambiando, después de la apreciación del 20% de la moneda desde julio de 2005. 
El ministro de finanzas de Alemania, Peer Steinbrück, ha dicho que la crisis reducirá la hegemonía financiera de los Estados Unidos y creará un mundo más multipolar. 
En la edición del 26 de septiembre del periódico The China Daily apareció un artículo que preguntaba “¿Se está poniendo el sol en la supremacía económica estadounidense?” 
El artículo examinaba ejemplos de la forma en que los inversionistas extranjeros han perdido dinero en el mercado de los Estados Unidos y llegaba a la conclusión de que “el surgimiento de la crisis más reciente muestra que la revolución neoconservadora que se puso en marcha en los años ochenta ya llegó a su fin”. 
El artículo atribuía la crisis a políticas que “daban el predominio a las fuerzas del mercado y eliminaban los controles del gobierno, sobre todo en el mercado financiero”. 
Los funcionarios chinos aún no han repetido los comentarios de Steinbrück, pero la experiencia de los Estados Unidos naturalmente hará que se muestren más recelosos de los bancos de inversión occidentales y la reglamentación de tipo estadounidense. 
Hasta ahora, China ha perdido dinero en dos de sus mayores inversiones en firmas financieras occidentales (Morgan Stanley y Blackstone). 
Podría haber ayudado a contener la crisis actual si hubiera aceptado las invitaciones para invertir en Lehman Brothers, pero dadas sus pérdidas anteriores en Wall Street, no lo hizo. 
Como resultado de las preocupaciones por la economía global, el Banco Popular redujo las tasas de interés hace dos semanas y se unió al recorte global coordinado del 8 de octubre –la primera vez que China participa en una medida de política monetaria global. 
El gobierno también anunció a principios de mes planes para aumentar el gasto en infraestructura en 586 mil millones de dólares durante 2009 y 2010. 
Los aumentos previstos en el gasto equivalen al 15% del PIB y son los más grandes que cualquier país haya emprendido hasta ahora como respuesta a la crisis financiera. 
Muestran claramente que China está dispuesta a compensar la debilidad de las exportaciones estimulando la demanda interna. 
Ahora, China debe tomar medidas adicionales para reforzar el gasto de consumo, que cayó a sólo el 36% del PIB en 2007, después de haber sido del 50% en los años ochenta, debido a la fuerte dependencia de la economía en las exportaciones y el gasto de capital desde finales de los noventa. 
La meta del gobierno chino será mantener el crecimiento anual por encima del 8% a fin de generar empleos suficientes para conservar la estabilidad social. 
Actualmente también es más sensible que de costumbre a los riesgos del empleo, porque varios miles de pequeñas fábricas en los sectores de los textiles y los juguetes han cerrado este año debido al impacto sobre los márgenes de ganancia que han tenido los costos crecientes de la mano de obra y la apreciación del renminbi. 
China quiere cambiar de las industrias de bajo valor agregado intensivas en mano de obra como los textiles a sectores de valor agregado más elevado como los productos electrónicos y los bienes de capital, pero no quiere generar niveles altos de desempleo mientras se da esa transición. 
China tiene los recursos necesarios para hacer frente a la actual crisis financiera. 
Las reservas en moneda extranjera son inmensas, de 1.9 billones de dólares. 
La floreciente recaudación fiscal ha dado al gobierno un superávit fiscal. 
La cuestión crítica ha sido la disposición de los encargados del diseño de políticas a actuar con rapidez, antes de que haya evidencias claras de deterioro económico. 
El paquete de estímulos del gobierno demuestra que está conciente de los riesgos que existen en la economía global y está preparado para actuar con decisión. 
La crisis actual significa un paso importante en la evolución de China para convertirse en una gran potencia económica. 
China ha estado aplicando una política de keynesianismo extremo en un momento en que Europa y los Estados Unidos también están llevando a cabo intervenciones masivas en sus sistemas financieros para impedir que la crisis actual conduzca a un colapso financiero mundial. 
Por lo tanto, hay una convergencia creciente entre la política económica china y la del G-7, que surge de la necesidad de compensar las enormes fallas de la reglamentación financiera y la política monetaria de los Estados Unidos. 
Este país ha estado presionando a China desde hace tiempo para que lleve a cabo cambios de política económica orientados a estimular la demanda interna y abrir mercados. 
La ironía es que, para compensar una crisis que las propias políticas de los Estados Unidos han creado en los mercados financieros globales, los estadounidenses están obteniendo lo que han intentado que China les conceda desde hace tanto tiempo. 

Construir un Rechtsstaat chino 
HONG KONG – Rápidamente aumenta el consenso en China sobre la necesidad del imperio de la ley como la precondición más importante para la paz y la prosperidad inclusivas, sostenibles y de largo plazo. 
Vale la pena entonces considerar las diferencias entre el imperio de la ley y los arreglos institucionales chinos actuales. 
Si bien el imperio de la ley se ha definido de diversas maneras, la mayoría de las autoridades coincide en ciertas características clave. 
Como indica Kenneth W. Dam, de la Universidad de Chicago, en su libro The Law-Growth Nexus (El nexo entre la ley y el crecimiento), el imperio de la ley excluye la ley secreta y la impunidad legal, al tiempo que protege a las personas contra la discriminación legal y aplica a favor de ellas leyes que las benefician. 
Thomas Bingham, expresidente del Tribunal Supremo y juez superior de apelaciones del Reino Unido, propuso una definición un tanto más amplia, aunque claramente compatible. 
Para Bingham, la ley debe ser accesible y –en la medida de lo posible– inteligible, clara y predecible. 
Todos deben ser gobernados según la ley, aislados de la discreción personal de quienes detentan el poder, y las disputas legales deberían resolverse sin costos prohibitivos ni demoras desmesuradas. 
Debe existir la igualdad ante la ley junto con una protección adecuada de los derechos humanos fundamentales. 
Además, el poder estatal debe ejercerse de manera razonable, con buena fe y para los propósitos con que fue conferido, con tribunales independientes y revisión judicial de la legislación que aseguren que el gobierno no exceda los límites de su autoridad. 
Los tribunales y otros cuerpos oficiales arbitrales deben proporcionar procedimientos justos. 
Y el estado debe cumplir sus obligaciones según el derecho internacional. 
El imperio de la ley no se construye de la noche a la mañana. 
En Inglaterra, la tradición del derecho consuetudinario evolucionó a lo largo de cientos de años y miles de casos legales en los cuales los abogados, jueces y jurados locales desempeñaron papeles clave. 
En Europa continental, mientras tanto, el imperio de la ley tomó la forma continental, o del sistema romano francés, originado en los códigos romanos y napoleónicos, que se revisaron periódicamente en respuesta a los cambios de régimen y las revoluciones. 
Según ambas tradiciones, el imperio de la ley requiere un cuerpo vivo de reglas y prácticas que se adapte a los cambios en los valores, las instituciones, las prácticas, las expectativas y los comportamientos en un sistema social complejo. 
Tal vez por esto el El antiguo régimen y la revolución de Alexis de Tocqueville es muy leído actualmente en Pekín. 
Durante los últimos 30 años, China, que adoptó la tradición del derecho continental, ha avanzado rápidamente por la vía del imperio por ley, aprobando leyes y normas similares a las occidentales. 
Ahora hace cumplir normas, regulaciones y derechos de propiedad para los bienes raíces y otros activos, para comenzar un emprendimiento comercial, para el empleo, y para la inversión y el comercio internacional –que en conjunto han posibilitado el ascenso económico chino. 
Pero, a medida que avanzan la economía y la sociedad chinas, la participación en los mercados mundiales y la creciente conciencia sobre los derechos ha llevado a que las expectativas cambien más rápidamente que la ley y las prácticas judiciales. 
Los chinos ya no están satisfechos con el imperio por la ley y exigen que se termine con la corrupción sistémica, los inadecuados derechos de propiedad sobre la tierra, la discriminación contra los trabajadores migrantes, la posición privilegiada de las empresas estatales y la débil protección de la propiedad intelectual. 
¿Será China capaz de establecer el imperio de la ley como se lo entiende y practica en Occidente y al resto de Asia? 
En ausencia de un poder judicial independiente, las disputas legales en China se resuelven a menudo de manera administrativa. Esto implica el continuo peligro de la discrecionalidad y la falta de los debidos procesos: según un proverbio chino, es fácil pescar en aguas turbias. 
Por eso, un principio básico confuciano mantiene que no se puede gobernar el estado sin gobernarse a uno mismo. 
De hecho, no queda claro si puede desarrollarse un poder judicial independiente del Partido Comunista Chino, o cómo debiera separarse el PCC de la maquinaria gubernamental. 
Como preguntó el profesor de derecho He Weifang, de la Universidad de Pekín, ¿debe someterse primero el PCC a la constitución china? 
China enfrenta un largo viaje para construir el imperio de la ley, y una secuencia lógica de ese viaje exige una comprensión holística del rol del PCC. 
Ese rol refleja en parte el nacimiento del PCC en 1921 a partir de la violencia y el caos posteriores al colapso de la dinastía Qing nueve años antes, así como a las tres décadas de guerra civil y colonización japonesa previas a la toma del poder por parte del partido en 1949. 
Ese legado ha creado una profunda aversión al caos proveniente de la guerra y los conflictos civiles, e impulsó al PCC, bajo la conducción de Zhou Enlai, a buscar crecimiento y estabilidad a través de las «cuatro modernizaciones» de la agricultura, la industria, la defensa nacional, y la ciencia y la tecnología. 
A lo largo del tiempo, el PCC ha demostrado su voluntad para cambiar sus instituciones, políticas, estilo de operaciones y objetivos de corto plazo para avanzar en su misión central de construir una China moderna. 
Los observadores externos a menudo olvidan que la reforma en China implica cambiar la mayor, más antigua y más compleja burocracia del mundo. 
Durante las últimas décadas, el PCC ha tenido éxito en la construcción de la infraestructura física «dura» de un estado moderno, pero la creación de la infraestructura «blanda» –las instituciones y prácticas en línea con el imperio de la ley y el gobierno representativo– recién comienza. 
Dada la experiencia china, probablemente veremos un período de innovación institucional caracterizado por cambios marginales conducentes a un sistema de controles y equilibrios en el ejercicio del poder estatal. 
Esto requerirá orquestación en la cúpula y experimentación en las bases. 
Actualmente, la proliferación de medios sociales facilita esa tarea, aunque simultáneamente la torna más urgente. 
Es más fácil que nunca compartir y emular los modelos exitosos y las políticas eficaces. Esto convencerá a más personas que nunca de que si la modernización china debe continuar, no hay alternativa al imperio de la ley. 

El ascenso de Silicon China 
CAMBRIDGE – En el futuro, si no ahora mismo, los Silicon Valleys de la inteligencia artificial (IA) estarán en China. 
Las empresas tecnológicas Xiaomi, Baidu, Didi Chuxing, Meituan y Toutiao tienen sus casas matrices en Beijing. 
Alibaba, el gigante del comercio electrónico de China, tiene sede en Hangzhou. 
Y Tencent, un conglomerado multinacional que está invirtiendo fuertemente en IA, está en Shenzhen. 
Tencent ya tiene una capitalización de mercado superior a la de General Electric, y Baidu es más grande que General Motors. 
China tiene la posibilidad de liderar en IA porque ha logrado adoptar nuevas tecnologías muy rápidamente. 
De la misma manera que millones de consumidores en la India pasaron directamente de no tener teléfono a usar teléfonos inteligentes -pasando por alto las líneas terrestres y los celulares con tapa-, los consumidores chinos hoy están haciendo lo mismo, y en un amplio rango de nuevas tecnologías. 
Por ejemplo, los compradores chinos se han saltado las tarjetas de crédito y pasaron directamente a utilizar plataformas de pago electrónico. 
Mientras que Apple Pay está teniendo dificultades para ganar velocidad en Estados Unidos, Tencent ya está facilitando más de 600 millones de transacciones sin efectivo por día. 
Tencent y otras plataformas centralizadas masivas de empresas chinas les dan una ventaja en materia de investigación y desarrollo de IA, permitiéndoles generar y recopilar enormes almacenamientos de datos con los cuales apuntalar sus algoritmos de aprendizaje automático. 
Estas plataformas también gozan de un poder casi monopólico, que las ayudará a monetizar las aplicaciones de IA en el futuro. 
Es más, las empresas chinas se están beneficiando de las normas culturales chinas respecto de la privacidad. 
En Occidente, la privacidad es considerada un derecho personal al espacio propio y, por extensión, a los datos propios. 
Esta concepción de la privacidad es buena para los individuos y, podría decirse, para la sociedad; pero es mala para los desarrolladores de IA, que enfrentan obstáculos para acceder a los datos que necesitan para alimentar sus algoritmos. 
Por el contrario, en la cultura china, la privacidad es vista con sospecha, como una forma de secretismo. 
Se supone que una persona honesta no debería tener nada que esconder del dominio público, de manera que los consumidores chinos suelen estar felices de entregar sus datos. 
A diferencia de la India, que ha adoptado un "derecho a la información", y de la Unión Europea, que ha codificado un "derecho a ser olvidado", no ha habido ninguna discusión seria sobre la privacidad de los datos en China. 
Esto les viene de perillas a las empresas tecnológicas chinas. 
El marco legal en China permite que las empresas tecnológicas recojan un amplio rango de datos de usuarios para una amplia variedad de propósitos, como la creación de sistemas de puntuación social, como Sesame Credit de Alibaba. 
Aun así, las limitadas oportunidades de financiamiento e inversión -tanto en el país como en el exterior- podrían desacelerar el progreso de China en IA y otros campos relacionados. 
Los ahorristas chinos tienen pocos incentivos para colocar su dinero en los bancos chinos, porque la tasa de inflación es más alta que la tasa real de retorno sobre los depósitos. 
Y dada la alta volatilidad de los precios al consumidor de China, mucha gente duda a la hora de dejar inactivos sus ahorros durante mucho tiempo. 
Es más, existen pocos motivos para invertir en el Índice Compuesto de la Bolsa de Shanghái mientras las tasas de crecimiento económico sean sistemáticamente más elevadas que el desempeño de la bolsa. 
Y los inversores temen una repetición de 2015, cuando la turbulencia del mercado llevó a la intervención del gobierno, a una marcada caída de los precios y a varias suspensiones de las operaciones. 
El gobierno efectivamente logró estabilizar los precios, pero lo hizo creando incentivos adicionales para los operadores y prohibiendo las ventas en corto y la venta de acciones por encima de un determinado umbral. 
Un tercer problema es que un incremento estable de los precios de la vivienda ha hecho más riesgosa la inversión en todos los activos de riesgo. 
Zhou Xiaochuan, gobernador del Banco Popular de China, ahora está advirtiendo sobre un "momento Minsky", por el cual la creciente deuda de los hogares de China impulsada por las hipotecas podría derivar en un repentino colapso de los precios de los activos. 
Un problema final es que las empresas chinas enfrentan limitaciones para invertir en el exterior. 
Además de los propios controles de capital del gobierno chino, el gobierno de Estados Unidos ha venido considerando mayores restricciones a las inversiones chinas en sectores estratégicamente importantes, en especial aquellos relacionados con la IA y el aprendizaje automático. 
En verdad, los reguladores de Estados Unidos recientemente bloquearon el intento de Alibaba de adquirir MoneyGram, aduciendo cuestiones de seguridad nacional. 
La perspectiva de una revolución de IA liderada por China plantea oportunidades y retos a la vez. 
Desde la perspectiva de Occidente, podría permitir una mayor colaboración con una de las economías más dinámicas del mundo. 
Y podría acercar más a China al redil del orden internacional basado en reglas. 
Sin embargo, al mismo tiempo, el liderazgo de China en IA probablemente ocasione más enfrentamientos entre las empresas chinas y los reguladores extranjeros. 
Los gigantes tecnológicos de China se están expandiendo internacionalmente, y su estrategia en materia de recopilación de datos y privacidad presentará un dilema para otros países. 
El desafío consistirá en contener los riesgos de hacer negocios con un estado iliberal, sin perder las inversiones y las innovaciones chinas. 

China como superpotencia 
YALTA – Dado su rápido y logrado desarrollo, no cabe duda de que la República Popular China llegará a ser una de las potencias mundiales predominantes del siglo XXI. 
De hecho, pese a los enormes problemas que afronta el país, podría incluso llegar a ser la potencia mundial. 
Pero sería un error dar por sentado que el resurgimiento de las llamadas “potencias XXL”, como China y la India, constituirá simplemente la continuación de las tradiciones occidentales. 
Tendremos que tratar con un tipo diferente de superpotencia. 
Desde que las potencias europeas se hicieron a la mar al final del siglo XV para conquistar el mundo, la historiografía y la política internacional se han habituado a cierto modelo: el poder militar, económico y tecnológico se plasma en el ejercicio de influencia en otros países, la conquista e incluso el dominio y el imperio mundiales. 
Así fue en particular en el siglo XX, cuando, a raíz de las dos guerras mundiales, los Estados Unidos y la Unión Soviética substituyeron a las potencias mundiales europeas en el escenario mundial. 
La Guerra Fría y el período del predominio mundial de los EE.UU. después de 1989-1990 siguió también ese modelo. 
Pero el ascenso de China a la categoría de potencia mundial no lo seguirá –creo yo– a causa de su inmensa población de 1.200 millones de habitantes, que amenaza con reventar las estructuras de cualquier tipo de sistema de gobierno y superar a sus autoridades. 
Así es con mayor razón en épocas de un rápido cambio fundamental, como el que está habiendo en China ahora. 
No es probable que el peligro permanente de que revienten las estructuras políticas internas del país permita papel imperial alguno en materia de política exterior. 
En la medida en que así sea, los Estados Unidos no serán substituidos como potencia dominante, a no ser que –y hasta que– abdiquen de ese papel. 
Puede parecer sencillo, pero tendrá consecuencias transcendentales para el orden internacional del próximo siglo. 
Los intereses vitales que guían la política china son la modernización interna, la estabilidad y supervivencia del régimen imperante y la unidad del país (incluida Taiwán). 
No es probable que dichos intereses cambien durante mucho tiempo. 
A consecuencia de ello, China se volverá una superpotencia encerrada en gran medida en sí misma, que, precisamente por esa razón, perseguirá sus intereses en materia de política exterior de una forma carente del menor sentimentalismo. 
Militarmente, China se centrará primordialmente en su supremacía regional, porque de ello depende la unidad del país. 
Sin embargo, la transformación de la economía y la sociedad chinas será fundamental, porque de ella depende la estabilidad del régimen. 
Para los dirigentes chinos, eso significa que durante mucho tiempo será esencial una tasa de crecimiento del 10 por ciento, aproximadamente, al año. 
De lo contrario, la rápida y fundamental transformación del país de una sociedad en gran medida agraria a una sociedad industrializada y ultramoderna no podría darse sin desestabilizar el sistema. 
Pero esa estrategia centrada en el crecimiento interno tendrá unas consecuencias políticas enormes, tanto en la política interior como en la exterior. 
En política interior, China será el primer país que, en vista de su puro y simple tamaño y del necesario aumento de su PIB, se vea obligado a aplicar una economía “verde”. 
De lo contrario, China alcanzaría muy rápidamente sus “límites de crecimiento”, con consecuencias ecológicas –y a consecuencia de ello políticas– desastrosas. 
Como China será el mercado más importante del futuro, será decisiva para determinar no sólo lo que producimos y consumimos, sino también cómo. 
Pensemos en la transición del automóvil tradicional al transporte eléctrico. 
Pese a las ilusiones europeas en sentido contrario, será algo que se decidirá en China, no en Occidente. 
Lo único que decidirá la mundialmente predominante industria automovilística occidental será si adaptarse y tener una posibilidad de sobrevivir o acabar como otras antiguas industrias occidentales: en el mundo en desarrollo. 
En política exterior, China intentará proteger su transformación interna consiguiendo recursos y el acceso a los mercados exteriores. 
Sin embargo, tarde o temprano el gobierno de China llegará a comprender que el papel de los Estados Unidos como regulador mundial es indispensable para los intereses vitales de China en política exterior, porque China no puede desempeñar ese papel y tampoco hay otros protagonistas mundiales para hacerlo y la única opción distinta de la de los EE.UU. es una desintegración del orden. 
Ese tándem americano-chino no tendrá un funcionamiento fácil ni mucho menos y hará poco más que mejorar las crisis y los períodos de grave confrontación económica y política, como el que se perfila actualmente por el desequilibrio comercial bilateral. 
Sin embargo, estratégicamente, China y los EE.UU. tendrán que depender uno del otro durante mucho tiempo. 
Esa codependencia cobrará, en algún momento, forma política, probablemente para disgusto de todos los demás protagonistas internacionales, en particular los europeos. 
Europa podría cambiar el curso de ese desarrollo sólo si se presentara como un copartícipe serio y defendiera sus intereses en el escenario mundial. 
Al “G-2” de China y los EE.UU. probablemente no le desagradaría, pero Europa es demasiado débil y está demasiado dividida para ser eficaz mundialmente, en vista de que sus dirigentes no están dispuestos a aplicar una política común basada en los intereses estratégicos de sus países. 

Xi Jinping y su estrategia de Marco Polo 
CAMBRIDGE – El mes pasado, el presidente chino Xi Jinping fue anfitrión de un cuidadosamente orquestado foro en Beijing, referido a la “Iniciativa de la Franja y la Ruta” que promueve China. 
El evento de dos días de duración congregó a 29 jefes de Estado, incluido el ruso Vladimir Putin, y 1200 delegados de más de cien países. 
Xi calificó la iniciativa como “proyecto del siglo”. 
Los 65 países incluidos en ella comprenden dos tercios de las tierras emergidas del planeta y unos cuatro mil quinientos millones de personas. 
El plan de Xi (anunciado originalmente en 2013) de integrar Eurasia con inversiones por un billón de dólares en infraestructuras entre China y Europa (con ramales hacia el sudeste de Asia y el este de África) ha sido llamado “nuevo Plan Marshall” de China, y su propuesta de “gran estrategia” mundial. 
Algunos observadores también vieron el foro como parte del intento de Xi de llenar el vacío dejado por la salida de Estados Unidos, bajo gobierno de Donald Trump, del Acuerdo Transpacífico promovido por Barack Obama. 
La ambiciosa iniciativa china llevaría autopistas, vías férreas, oleoductos, gasoductos, puertos y centrales de energía a países pobres que los necesitan con urgencia. 
También alentaría a las empresas chinas a aumentar sus inversiones en puertos y ferrocarriles europeos. 
La “franja” incluiría una vasta red de autopistas y enlaces ferroviarios a través de Asia central; la parte de la “ruta” se refiere a una serie de corredores marítimos y puertos entre Asia y Europa. 
Marco Polo estaría orgulloso. 
Y si China elige usar sus reservas financieras excedentes para crear infraestructuras que ayudarán a los países pobres y favorecerán el comercio internacional, estará suministrando algo que puede verse como un bien público mundial. 
Pero la motivación de China, por supuesto, no es puramente altruista. 
Reasignar el inmenso volumen de capital que China tiene en bonos públicos estadounidenses de bajo rendimiento hacia inversiones en infraestructura más rentables es una elección razonable, que crea mercados alternativos para los bienes chinos. 
Como en China hay un exceso de capacidad en producción de acero y cemento, las nuevas inversiones serán un beneficio para las empresas constructoras chinas. 
Y a la par del traslado de la producción fabril china a provincias menos accesibles, una mejora de la infraestructura de conexiones con los mercados internacionales responde bien a las necesidades de desarrollo de China. 
¿Pero será la Iniciativa de la Franja y la Ruta más humo de relaciones públicas que fuego de inversiones? 
Según el Financial Times, la inversión en la iniciativa de Xi se redujo el año pasado, lo que genera dudas respecto de si las empresas comerciales están tan comprometidas como el gobierno. 
Cada semana, cinco trenes llenos de cargamento salen de Chongqing hacia Alemania, pero sólo un tren lleno regresa. 
Transportar bienes por vía terrestre de China a Europa sigue siendo el doble de caro que hacerlo por mar. 
Según el FT, la Iniciativa de la Franja y la Ruta es “desgraciadamente, menos un plan de inversión práctico que una visión política a gran escala”. 
Además, está el riesgo de que haya proyectos que terminen convertidos en “elefantes blancos” y dejen un tendal de deudas y préstamos impagos, o que al atravesar tantas fronteras soberanas generen un caos en materia de seguridad. 
A India no le agrada la idea de ver una mayor presencia china en el Océano Índico; y Rusia, Turquía e Irán tienen agendas propias en Asia central. 
La propuesta de Xi es impresionante, pero ¿puede funcionar como gran estrategia? 
China se juega a una vieja idea geopolítica. 
Hace un siglo, el teórico británico de la geopolítica Halford Mackinder sostuvo que aquel que controlara la Isla Mundial de Eurasia controlaría el mundo. 
La estrategia estadounidense, en cambio, siempre se inclinó por las ideas geopolíticas del almirante decimonónico Alfred Mahan, que hacían hincapié en el poder marítimo y las tierras costeras. 
Al final de la Segunda Guerra Mundial, George F. Kennan adaptó las ideas de Mahan para elaborar su estrategia de contención de la Unión Soviética durante la Guerra Fría, y sostuvo que si Estados Unidos se aliaba con las islas de Gran Bretaña y Japón y la península de Europa occidental, a ambos extremos de Eurasia, podría crear un equilibrio global de poder que le sería favorable. 
La organización del Pentágono y del Departamento de Estado aún es reflejo de estas ideas, que prestan escasa atención a Asia central. 
Aunque la era de Internet cambió muchas cosas, la geografía todavía importa (a pesar de la presunta desaparición de las distancias). 
En el siglo XIX, la rivalidad geopolítica giraba en buena medida en torno de la “cuestión oriental” de quién controlaría el área dominada por el declinante Imperio Otomano. 
Proyectos de infraestructura como el ferrocarril entre Berlín y Bagdad generaban tensiones entre las Grandes Potencias. 
¿Serán esos choques geopolíticos reemplazados ahora por la “cuestión eurasiática”? 
La Iniciativa de la Franja y la Ruta es la apuesta de China a Mackinder y Marco Polo. 
Pero la ruta terrestre a través de Asia central revivirá el “Gran Juego” decimonónico de búsqueda de influencia que enfrentó a Gran Bretaña y Rusia (además de imperios pasados como Turquía e Irán). 
Al mismo tiempo, la “ruta” marítima a través del Océano Índico acentuará la ya tensa rivalidad de China con la India, reforzada por la presencia de puertos y de rutas de China a través de Pakistán. 
La apuesta de Estados Unidos es más bien a Mahan y Kennan. 
Asia tiene su propio equilibrio de poder, y ni la India, ni Japón ni Vietnam quieren el dominio chino. 
Estos países ven a Estados Unidos como parte de la solución. 
Estados Unidos no sigue una política de contención de China (basta ver el inmenso flujo comercial y de estudiantes entre ambos países). 
Pero llevada por una visión de grandeza nacional, China se está trabando en disputas territoriales con sus vecinos marítimos que los arrojan a los brazos de Estados Unidos. 
De hecho, el problema real de China es la “autocontención”. 
Incluso en la era de Internet y de las redes sociales, el nacionalismo sigue siendo una fuerza muy poderosa. 
En general, Estados Unidos debería recibir gustoso la Iniciativa de la Franja y la Ruta. 
Como sostuvo Robert Zoellick, ex representante comercial de Estados Unidos y expresidente del Banco Mundial, si con su ascenso China contribuye a la provisión de bienes públicos mundiales, Estados Unidos debe alentarla a integrarse en el sistema internacional como un actor responsable. 
Además, la iniciativa de China puede ofrecer oportunidades de inversión a empresas estadounidenses. 
Estados Unidos y China pueden ganar mucho de cooperar en una variedad de asuntos transnacionales como la estabilidad monetaria, el cambio climático, la regulación de conductas en Internet y el antiterrorismo. 
La Iniciativa de la Franja y la Ruta supone ganancias y costos geopolíticos para China, pero es improbable que llegue a ser un cambio radical en materia de gran estrategia, como algunos analistas piensan. 
Una pregunta más difícil es si Estados Unidos podrá hacer su parte. 

El BRICS en un mundo multipolar 
JOHANNESBURGO – Esta semana, Sudáfrica hace de anfitrión de la décima cumbre anual del BRICS (Brasil, Rusia, India, China y Sudáfrica). 
Cuando se celebró la primera cumbre de este grupo en 2009 (Sudáfrica se sumó en 2010), el planeta estaba sumido en la crisis financiera originada en el mundo desarrollado, y el creciente dinamismo del bloque BRIC representaba el futuro. 
Juntos, estos países tenían el potencial de ser un contrapeso geopolítico a Occidente. 
Sin embargo, por largo tiempo los comentaristas occidentales han subestimado ese potencial, obligando al grupo BRICS a exigir una mayor representación en instituciones de gobernanza global. 
En 2011 y 2012, el bloque presentó sus propios candidatos en el proceso de selección de líderes en el Fondo Monetario Internacional y el Banco Mundial. 
Careciendo de un frente unido que los respaldara, una europea (Christine Lagarde) y un estadounidense (Jim Yong Kim) siguieron presidiendo esas organizaciones. 
Y si bien el BRICS logró que estas instituciones reformaran sus estructuras de votación para dar mayor peso a los países en desarrollo, Estados Unidos y Europa continúan detentando un poder desproporcionado. 
Con este trasfondo, los países del BRICS se propusieron seguir “opciones externas”, al crear el Nuevo Banco del Desarrollo (NDB) y el Acuerdo de Reservas de Contingencia en 2014. 
Se han presentado como complementos al sistema predominante de Breton Woods, pero es fácil ver cómo podrían formar la base para un marco alternativo de gobernanza global en algún momento futuro. 
Después de todo, si bien los países del BRICS siguen subrayando la importancia del multilateralismo, está claro que no están comprometidos con el orden internacional actual. 
Es cierto que su calidad de miembros permanentes en el Consejo de Seguridad de las Naciones Unidas da a China y Rusia claras ventajas por sobre la mayoría de los demás países, pero igualmente ambos son escépticos del actual orden. 
La política exterior de China ha venido reflejando cada vez más su estatus de superpotencia en ascenso. 
De acuerdo con el “Sueño Chino” del Presidente Xi Jinping, China ha presionado intensamente por una relación de paridad con los Estados Unidos. 
Y en el 19º Congreso Nacional del Partido Comunista de China, celebrado el año pasado, Xi fue incluso más explícito en su objetivo de restablecer su estatus de gran potencia. 
La manera como use China los muchos instrumentos geopolíticos a su disposición influirá mucho sobre otros países del BRICS, ya que tendrán que adaptar sus estrategias nacionales a las propias “opciones externas” chinas. 
Desde 2013, China ha creado el Banco Asiático de Inversiones en Infraestructura (AIIB), lanzado la Iniciativa Belt and Road (BRI) y propuesto ampliar el BRICS a un “BRICS Plus”, supuestamente presidido por China. 
China anunció sus planes para el AIIB poco después de firmar los artículos de acuerdo del NDB en 2014. 
En el caso del NDB, cada uno de los países del BRICS participa en igual proporción, tras haber contribuido 10 mil millones de dólares al capital suscrito inicial. 
Si bien este no era el camino preferido de China, no quiso forzar el asunto. 
En contraste, China es el mayor accionista del AIIB por un amplio margen, con una participación del 26,6%, en comparación con el 7,7% de la India y el 6% de Rusia. 
Mientras tanto, Brasil y Sudáfrica no han hecho contribuciones de capital hasta la fecha, a pesar de estar designados como “miembros fundadores”. 
Así, el AIIB es un ejemplo de China (no el BRICS) ejerciendo su propia “opción exterior”. 
La institución está abierta a países tanto en desarrollo como desarrollados, y tiene a China en su centro. 
De manera similar, desde su inicio en 2013, el BRI ha evolucionado hacia lo que Cobus van Staden, del Instituto Sudafricano de Asuntos Internacionales, llama un “orden global de inversiones y comercio decididamente centrado en Beijing”. 
Es el proyecto estrella de Xi, que espera crear una “comunidad con un destino común” no solo a lo largo de Eurasia y el Océano Índico. 
En términos prácticos, el BRI permite a China traducir su poder económico en poder geopolítico. 
Por último, la propuesta de un “BRICS Plus” señala un cambio en las relaciones exteriores de China, que tendrá un efecto evidente sobre los demás países del BRICS. 
En la Cumbre 2017 del BRICS en Xiamen, China, Xi indicó que desea que el grupo represente algo mayor que sus miembros actuales, dada la ventaja que ya pone en la cooperación entre países en desarrollo. 
Su propuesta inicial parecía implicar una ampliación del grupo, algo a lo que algunos de los países del BRICS se han resistido intensamente. 
De todos modos, Sudáfrica está haciendo avanzar la idea al celebrar una reunión del “BRICS Plus” en el tercer día de la cumbre de este año. 
Estos tres acontecimientos subrayan el grado en que una China envalentonada tiene hoy un poder desproporcionado en relación a sus socios del BRICS. 
A través del AIIB y el BRI, China está sentando las bases para un nuevo orden regional y global. 
El gobierno chino está ejecutando activamente la visión de Xi en los ámbitos del comercio, la inversión y la proyección estratégica del poder, en particular en el Mar del Sur de China. 
No obstante, los demás países del BRICS tienen un papel importante en la legitimación de las “otras opciones” de China. 
Cada uno está comprometido con reformar el sistema internacional y desarrollar un mundo más multipolar, pero no necesariamente han logrado un consenso sobre cómo debería ser ese nuevo orden. 
Bajo el Presidente Cyril Ramaphosa, Sudáfrica vuelve a tener la iniciativa y el liderazgo en el continente africano, lo que podría implicar un mayor énfasis en África al interior del BRICS. 
Sin embargo, a medida que Sudáfrica busque los intereses del continente además de los suyos propios, tendrá que mantenerse abierta a colaborar no solo con el BRICS sino con otros países y coaliciones. 
La meta última debe ser apoyar y reforzar un orden basado en reglas. 
Después de todo, eso va en beneficio de los intereses de África. 

El arte de la fuga de capitales 
CABRIDGE – ¿Qué repercusiones tendrá la desaceleración de China en el candente mercado del arte contemporáneo? 
Podría no parecer una pregunta demasiado evidente hasta que consideramos que, para los inversores de los mercados en ascenso, el arte ha llegado a ser un instrumento decisivo con miras a facilitar la huida de capitales y ocultar la riqueza. 
Dichos inversores han llegado a ser un factor importante en la espectacular burbuja de los precios del mercado del arte en los últimos años. 
Así, pues, con las economías de mercado en ascenso desde Rusia hasta el Brasil empantanadas en la recesión, ¿estallará la burbuja? 
Tan sólo hace cinco meses, Larry Fink, Presidente y Consejero Delegado de BlackRock, el mayor gestor de activos del mundo, dijo a un auditorio en Singapur que el arte contemporáneo ha llegado a ser una de las dos más importantes reservas de riqueza internacionalmente, junto con los pisos en las ciudades mayores, como, por ejemplo, Nueva York, Londres y Vancouver. 
Olvídense del oro como cobertura contra la inflación; compren cuadros. 
Lo que hizo que la elevación del arte por parte de Fink a la categoría de apto para la inversión fuera tan sorprendente es que nadie de su importancia había tenido el valor de decirlo antes. 
Desde luego, no estoy celebrando esa tendencia. 
Me inclino por convenir con el filósofo Peter Singer en que las obscenas sumas que se están gastando en piezas de arte moderno de primera son inquietantes. 
Todos podemos convenir en que dichas sumas son asombrosas. 
El pasado mes de mayo, se vendió “Mujeres de Argel” de Pablo Picasso por 179 millones de dólares en una subasta de Christie’s en Nueva York, en comparación con los 32 millones de dólares de 1997. 
De acuerdo, es Picasso, pero es que ni siquiera es ése el precio más alto alcanzado en una venta de este año. 
Un coleccionista suizo pagó, al parecer, cerca de 300 millones de dólares en una venta privada de “¿Cuándo te casarás?” de Paul Gauguin, de 1892. 
Picasso y Gauguin ya murieron. 
Las existencias de sus cuadros son conocidas y limitadas. 
No obstante, el reciente frenesí de precios se ha hecho extensivo a un número importante de artistas vivos, encabezados por el americano Jeff Koons y el alemán Gerhard Richter y se ha extendido hasta bastante abajo de la cadena alimentaria. 
Para los economistas, la burbuja del arte plantea muchas cuestiones fascinantes, pero una particularmente interesante es la de quién exactamente pagaría tanto por el arte de gama alta. 
Resulta difícil responder, porque el mundo del arte es extraordinariamente opaco. 
De hecho, el arte es la última gran oportunidad de inversión no reglamentada. 
Se ha escrito mucho sobre las colecciones de pintura de los gestores de fondos de cobertura y de los fondos de activos artísticos privados (en los que se compran esencialmente participaciones en carteras de arte sin tomar en realidad posesión nunca de nada). 
En realidad, los compradores de mercados en ascenso, incluidos los chinos, han llegado a ser en muchos casos los compradores que se basan en las oscilaciones del mercado, con frecuencia haciendo compras anónimas. 
Pero, ¿no tiene China un régimen de estrictos controles de capitales que impide a los ciudadanos sacar más de 50.000 dólares al año del país? 
Sí, pero hay muchas formas de meter dinero en China y sacarlo de ella, incluido el método consagrado de “reducción y aumento de las facturas”. 
Por ejemplo, para sacar dinero de su país, un vendedor chino podría comunicar un valor en dólares muy inferior al actualmente pagado por un importador occidental cooperador, con la diferencia depositada en una cuenta bancaria en el extranjero. 
Resulta extraordinariamente arduo calcular la fuga de capitales, porque los datos son insuficientes y porque es difícil distinguir la fuga de capitales de la diversificación normal. 
Como gustaba de bromear el difunto economista del MIT Rüdiger Dornbusch, identificar la fuga de capitales es parecido al antiguo adagio de unos ciegos que tocan un elefante: es difícil de describir, pero, cuando lo ves, lo reconoces. 
Muchos cálculos sitúan la fuga de capitales de China en unos 300.000 millones de dólares anuales en los últimos años, con un marcado aumento en 2015, a medida que la economía sigue debilitándose. 
Las autoridades de China, permanentemente vigilantes, están castigando duramente el blanqueo de capitales, pero, en vista de los enormes incentivos en el caso contrario, es como jugar al wack-a-mole. 
Es de suponer que los anónimos compradores chinos en las subastas recientes de Sotheby’s y Christie’s habrían sacado en secreto su dinero del país antes de pujar y los cuadros son precisamente un medio de inversión que resulta particularmente fácil de mantener en secreto. 
El arte ni siquiera se exhibe necesariamente en parte alguna. Puede estar oculto en una cámara acorazada con control de la temperatura y la humedad en Suiza o Luxemburgo. 
Al parecer, el resultado de algunas ventas de arte actuales es simplemente el de trasladar los cuadros de una sección de una cámara acorazada a otra, lo que recuerda a cómo registra la Reserva Federal de Nueva York las ventas de oro entre bancos centrales nacionales. 
Está claro que los incentivos y los motivos de los inversores en arte que practican la fuga de capitales o que quieren ocultar o blanquear su dinero, son muy diferentes de los inversores normales. 
No fueron los chinos precisamente quienes inventaron ese juego. 
No hace mucho que Latinoamérica era el mayor motor en el mercado del arte, gracias al dinero que escapaba de economías cuya gobernación es deficiente como la Argentina y Venezuela, además de los narco-cárteles que utilizaban las pinturas para blanquear su dinero. 
Así, pues, ¿afectará a los precios del arte contemporáneo la desaceleración de los mercados emergentes que irradia de China? 
A corto plazo, la respuesta es ambigua, porque más dinero está escapando del país precisamente cuando la economía se aminora. 
A largo plazo, el resultado es bastante claro, en particular si incluimos los futuros aumentos de los tipos de interés por parte de la Reserva Federal. 
Al retirarse los compradores principales y aumentar el costo de oportunidad, el fin de la burbuja del arte no será un espectáculo precioso precisamente. 


Una oportunidad de 5 millones de millones de dólares para China 
SHANGHÁI – China se enfrenta a la difícil tarea de lograr un aterrizaje económico benévolo, después de décadas de expansión económica espectacular. 
Los pesimistas abundan, pero no se les debe dar importancia. 
En la problematizada economía mundial de hoy en día, China tiene una ventaja que otros países carecen: tiene marcado un camino claro hacia adelante. 
Si China lleva a cabo un esfuerzo sostenido e integral para aumentar la productividad, puede hacer frente a sus desafíos de crecimiento, reducir los riesgos de atravesar por crisis financieras, así como puede concluir exitosamente su transición hacia una economía de altos ingresos que sea impulsada por el consumo y tenga una gran clase media y acomodada. 
Si lo logra, hasta el año 2030 su PIB anual podría estimarse en una cifra que supere en $5 millones de millones de dólares a la cifra que probablemente llegue a alcanzar, si los formuladores de políticas continúan buscando un crecimiento impulsado por la inversión. 
Y, de hecho, puede que China tenga muy pocas opciones. 
Los impulsores tradicionales de su economía – como ser una vasta reserva de mano de obra excedente e inversiones masivas en infraestructura, vivienda y capacidad industrial – se están agotando. 
La población en edad de trabajar ha alcanzado su punto máximo, la urbanización se está desacelerando, y las industrias del acero y del cemento están sufriendo por un exceso de capacidad instalada. 
Los rendimientos sobre el capital han disminuido, por lo que China no puede confiar en que el gasto en inversión vaya a generar suficiente crecimiento. 
Afortunadamente, sin embargo, China tiene un gran margen para lograr ganancias en el ámbito de la productividad laboral, misma que sólo llega a niveles de entre un 10 y un 30% de aquellos alcanzados por las economías avanzadas. 
Cuando el Instituto Global McKinsey analizó más de 2.000 empresas chinas que abarcan sectores que van desde los del carbón y el acero hasta aquellos de fabricación de automóviles y ventas al por menor, determinó que es posible elevar la productividad china hasta el año 2030 en proporciones que van desde un 20% a un 100%. 
Considere el sector de servicios de China. 
Si bien este sector ha crecido rápidamente y ahora representa alrededor del 50% del PIB, la actividad empresarial con bajo valor agregado continúa siendo dominante. 
En promedio, las empresas de servicios en China sólo se desempeñan con una productividad que alcanza solamente entre el 15 y 30% del nivel de productividad de sus homólogas en países miembros de la OCDE. 
Además de modernizar las operaciones existentes (por ejemplo, mediante la introducción de sistemas de caja con autoservicio en comercios al por menor), China tiene la oportunidad de complementar su sector manufacturero con servicios empresariales que tienen un alto valor agregado, en áreas tales como el diseño, la contabilidad, el marketing y la logística. 
En el sector de manufactura propiamente dicho, China puede hacer mayores esfuerzos por automatizar sus fábricas. 
China es el mayor comprador mundial de robots, pero aún sólo tiene 36 robots por cada 10.000 trabajadores, en comparación con 164 en Estados Unidos y 478 en Corea. 
Las empresas chinas ya han demostrado que pueden combinar el trabajo de líneas de ensamblaje automatizadas con líneas manuales. 
Además, este sector puede aumentar su productividad mediante la racionalización de sus operaciones y la mejora de su eficiencia energética, con lo que acercaría su nivel de desempeño a aquel de sus pares a nivel mundial. 
Las empresas chinas son las principales productoras en una amplia gama de industrias, pero aún tienen que tomar el mando sobre pasos de producción que son los que agregan el mayor valor a los productos. 
Cuando se trata de semiconductores, por ejemplo, las empresas chinas en su mayoría sirven sólo como fundiciones para empresas extranjeras que diseñan y venden chips para computadoras (y, al hacerlo, dichas empresas son las que capturan y se benefician con el mayor valor). 
Del mismo modo, los productos genéricos representan el 90% de las ventas farmacéuticas chinas. 
China puede apoyar la innovación de muchas maneras, como ser mediante el desarrollo de clústeres de investigación y desarrollo, así como al ayudar a que los inventores reciban mayores beneficios debido a que se les brinde mayor protección a su propiedad intelectual o también mediante reformas en el proceso que se sigue para llevar a nuevas empresas al mercado. 
En la industria farmacéutica, por ejemplo, está germinando un grupo de empresas innovadoras que desarrollan un abordaje distintivamente chino al descubrimiento de fármacos: ellas trabajan en escala masiva y con talento técnico de bajo costo. 
Estas empresas pueden estar en dirección a abrirse campo en el negocio más lucrativo de los medicamentos de marca. 
En China, algunas de las mayores oportunidades para alcanzar una mayor productividad se encuentran en sectores que sufren de exceso de capacidad instalada. 
Durante la última década, el exceso de capacidad ha reducido los rendimientos anuales sobre el capital del 17% al 6% en las industrias del carbón y el acero del país. 
La industria automotriz de China es capaz de construir 40 millones de automóviles por año para un mercado que consume, hoy en día, 26 millones de vehículos. 
La reestructuración de las industrias, como por ejemplo la del acero, que sobreviene cuando se permite que los participantes no competitivos de una determinada industria fracasen o cuando se fomenta la consolidación de empresas, podría aumentar drásticamente la productividad, sin comprometer la capacidad de satisfacer la demanda. 
A medida que las empresas se desplacen hacia actividades de mayor valor agregado, se crearán millones de puestos de trabajo mejor remunerados, lo que debería aumentar los ingresos de los hogares y, consecuentemente, llevar a un mayor número de ciudadanos chinos a formar parte de la clase media. 
Sin embargo, durante los primeros dos a tres años durante los cuales aún no se sentirá el efecto del aumento de productividad, la reasignación masiva de recursos podría causar sufrimiento y perturbaciones económicas de consideración. 
Será necesario volver a capacitar y volver a asignar puestos de trabajo a millones de trabajadores con bajas cualificaciones laborales, y puede que el PIB crezca más lentamente de lo esperado, antes de que dicho PIB tome un ritmo ascendente, constante y moderadamente rápido, con miras al año 2030. 
La alternativa es una continuación del statu quo, es decir, se continúe apuntalando empresas de bajo rendimiento con el pretexto de preservar puestos de trabajo y conservar la estabilidad social – incluso cuando dichas empresas elevan los riesgos para los bancos chinos. 
Al elegir esta alternativa, el país utilizaría sus recursos de manera improductiva y sus empresas se tornarían en menos competitivas a nivel mundial. 
La historia de China proporciona razones para creer que sus líderes elegirán la alternativa correcta. 
En la década de 1990, las industrias estatales chinas que sufrían de achaques y la crisis financiera asiática pusieron a la economía del país en riesgo de sufrir un bajón. 
Sin embargo, en lugar de intentar utilizar estímulos fiscales y monetarios para proporcionar un impulso económico a corto plazo, el gobierno llevó a cabo reformas desgarradoramente dolorosas y puso al país en el camino que lo condujo hacia dos décadas de un impresionante crecimiento de dos dígitos. 
Hoy en día, China se enfrenta a una decisión similar. 
Puede conformarse con soluciones temporales que en última instancia empeoran el problema. O, alternativamente, China puede aprovechar esta oportunidad y puede apretar el paso hacia adelante con reformas que impulsen la productividad y creen prosperidad económica durante muchos años por venir 

Los límites de la ofensiva de seducción de China 
ESTOCOLMO – Durante el decenio que pasó, China ha tenido una postura cada vez más asertiva en su relación con los países del este de Asia. 
Sin embargo, en los últimos meses, sorprendió a sus vecinos con una ofensiva de seducción. 
¿Qué cambió? 
En cuanto a la conducta de China en la región, los cambios son muchos. 
En 2013, China declaró unilateralmente una zona de identificación aérea, que incluye las disputadas islas Senkaku/Diaoyu en el mar de la China Oriental, una decisión que agravó las tensiones con Japón. 
Un año después, comenzó a construir grandes islas artificiales en áreas disputadas del mar de la China Meridional. 
Y en 2016 impuso sanciones a Corea del Sur, en respuesta a la decisión de este país de permitirle a Estados Unidos el despliegue en su territorio de un sistema de defensa antimisiles. 
Pero ahora, parece que el hostigamiento geoestratégico cedió paso a la diplomacia. 
El mes pasado, el presidente chino Xi Jinping recibió al primer ministro japonés Shinzo Abe en Beijing. 
Fue la primera visita de un líder japonés a China en siete años; y la visita programada de Xi a Japón el próximo año será la primera de un presidente chino en más de un decenio. 
La semana pasada, el premier chino Li Keqiang viajó a Singapur, donde firmó una versión actualizada del tratado de libre comercio entre aquel país y China. 
También espera firmar e implementar la Alianza Económica Regional Integral (que China inició hace varios años como contrapeso al ahora difunto Acuerdo Transpacífico) el año entrante: un plazo extremadamente ambicioso que difícilmente se cumplirá, dadas las complejidades de los tratados comerciales multipartitos. 
La nueva postura menos confrontativa de China no refleja un cambio de actitud o de objetivos por parte de su dirigencia, sino un cambio del panorama geopolítico regional. 
En los últimos seis meses, Estados Unidos abandonó la política de cooperación con China que había mantenido por cuatro décadas y la reemplazó por una estrategia de contención. 
De modo que enfrentada a una creciente competencia geopolítica con Estados Unidos, China se lanzó a buscar amigos en la región a toda prisa. 
La ofensiva de seducción de China es muy reciente, pero sus contornos ya están claros. 
El aspecto más destacado es el comercio. 
Como principal socio comercial de numerosos países asiáticos, China ofrecerá a sus vecinos condiciones comerciales atractivas, como ya hizo en el caso de Singapur. 
La nueva táctica china también incluye un intercambio diplomático de alto nivel más frecuente, centrado en los principales actores regionales, como Corea del Sur, Indonesia y Vietnam, además de Japón. 
Por ejemplo, se prevé que Xi Jinping visite Filipinas los días 20 y 21 de noviembre. 
Por medio de reuniones cumbre y otras oportunidades de encuentro de altos funcionarios, China intentará cultivar relaciones más amistosas con sus vecinos. 
Es probable que para apoyar estos esfuerzos se le haya dicho a la maquinaria propagandística de China que atenúe la retórica nacionalista y elimine contenidos que pudieran ofender a sus vecinos. 
Finalmente, puede que China frene por un tiempo las acciones de afirmación de sus reclamos territoriales. 
Por ejemplo, no es probable que trate de convertir el arrecife de Scarborough (que le arrancó a Filipinas en 2012) en otra isla artificial en un futuro cercano; asimismo se abstendrá de enviar buques a las cercanías de las islas Senkaku/Diaoyu y de contrariar a Japón. 
Hasta ahora los países del este de Asia han respondido positivamente a la nueva diplomacia de China; y sin duda agradecerán un descanso de la beligerancia de Beijing. 
Pero ni la amabilidad ni los acuerdos comerciales le ganarán a China aliados confiables, especialmente en una competencia contra Estados Unidos. 
Pocos en el este de Asia quieren vivir a la sombra de una China hegemónica. 
El temor a esa posibilidad ha sido fundamento de la arquitectura de seguridad de Estados Unidos para el este de Asia (basada en alianzas bilaterales y en la presencia militar estadounidense) y da sustento a un amplio apoyo regional a la acción de Estados Unidos como contrapeso estratégico en el área. 
Es verdad que la mayoría de los países del este de Asia prefieren no tomar partido abiertamente, pero si se entablara un conflicto estratégico directo entre Estados Unidos y China (algo cada vez más probable) casi todos apoyarían a Estados Unidos, especialmente aliados como Japón, Corea del Sur y Vietnam (y probablemente también Malasia y Singapur). 
Si China quiere forjar amistades confiables en su vecindario, tendrá que hacer concesiones mucho mayores en cuestiones de seguridad, especialmente en lo referido a las disputas territoriales. 
Por ejemplo, una solución permanente a los reclamos sobre las islas Senkaku/Diaoyu sería un modo muy eficaz de convencer a Japón de que China no plantea una amenaza seria. 
Asimismo, que China aceptara un arbitraje internacional en relación con sus reclamos en el mar de China Meridional calmaría los temores de sus vecinos del sudeste asiático. 
Como están las cosas, nada indica que Xi (que juró “hacer a China grande otra vez”) esté ni siquiera considerando hacer esas concesiones. 
Pero mientras el abordaje de China sea puramente táctico, tácticos serán sus resultados, y totalmente insuficientes para forjar amistades capaces de sobrevivir a un conflicto estratégico con Estados Unidos. 

Los límites del poder blando de China 
CAMBRIDGE – China viene haciendo esfuerzos importantes para aumentar su capacidad de influir en otros países sin recurrir a la fuerza o la coerción. 
En 2007, el entonces presidente Hu Jintao le dijo al Partido Comunista que el país necesitaba aumentar su poder blando; el presidente Xi Jinping repitió el mismo mensaje el año pasado. 
Ellos saben que, para un país como China, cuyo poder económico y militar creciente corre el riesgo de asustar a sus vecinos y llevarlos a formar coaliciones de contrapeso, una estrategia inteligente debe incluir esfuerzos para infundir menos temor. 
Pero sus ambiciones de poder blando todavía enfrentan obstáculos importantes. 
Sin duda, los esfuerzos chinos han tenido cierto impacto. En tanto China recluta países para integrar su Banco Asiático de Inversiones en Infraestructura y reparte miles de millones de dólares de ayuda durante las visitas estatales al exterior, algunos observadores temen que, cuando se habla de poder blando, China en realidad podría sacarles ventaja a países como Estados Unidos. 
El sinólogo norteamericano David Shambaugh, por ejemplo, estima que el país invierte aproximadamente 10.000 millones de dólares al año en "propaganda externa". 
En comparación, Estados Unidos gastó apenas 666 millones de dólares en diplomacia pública el año pasado. 
Sin embargo, los miles de millones de dólares que China está gastando en su ofensiva de encantamiento sólo han tenido un retorno limitado. 
Encuestas en Norteamérica, Europa, India y Japón demuestran que las opiniones sobre la influencia de China son predominantemente negativas. 
El país es visto con una mirada más positiva en América Latina y África, donde no tiene ninguna disputa territorial y donde las preocupaciones por los derechos humanos no siempre están en el tope de la agenda pública. 
Pero inclusive en muchos países en esas regiones, las prácticas chinas como importar mano de obra para proyectos de infraestructura no son populares. 
Combinar el poder duro y el poder blando en una estrategia inteligente, al parecer, no es fácil. 
Un país obtiene su poder blando principalmente de tres recursos: su cultura (en lugares que la encuentran atractiva), sus valores políticos (cuando vive a su altura fronteras adentro y en el extranjero) y sus políticas exteriores (cuando son consideradas legítimas y con autoridad moral). 
China ha enfatizado sus fortalezas culturales y económicas, pero le ha prestado menos atención a los aspectos políticos que pueden minar sus esfuerzos. 
Dos factores importantes limitan el poder blando de China, según los resultados de encuestas internacionales recientes. 
El primero es el nacionalismo. 
El Partido Comunista ha basado su legitimidad no sólo en una tasa alta de crecimiento económico, sino también en apelaciones al nacionalismo. Esto ha reducido el atractivo universal del "sueño chino" de Xi, a la vez que fomentó políticas en el Mar de la China Meridional y otras partes que generan antagonismo entre sus vecinos. 
China, por ejemplo, amedrenta a las Filipinas por la posesión de islas en disputa en el Mar de la China Meridional y, así, el Instituto Confucio que China estableció en Manila para enseñar la cultura china es sólo una muestra de buena voluntad. (China abrió unos 500 institutos de este tipo en más de 100 países). 
Las consecuencias de la política exterior del país se pueden ver en las manifestaciones en contra de China el año pasado en Vietnam luego de la instalación de una plataforma de perforación petrolera china en aguas reclamadas por ambos países. 
La otra limitación es la renuencia de parte de China a sacar plena ventaja de una sociedad civil sin censura. 
Como observó The Economist, el Partido Comunista chino no compró la idea de que el poder blando emana principalmente de los individuos, el sector privado y la sociedad civil. Por el contrario, se aferró a la noción de que el gobierno es la principal fuente de poder blando, al promover antiguos íconos culturales que a su entender podrían tener un atractivo global, utilizando a menudo herramientas de propaganda. 
En el paisaje mediático de hoy, la información es abundante. Lo que escasea es la atención, que depende de la credibilidad -y la propaganda del gobierno rara vez es creíble-. 
A pesar de todos los esfuerzos de parte de China para posicionar a la agencia de noticias Xinhua y a China Central Television como competidores de CNN y la BBC, la audiencia internacional para una propaganda agresiva es prácticamente inexistente. 
Estados Unidos, por el contrario, obtiene gran parte de su poder blando, no del gobierno, sino de la sociedad civil -desde universidades y fundaciones hasta Hollywood y la cultura popular-. 
China todavía no tiene industrias culturales globales en la dimensión de Hollywood o universidades capaces de competir con las de Estados Unidos. Aún más importante, carece de las muchas organizaciones no gubernamentales que generan gran parte del poder blando de Estados Unidos. 
Además de generar buena voluntad y promover la imagen del país en el exterior, las fuentes no gubernamentales de poder blanco a veces pueden compensar las políticas impopulares del gobierno -como la invasión estadounidense a Irak- a través de su reacción crítica y sin censura. 
China, en cambio, ha sido testigo de cómo sus políticas gubernamentales minan sus éxitos en el terreno del poder blando. 
Por cierto, las medidas duras a nivel nacional contra los activistas por los derechos humanos socavaron los triunfos en materia de poder blando de los Juegos Olímpicos de Beijing en 2008. Y los beneficios de la Expo Shanghái de 2009 se vieron rápidamente opacados por el encarcelamiento del premio Nobel de la Paz Liu Xiaobo y las pantallas de televisión de todo el mundo cuando transmitían escenas de una silla vacía en las ceremonias de Oslo. 
Los expertos en marketing llaman a esto "pisotear el propio mensaje". 
Los programas de ayuda de China suelen ser exitosos y constructivos. Su economía es fuerte y su cultura tradicional es ampliamente admirada. 
Pero si el país no materializa su enorme potencial de poder blando, tendrá que repensar sus políticas en casa y en el exterior, limitando los reclamos a sus vecinos y aprendiendo a aceptar las críticas a fin de dar rienda suelta a los talentos de su sociedad civil. 
Mientras China avive las llamas del nacionalismo y sujete firmemente las riendas del control partidario, su poder blando nunca dejará de ser limitado. 


China está perdiendo la nueva Guerra Fría 
HONG KONG – Cuando la Unión Soviética colapsó en 1991, el Partido Comunista Chino (PCC) se obsesionó con entender la razón. 
Los grupos de expertos del gobierno a los que les habían encomendado esta tarea depositaron gran parte de la culpa en Mijail Gorbachov, el líder reformista que no fue lo suficientemente despiadado como para mantener unida la Unión Soviética. 
Pero los líderes chinos también destacaron otros factores importantes a los que hoy los líderes de China no parecen estar prestándole atención. 
Claramente, no hay dudas de que el PCC se ha tomado en serio la primera lección clave: un desempeño económico sólido es esencial para la legitimidad política. 
Y el interés decidido del PCC en fomentar el crecimiento del PIB en las últimas décadas ha generado un “milagro económico”, con un ingreso nominal per capita que se disparó de 333 dólares en 1991 a 7.329 dólares el año pasado. 
Esta es la única razón relevante por la que el PPC ha retenido el poder. 
Ahora bien, administrar una economía tambaleante no fue el único error que cometieron los líderes soviéticos. 
También se vieron atrapados en una carrera armamentista costosa e imposible de ganar con Estados Unidos, y fueron víctimas de la extralimitación imperial, al entregarles dinero y recursos a regímenes con escaso valor estratégico y profusos antecedentes de mala gestión económica crónica. 
En tanto China entra en una nueva “guerra fría” con Estados Unidos, el PCC parece correr el riesgo de repetir las mismas equivocaciones catastróficas. 
A simple vista, no pareciera que China está realmente inmersa en una carrera armamentista con Estados Unidos. 
Después de todo, el presupuesto oficial de defensa de China para este año –aproximadamente 175.000 millones de dólares- representa apenas la cuarta parte del presupuesto de 700.000 millones de dólares aprobado por el Congreso de Estados Unidos. 
Pero se calcula que el verdadero gasto militar de China es mucho más alto que el presupuesto oficial: según el Instituto Internacional de Estocolmo para la Investigación de la Paz, China gastó unos 228.000 millones de dólares en su ejército el año pasado, alrededor del 150% de la cifra oficial de 151.000 millones de dólares. 
En cualquier caso, la cuestión no es la cantidad de dinero per se que China gasta en armas, sino más bien el incremento consistente del gasto militar, lo que implica que el país está preparado para participar en una guerra de desgaste a largo plazo con Estados unidos. 
Sin embargo, la economía de China no está equipada para generar suficientes recursos como para sustentar el nivel de gasto que requeriría una victoria en este frente. 
Si China tuviera un modelo de crecimiento sostenible que apuntalase una economía altamente eficiente, tal vez podría afrontar una carrera armamentista moderada con Estados Unidos. 
Pero no tiene ninguna de las dos cosas. 
A nivel macro, es probable que el crecimiento de China siga desacelerándose, debido al rápido envejecimiento de la población, los altos niveles de deuda, la asimetría de los vencimientos y la escalada de la guerra comercial que ha iniciado Estados Unidos. 
Todo esto consumirá los limitados recursos del PCC. 
Por ejemplo, en la medida que aumente el ratio de dependencia de las personas de más edad, también aumentarán los costos de la atención médica y de las pensiones. 
Es más, si bien la economía china puede ser mucho más eficiente de lo que era la economía soviética, no es ni mínimamente tan eficiente como la de Estados Unidos. La razón principal de esto es el conjunto permanente de empresas estatales de China (SOE por su sigla en inglés) que consumen la mitad del crédito bancario total del país, pero aportan sólo el 20% del valor agregado y el empleo. 
El problema para el PCC es que las SOE juegan un papel vital a la hora de sustentar el régimen unipartidario, ya que son utilizadas tanto para recompensar a los fieles como para facilitar la intervención del gobierno en nombre de objetivos macroeconómicos oficiales. 
Desmantelar estas empresas sobredimensionadas e ineficientes representaría, por ende, un suicidio político. 
Sin embargo, protegerlas tal vez no haga más que demorar lo inevitable, porque cuanto más tiempo se les permita consumir los recursos escasos de la economía, más inabordable se volverá una guerra armamentista con Estados Unidos –y mayores serán los desafíos para la autoridad del PCC. 
La segunda lección que los líderes de China no han sabido valorar de manera adecuada es la necesidad de evitar la extralimitación imperial. 
Hace aproximadamente diez años, cuando los enormes excedentes comerciales aportaban un exceso de moneda fuerte, el gobierno chino empezó a asumir compromisos costosos en el exterior y a subsidiar a “aliados” en problemas. 
El Anexo A es la famosa Iniciativa Un Cinturón, Un Camino (BRI), un programa de 1 billón de dólares destinado a la construcción de infraestructura financiada con deuda en países en desarrollo. 
A pesar de las tempranas señales de problemas –que, junto con la experiencia de la Unión Soviética, deberían dar que pensar al PCC-, China parece estar decidida a seguir adelante con la iniciativa BRI, que los líderes del país han establecido como un pilar de su nueva “gran estrategia”. 
Un ejemplo aún más notorio de extralimitación imperial es la ayuda generosa de China a países que ofrecen poco a cambio –desde Camboya hasta Venezuela y Rusia-. 
Según AidData del College of William and Mary, de 2000 a 2014, Camboya, Camerún, Costa de Marfil, Cuba, Etiopía y Zimbabue en conjunto recibieron 24.400 millones de dólares en préstamos chinos o créditos altamente subsidiados. En el mismo período, Angola, Laos, Pakistán, Rusia, Turkmenistán y Venezuela recibieron 98.200 millones de dólares. 
Hoy, China ha prometido ofrecer 62.000 millones de dólares en préstamos para el “Corredor Económico China-Pakistán”. Ese programa ayudará a Pakistán a enfrentar su crisis de balanza de pagos en ciernes; pero también drenará las arcas del gobierno chino en un momento en que el proteccionismo comercial pone en peligro su reabastecimiento. 
Al igual que la Unión Soviética, China está pagando un dineral por algunos amigos, y sólo obtiene beneficios limitados al mismo tiempo que queda cada vez más atrapada en una carrera armamentista insostenible. 
La Guerra Fría sino-norteamericana apenas empezó, y sin embargo China ya va camino a salir perdiendo. 


El problema de la complejidad de China 
NEW HAVEN – La ingente transición de China a lo que sus dirigentes llaman una sociedad moderadamente acomodada presenta muchos aspectos cambiantes. 
Se están produciendo simultáneamente movimientos tectónicos en varios frentes: la economía, los mercados financieros, la estrategia geopolítica y la política social. 
La prueba definitiva podría muy bien ser la gestión de las relaciones mutuas entre esas evoluciones. 
¿Están los dirigentes de China a la altura de esa tarea o han intentado hacer demasiado a la vez? 
La mayoría de los comentaristas occidentales siguen simplificando en demasía ese debate, enmarcándolo en las proverbiales situaciones de aterrizaje difícil por parte de China, en lo que llevan veinte años equivocándose. 
A raíz del desplome del mercado de valores de este verano y la sorprendente devaluación del renmimbi, de nuevo está ocurriendo lo mismo. 
Sin embargo, yo sospecho que los temores de una recesión declarada en China son muy exagerados. 
Si bien no se debe trivializar el debate sobre las perspectivas de China a corto plazo, la historia mucho más importante es la de los sólidos avances de su economía por la vía de la reequilibración: a saber, el paso estructural de las actividades manufactureras y de construcción a los servicios. 
En 2014, el porcentaje del PIB de China correspondiente a los servicios alcanzó el 48,2 por ciento, muy superior al 42,6 por ciento correspondiente a la manufactura y la construcción combinadas. 
Y esa distancia sigue ampliándose: la actividad de los servicios aumentó un 8,4 por ciento en el año comprendido hasta la primera mitad de 2015, con lo que superó en gran medida el crecimiento del 6,1 por ciento de la manufactura y la construcción. 
Los servicios son en muchos sentidos la infraestructura de una sociedad de consumo: en el caso de China, comprende los servicios públicos básicos, las comunicaciones, los puntos de venta al por menor, la atención de salud y las finanzas que su clase media en ascenso requieren cada vez más. 
También tienen una gran densidad de mano de obra: en China, los servicios requieren un 30 por ciento más de empleos por unidad de producción que la manufactura y la construcción, caracterizadas por su gran densidad de capital. 
Por esa razón en gran medida, las tendencias del empleo en China han resistido mucho mejor de lo que era de esperar en una desaceleración económica. 
El aumento medio de los empleos urbanos fue algo mayor de 13 millones en el período 2013-14, muy superior a los diez millones fijados como objetivo por el Gobierno. 
Además, los datos de comienzos de 2015 indican que se mantienen casi exactamente el impresionante ritmo en las contrataciones urbanas de los últimos años: no se trata precisamente de las tensiones en el mercado laboral relacionadas con los aterrizajes económicos difíciles o las recesiones. 
Los servicios son también el ingrediente gracias al cual la estrategia de la urbanización de China resulta tan eficaz. 
Actualmente, el 55 por ciento, aproximadamente, de la población de China vive en ciudades, frente a menos del 20 por ciento en 1978, y ese porcentaje debería aumentar hasta 65-70 por ciento en los quince próximos años. 
Las ciudades nuevas y en aumento sustentan el crecimiento mediante el empleo basado en los servicios, que, a su vez, impulsa la capacidad adquisitiva de los consumidores al triplicar su renta por habitante, frente a la obtenida en las zonas rurales. 
Así, pues, pese a la gran preocupación por un posible desplome de China, el rápido paso a una economía basada en los servicios está atenuando las presiones negativas de la antigua economía basada en la manufactura. 
El Fondo Monetario Internacional subrayó la misma conclusión en su reciente consulta del artículo IV con China, al observar que los ingresos de la mano de obra están aumentando como porcentaje del PIB y que el consumo contribuyó algo más que la inversión al crecimiento del PIB en 2014. 
Puede parecer un avance marginal, pero en realidad es muy rápido frente al ritmo normalmente glacial del cambio estructural, proceso que en China no comenzó hasta 2011 con la promulgación del 12º Plan Quinquenal. 
Lamentablemente, hay una pega importante. 
Si bien el avance en la reequilibración económica es alentador, China tiene muchas más cosas entre manos: planes simultáneos para modernizar el sistema financiero, reformar la divisa y abordar los excesos en los mercados de acciones, deuda y sector inmobiliario. 
Entretanto, las autoridades están aplicando también una enérgica campaña anticorrupción, una política exterior más firme y un resurgimiento del nacionalismo, disfrazado de “Sueño de China”. 
La interacción entre esos múltiples objetivos puede resultar particularmente ingente. 
Por ejemplo, la confluencia del desapalancamiento y el estallido de la burbuja de acciones podría crear una espiral descendente y autosostenida en la antigua economía manufacturera que afecte a la confianza de los consumidores y contrarreste el dinamismo en ascenso de la nueva economía de servicios. 
De forma similar, las aventuras militares en el mar de la China Meridional podrían afectar a los vínculos de China con el resto del mundo mucho antes de que pueda contar con la demanda interna que requiere el crecimiento económico. 
Resulta irónico que los malabarismos de China resulten aún más difíciles en un sistema basado en el mercado y orientado a los consumidores. 
El Gobierno, atrapado en la transición de un modelo férreamente controlado y dirigido por el Estado, parece dar palos de ciego: por ejemplo, al hacer hincapié en el decisivo paso a los mercados, pero intervenir enérgicamente cuando los precios de las acciones se desploman. 
Asimismo, está adoptando un régimen de cambio de divisas más basado en el mercado, mientras promueve la depreciación del renmimbi. 
Si a todo ello sumamos el compromiso de reformar las empresas de propiedad estatal, intermitentemente iniciado e interrumpido, China podría encontrarse, sin advertirlo, empantanada en algo comparable a lo que Minxin Pei lleva mucho tiempo llamando “la trampa de la transición”, en la que la estrategia de la reforma económica resulta obstaculizada por la falta de voluntad política en un Estado de partido único. 
En la China actual bajo la dirección del Presidente Xi Jinping no hay falta de voluntad política. 
El problema estriba en la necesidad de conceder prioridad a dicha voluntad de forma que mantenga a China en la vía de la reforma y la reequilibración. 
Cualquier retroceso en esos frentes la haría caer en una trampa que, según ha temido Pei durante mucho tiempo, podría ser inevitable. 
El desarrollo económico siempre ha sido una empresa ingente. 
Como subrayan las advertencias sobre la “trampa de la renta media”, la Historia registra más fracasos que éxitos en los intentos de superar el umbral de la renta por habitante que China ha alcanzado. 
Lo último que necesita este país es intentar equilibrar demasiado en la punta de un alfiler. 
Sus dirigentes deben simplificar y aclarar un programa cuya gestión podría llegar a ser demasiado compleja. 

China afronta el desplome mundial 
BEIJING – Durante tres decenios, China ha estado creciendo a una tasa media anual de 9,8 por ciento. 
La mayoría de ese tiempo, los mercados mundiales fueron favorables, sin que hubiera una importante crisis o desaceleración económicas o financieras mundiales. 
Sí que hubo crisis regionales, como, por ejemplo, el desorden financiero del período 1997-1998 en el Asia sudoriental o el desplome de la burbuja de la vivienda en el Japón en 1990 y la burbuja de la tecnología avanzada en 2000, pero ninguna de ellas resultó ser un grave obstáculo para el largo auge de China. 
Sin embargo, en los tres últimos meses ha habido una importante desaceleración en las exportaciones, la inversión interior, la producción industrial y los ingresos fiscales de China. 
Parece que se avecina una importante desaceleración. 
¿Persistirá el rápido crecimiento de China? 
Yo creo que sí. 
Dentro de China la desaceleración actual es en su mayor parte de origen interno. 
Desde 2004, el Gobierno de China ha procurado enfriar una economía recalentada reduciendo la tasa de crecimiento del 12 por ciento al 8-9 por ciento, más sostenible. 
Incluso empezó a gravar las exportaciones para reducir el superávit comercial. 
Naturalmente, si las autoridades chinas hubieran podido predecir lo que ahora está ocurriendo en la economía mundial, podrían haber sido menos estrictas al intentar frenar el crecimiento, pero una razón por la que China ha podido mantener el crecimiento durante los treinta últimos años es la de que inició la intervención macroeconómica anticíclica durante los tiempos de auge, en lugar de esperar a un desplome. 
El Gobierno de China nunca creyó que debiera dejar exclusivamente en manos del mercado lo que ocurriese en la economía. 
Cuando no hay una gran burbuja, no hay necesidad de preocuparse por una gran crisis. 
Otra razón por la que es probable que continúe el fuerte crecimiento de China es la de que sus fundamentos económicos son sólidos. 
Todos los factores que fomentan un gran crecimiento siguen presentes: bajos costos laborales, instrucción, grandes ahorros, mejoras de las infraestructuras y rápida urbanización. 
Además, la situación fiscal de China es una de las mejores del mundo. 
En los últimos decenios, los déficits estatales raras veces han superado el 3 por ciento del PIB y en los últimos años ha habido superávits. 
De hecho, la proporción de la deuda estatal respecto del PIB asciende al 20 por ciento, aproximadamente, frente a más del 80 por ciento en los Estados Unidos, 160 por ciento en el Japón y 60-90 por ciento en Europa. 
La política monetaria ha sido prudente y ahora la amenaza de inflación ha disminuido por la bajada de los precios de las materias primas y del petróleo. 
La balanza internacional de pagos sigue con superávit y sigue habiendo una entrada neta de capitales, pese a la crisis crediticia. 
Las reservas oficiales de divisas no tardarán en ascender a dos billones de dólares de los EE.UU. Así, pues, las autoridades tienen amplio margen de maniobra, en caso de que se presente algún problema. 
El reciente plan de estímulo fiscal, que asciende a 568.000 millones de dólares y se dedicará a la ampliación de los ferrocarriles, la construcción de metros urbanos, programas de vivienda de bajo costo para los pobres, sistemas de riego, seguridad social rural y atención de salud, añadirá varios puntos porcentuales al crecimiento en los próximos años. 
Con la relajación de la política monetaria y algunos de los controles administrativos de la inversión y del gasto local, la desaceleración ha de ser breve. 
Pero no todo son buenas noticias en la economía de China, porque el bajo consumo sigue siendo una gran deficiencia. 
En 2007, el consumo de las familias sólo representó el 34 por ciento del PIB y el consumo total ascendió a menos del 50 por ciento del PIB. 
Sin embargo, la deficiencia es institucional y no resulta fácil corregirla a corto plazo. 
Así, pues, con su economía interna básicamente segura, ¿puede China hacer algo para ayudar a la economía mundial? 
Si China consigue mantener su crecimiento real en el 8 por ciento al año durante los dos próximos años, los mercados de los países en ascenso podrán crecer al 4 por ciento. Con eso se podría evitar que la economía mundial cayera en la recesión. 
De hecho, parece que ahora China puede desempeñar el papel de “eje del crecimiento”. 
Pero no se debe esperar que China haga mucho más. 
La estabilización financiera mundial, por ejemplo, no es algo en relación con lo cual pueda China hacer gran cosa para ayudar directamente. 
China desempeñó un papel pequeño en los mercados mundiales de derivados y no tiene demasiados activos tóxicos que limpiar ni bancos que salvar para descongelar las corrientes de crédito. 
Tal vez debiera China utilizar sus 1,9 billones de dólares en reservas oficiales para comprar más deuda exterior, pero esa enorme bolsa de activos está ya muy cargada con fondos soberanos, por lo que cualquier aumento sólo puede ser marginal. 
Además, China probablemente no sea un país apropiado en este momento para desempeñar un papel fundamental en la reforma del sistema monetario y financiero mundial en 2009, porque aún no ha liberalizado del todo sus cuentas de capital y su sistema financiero. 
Así, pues, los negociadores chinos preferirían desempeñar un papel de apoyo y dejar a los demás países, desarrollados y en desarrollo, tomar la iniciativa en relación con la mayoría de las cuestiones referentes al control de riesgos y las reglamentaciones. 
Pero sobre una cuestión sí que es probable que China levante la voz: la condición de divisa de reserva mundial del dólar de los EE.UU. En el pasado se ha criticado a China por manipular supuestamente su tipo de cambio, por no revalorizar su divisa tanto como lo exigían los EE.UU. Por esa razón, a China le gustaría que se hicieran modificaciones, por ejemplo, en el mandato del FMI o se añadiese un “capítulo” a su programa de trabajo para obligar a los Estados Unidos a tener una mayor disciplina en materia de masa monetaria y de acumulación de deuda. 
En opinión de China, no basta con limitarse a exigir a los demás que se adapten a la devaluación del dólar. 
Como país en desarrollo que es, con una renta por habitante de 2.500 dólares de los EE.UU. y el 35 por ciento de su mano de obra aún dedicada a la agricultura, en la que los trabajadores sólo ganan 600 dólares al año, los problemas internos de China siguen siendo enormes. 
Así, pues, el desarrollo seguirá siendo la prioridad máxima, incluido el del propio mercado financiero de China. 
La buena noticia es que China reconoce lo mucho que se ha beneficiado del paso a la economía de mercado y la apertura en los treinta últimos años. 
No hay vuelta atrás en su camino hacia la participación plena en el mercado mundial, pese a la crisis actual. 
De hecho, el autentico imperativo para China en el próximo año será el de encontrar formas de afrontar el proteccionismo en aumento a medida que la crisis financiera y la recesión económica haga aún más mella en sus principales mercados exteriores. 


Falsa alarma sobre China 
NEW HAVEN – La perspectiva de una debacle económica en China ha estado generado temblores en los mercados financieros a comienzos de 2016, pero son miedos exagerados. 
Si bien no se deben tomar a la ligera las turbulencias en los mercados bursátiles y monetarios chinos, el país sigue haciendo avances alentadores en la senda de los ajustes estructurales a su economía real. 
El último término, ha de resolverse esta disparidad entre las medidas de reequilibrio económico y los contratiempos en las reformas financieras, ya que China está entrando en una fase crítica de su transición a un nuevo modelo de crecimiento. 
Sin embargo, la situación no presagia una crisis inminente. 
En consonancia con su larga experiencia en planificación centralizada, el país sigue destacando en la reingeniería industrial. 
Las tendencias de 2015 fueron un caso ilustrativo: la expansión de un 8,3% del sector servicios superó a la manufactura y la construcción, antes dominantes, que en su conjunto crecieron sólo en un 6%. 
El llamado sector terciario ascendió a un 50,5% del PGB chino, muy por sobre el objetivo de un 47% fijado en 2011, cuando se adoptara el Duodécimo Plan Quinquenal, y diez puntos porcentuales por sobre la proporción del 40,5% de las actividades del sector secundario (manufactura y construcción). 
Este importante cambio en la estructura económica china es de vital importancia para la estrategia de requilibrio centrado en el consumidor que su gobierno se ha propuesto. 
El desarrollo de los servicios impulsa oportunidades clave de empleo urbano, componente central de la generación de ingresos de las personas. 
Puesto que los servicios chinos requieren cerca de un 30% más de empleos por unidad productiva que la manufactura y la construcción combinadas, el poder relativo del sector terciario ha desempeñado un importante papel para limitar el desempleo y prevenir la inestabilidad social, que ha sido por largo tiempo el mayor fantasma del país. 
Por el contrario, incluso ante la perspectiva de un PGB en desaceleración, la creación de empleo en las ciudades llegó a 11 millones en 2015, por encima del objetivo de 10 millones que se había fijado el gobierno, y en lo que supone un ligero aumento con respecto a los 10,7 millones de 2014. 
La mala noticia es que los impresionantes avances de China en la reestructuración de su economía real ha venido de la mano de importantes retrocesos para su agenda financiera, expresados en el estallido de una burbuja de activos, un cambio de política monetaria que se podría haber manejado mucho mejor y un éxodo de capitales financieros. 
Se trata de sucesos que tendrán sus consecuencias, especialmente para un país que tarde o temprano deberá alinear su infraestructura financiera con una sociedad de mercado basada en el consumo. 
A fin de cuentas, China nunca logrará tener éxito si no sincroniza mejor sus reformas financieras con su estrategia de reequilibrio de la economía real. 
Las reformas de los mercados de capitales, especialmente el desarrollo de mercados de bonos y activos más sólidos para aumentar la escala de un sistema de intermediación crediticia que por largo tiempo ha estado centrado en los bancos, son esenciales para este objetivo. 
Sin embargo, tras la crisis de la burbuja de los mercados de valores, la alternativa de financiación de capital no es viable en el futuro inmediato. 
Sólo por esa razón, las recientes dificultades del sector financiero chino son particularmente desilusionantes. 
Pero no es lo mismo una dificultad que una crisis. 
La buena noticia es que las enormes reservas en moneda extranjera de las que China dispone la protegen de manera importante ante una crisis clásica de divisas y liquidez. 
No hay duda de que sus reservas se han reducido mucho (en unos $700 millones) en los pasados 19 meses. 
No se puede pasar por alto su vulnerabilidad externa si se considera la acumulación reciente de pasivos denominados en dólares, que el Banco de Pagos Internacionales estima en $1 billón en la actualidad (para el conjunto de la deuda de corto y largo plazo). 
Pero, habiendo alcanzado los $3,3 billones en diciembre de 2015, las reservas de China siguen siendo suficientes para cubrir más de cuatro veces su deuda externa de corto plazo, muy por sobre el criterio general de que un país debería poder financiar todos sus pasivos exteriores de corto plazo en caso de no poder endeudarse en los mercados internacionales. 
Por supuesto, este fondo de contingencia se desvanecería si las reservas extranjeras siguieran cayendo a la misma tasa de $500 mil millones anuales reportada en 2015. 
Este era precisamente el mayor temor durante la crisis financiera asiática de fines de los 90, cuando muchos pensaban que China sería el siguiente de los llamados milagros económicos del este asiático en perder sus reservas frente a un ataque contagioso a sus monedas. 
No ocurrió entonces, y ciertamente tampoco será así ahora que sus reservas en moneda extranjera son 23 veces mayores que los $140 mil millones de 1997-98. 
Más aún, China sigue teniendo un gran superávit de cuenta corriente, en contraste con los exagerados déficits externos que tantos problemas causaron a otras economías asiáticas a fines de esa década. 
Aún así, persisten los temores de que China no pueda detener una fuga de capitales, en caso de que ésta se intensificara. 
Nada más lejos de la verdad. 
Su memoria institucional es profunda en cuanto a las crisis y sus consecuencias, y eso se ejemplifica precisamente con la experiencia de los 90, cuando sus autoridades vieron de primera mano cómo una corrida contra las reservas y el colapso monetario resultante podían causas estragos en economías aparentemente invencibles. 
De hecho, esa constatación, junto con una constante búsqueda de estabilidad, hizo que China amasara las mayores reservas de moneda extranjera de la historia moderna. 
Si bien las autoridades no desean cerrar la cuenta de capitales tras haber tomado en los últimos años varias medidas importantes para abrirla, ciertamente reconsiderarían su postura si la fuga de capitales se convirtiera en una amenaza más seria. 
Si, China ha tropezado con la reciente implementación de muchas de sus últimas reformas financieras. 
En este respecto, el fiasco del mercado de capitales es muy llamativo, así como lo fue la falta de aclaraciones sobre las intenciones oficiales del ajuste de su política cambiaria en agosto de 2015. 
Estos desaciertos no se pueden tomar a la ligera, especialmente a la luz del alto nivel de compromiso del país con las reformas de mercado, pero están muy lejos de la crisis cuya inminencia muchos temen. 

La doctrina de la estabilidad de China 
LONDRES- Durante dos décadas la diplomacia china se ha guiado por el concepto del “ascenso pacífico” del país. 
Sin embargo, actualmente China necesita una nueva doctrina estratégica porque, en Sri Lanka, lo más sobresaliente de la reciente victoria sobre los Tigres tamiles no fue su carácter arrollador sino el hecho de que China proporcionara al presidente Mahinda Rajapaska los suministros militares y la protección diplomática necesaria para llevar a cabo la guerra. 
Sin el apoyo de China, el gobierno de Rajapaska no hubiera tenido ni los medios ni la voluntad para poder ignorar a la opinión pública mundial durante su ofensiva contra los Tigres. 
Así, China no sólo se ha convertido en un actor primordial en todos los aspectos del sistema financiero y económico mundial, sino que también ha demostrado su efectividad estratégica en una región que tradicionalmente ha estado fuera de su esfera. 
El “ascenso pacífico” de China se completó en los frentes de batalla de las playas de Sri Lanka. 
En la práctica, ¿qué significado tendrá este cambio en puntos críticos como Corea del Norte, Pakistán y Asia Central? 
Antes de que se desatara la crisis financiera global, China se beneficiaba mucho de la larga expansión registrada en sus extremos orientales y meridionales, y sólo Birmania y Corea del Norte causaban inestabilidad. 
Sin embargo, el sur y el occidente de China se han convertido en motivos de preocupación creciente. 
Dada la inseguridad económica al interior de China luego de la crisis financiera y la recesión mundial, el gobierno de China considera que la inestabilidad de sus vecinos es más amenazadora que nunca. 
La búsqueda de la estabilidad de su región es una de las razones por las que China ha decidido participar en las negociaciones entre seis partes con Corea del Norte, por las que se ha convertido en un gran inversionista en Pakistán (al tiempo que estudia formas de cooperar con el representante especial del presidente Barack Obama, Richard Holbrooke), por las que se adhirió a una declaración de la cumbre Asia/Europa que pedía la liberación de la líder de la oposición birmana, Daw Aung Suu Kyi y por las que intervino para ayudar a poner fin a la guerra civil de 26 años de Sri Lanka. 
El cálculo subyacente a la estrategia de seguridad nacional emergente de China es sencillo. 
Sin paz y prosperidad en las largas fronteras de China, no puede haber paz, prosperidad y unidad en el interior del país. 
La intervención china en Sri Lanka y su notablemente creciente molestia con los regímenes de Corea del Norte y Birmania indican que ese cálculo se ha convertido discretamente en parte central del pensamiento del gobierno. 
Ese cálculo también lo está aplicando a sus rivales regionales. 
Por ejemplo, si bien China no dijo mucho públicamente sobre la invasión y desmembramiento de Georgia que llevó a cabo Rusia el verano pasado, Rusia cometería un error estratégico si cree que ese silencio equivale a la aquiescencia tácita con la reivindicación del Kremlin de una influencia “privilegiada” en los países postsoviéticos al occidente de China. 
En la última cumbre de la Organización de Cooperación de Shangai (un grupo regional que incluye a países ex soviéticos que comparten fronteras con China y Rusia) se notó la molestia de China. 
El presidente ruso, Dmitri Medvedev, presionó a la Organización para que reconociera la independencia de Abjazia y Osetia del Sur, pero ésta se negó. 
Los miembros del Centro de Asia del grupo –Kazajstán, Kirguistán, Tayikistán y Uzbekistán—no se habrían opuesto al Kremlin sin el apoyo de China. 
En una célebre declaración, Vladimir Putin describió la desarticulación de la Unión Soviética como una de las mayores catástrofes políticas del siglo XX. 
No obstante, desde el punto de vista de China, el colapso de la Unión Soviética fue el mayor beneficio estratégico imaginable. 
De un solo golpe, el imperio que durante siglos se había estado apropiando de territorios chinos desapareció. La amenaza militar soviética –que alguna vez fue tan grave que el presidente Mao invitó al presidente Richard Nixon a su país para cambiar el equilibrio de poder de la guerra fría—quedó eliminada. 
La nueva asertividad de China indica que no permitirá que Rusia forme una reunificación soviética de facto y destruya con ello el entendimiento de la posguerra fría bajo el cual la economía china prosperó y su seguridad aumentó. 
Hasta ahora, los gobernantes de China han considerado la naciente competencia estratégica con la India, Japón, Rusia y Estados Unidos como una lucha para obtener influencia en Asia central y meridional. 
Los imperativos estratégicos de China en esta competencia son dos: asegurarse de que ningún rival obtenga una peligrosa “influencia privilegiada” en alguna de sus regiones fronterizas; y promover la estabilidad para que el comercio y las rutas marítimas por las que circula estén protegidos (de ahí su interés en Sri Lanka y en combatir a los piratas somalíes). 
En los años noventa, China buscó disimular su “ascenso pacífico” detrás de una política de “diplomacia de la sonrisa” diseñada para garantizar que sus vecinos no le temieran. 
China redujo sus barreras comerciales y ofreció créditos blandos e inversiones para ayudar a sus vecinos del sur. 
Actualmente, el gobierno chino busca determinar la agenda diplomática para aumentar sus opciones y reducir las de sus adversarios potenciales. 
En lugar de mantenerse distante diplomáticamente, China está construyendo más relaciones con sus vecinos que cualquiera de sus rivales. 
Esta red informal se está creando no sólo para impedir que sus oponentes se coaliguen u obtengan una influencia privilegiada, sino también para restringir las acciones de los socios locales de China a fin de aliviar las tensiones en cualquier lugar que surjan. 
En lugar de sentir temor, debe considerarse que la nueva asertividad de China está estableciendo las condiciones necesarias para celebrar negociaciones integrales sobre la base misma de la coexistencia pacífica y la estabilidad en Asia: el respeto a los intereses vitales de todas las partes. 
En años recientes, ese enfoque iba en contra de la predisposición de la política exterior de Estados Unidos a dar preferencia a doctrinas universalistas en detrimento de un equilibrio cuidadosos de los intereses nacionales. 
Ahora que la administración Obama ha adoptado el realismo como el hilo conductor de su diplomacia, China tal vez haya encontrado un interlocutor interesado. 

La sorpresa de la política monetaria de China 
NEW HAVEN – En política económica, como en la mayoría de las esferas, las acciones dicen mucho más que las palabras. 
Al reducir sus tipos de interés oficiales y de referencia, el Banco Popular de China (BPC) ha puesto de relieve el enfoque táctico de la política de estabilización del Gobierno, encaminada a establecer un límite mínimo del siete por ciento al crecimiento del PIB. 
La consecución de ese objetivo no será una pequeña hazaña precisamente. 
La economía de China afronta vientos estructurales en contra debidos al paso a un nuevo modelo de crecimiento impulsado por los servicios y el consumo y una presión cíclica, pues unas duras condiciones mundiales ejercen una presión reductora del antiguo modelo impulsado por la inversión y las exportaciones. 
Las dificultades cíclicas, en particular, están resultando más graves de lo previsto. 
Aunque las exportaciones han disminuido considerablemente desde su punto máximo anterior a la crisis del 35 por ciento del PIB, siguen representando el 24 por ciento, aproximadamente, lo que deja a China expuesta al ciclo de crecimiento mundial, en particular en los mercados del mundo desarrollado, donde la demanda es excepcionalmente débil. 
De hecho, el 42 por ciento de las exportaciones chinas van dirigidas a Europa, los Estados Unidos y el Japón, economías que están coqueteando con el estancamiento persistente, y Europa, el mayor mercado para las exportaciones de China, es la que más problemas ha padecido. 
Como las estrategias de desarrollo comienzan a fallar cuando las economías alcanzan la posición de renta media, umbral al que China está acercándose rápidamente, este país no puede permitirse el lujo de dejar que los riesgos en aumento socaven su transformación estructural. 
La historia moderna muestra que la forma mejor de que un país en desarrollo quede preso en la temida “trampa de la renta media” es la de aferrarse a su modelo antiguo durante demasiado tiempo. 
El caso es que sólo la transformación estructural puede elevar un país en desarrollo de renta media a una posición desarrollada de renta elevada. 
Por fortuna, los dirigentes de China lo reconocen y están comprometidos con su consecución. 
El Presidente Xi Jinping ha encabezado el empeño de sacar adelante la reforma y la reequilibración. 
Hace un año, en la Tercera Sesión Plenaria del Décimo Octavo Comité Central del Partido Comunista Chino (PCC), Xi y su equipo formularon el programa de reformas económicas más ambicioso en 35 años, que, junto con el Duodécimo Plan Quinquenal de 2011, pone de relieve el compromiso de las autoridades con el fortalecimiento del sector de los servicios y el consumo interno. 
Al mismo tiempo, China ha estado atribuyendo el cometido en materia de aplicación de la reforma a un mecanismo basado en el mercado, más eficaz e integrado en la estructura del PCC (el Pequeño Grupo Directivo para una Amplia Profundización de las Reformas), que ha substituido al anticuando aparato de la planificación (la Comisión Nacional de Desarrollo y Reformas). 
Súmese a ello la campaña anticorrupción sin precedentes de Xi y se comprenderá que no hay vuelta atrás en la vía de China a la reequlibración y al cambio estructural. 
Pero el riesgo de perturbaciones cíclicas, como, por ejemplo, una disminución inesperada del crecimiento económico mundial, sigue existiendo, lo que representa una importante dificultad táctica para China. 
¿Cómo puede mantenerse en la vía de la reforma sin padecer una importante desaceleración del crecimiento a corto plazo? 
No es la primera vez que China ha afrontado esa amenaza; de hecho, la “gran recesión” del período 2008-2009 colocó a China al borde de la recesión. 
En vista de que el comercio mundial se desplomó y la demanda de exportaciones de China se hundió de un 26 por ciento de crecimiento anual a mediados de 2008 a una contracción del 27 por ciento a comienzos de 2009, el Gobierno se apresuró a inyectar cuatro billones de yuanes (586.000 millones de dólares) en la economía. 
Si bien logró con ello que el crecimiento se recuperara a finales de 2009, también contribuyó a crear nuevos problemas, incluidos un endeudamiento excesivo en el mercado inmobiliario, una deuda excesiva y un riesgo financiero en aumento en las administraciones locales. 
Lo último que China necesita es más estímulo financiero. 
La perturbación cíclica actual es muy inferior a la del período 2008-2009 y, a diferencia de las economías desarrolladas fiscalmente imprudentes, China reconoce que el exceso de deuda es una amenaza para el crecimiento y el desarrollo sostenibles. 
Además, a diferencia de las más importantes economías desarrolladas, la mayoría de las cuales ha agotado toda su munición en materia de política monetaria, al reducir sus tipos de interés oficiales a cero, China tiene mucho estímulo monetario en reserva para abordar las perturbaciones cíclicas. 
En esas circunstancias, tiene sentido que China se incline más por la política monetaria que por la expansión fiscal. 
No obstante, la decisión táctica del BPC no está libre de posibles riesgos, entre otras cosas porque estimula el aumento del crédito en un momento en el que China está intentando abandonar el crecimiento basado en un elevado nivel de deuda. 
Un problema fundamental será el de evitar un aumento del riesgo crediticio, que podría socavar el proceso de reforma y reequilibracion. 
Desde el principio, los dirigentes de China supieron que la interacción entre la transformación estructural y el ciclo económico sería complicada. 
Como observó Wen Jiabao hace casi ocho años, el crecimiento económico de China había llegado a ser cada vez más “inestable, desequilibrado, descoordinado e insostenible”. 
Cuanto más retrasara China la decisión de abordar sus problemas, más ardua resultaría la solución. 
Xi y sus colegas están decididos a mantenerse por la vía de la reequilibración de la economía china, sin por ello dejar de prestar la máxima atención a los riesgos cíclicos a corto plazo. 
Al fin y al cabo, la vulnerabilidad de China ante dichos riesgos está en la raíz de su antiguo modelo de crecimiento, mantenido durante demasiado tiempo. 
Con la reciente relajación monetaria, las autoridades de China parecen estar trazando una raya en la arena para prevenir una reducción excesiva del crecimiento, lo que indica que consideran una perturbación cíclica como una amenaza real para el programa de reforma estructural a largo plazo del país. 
En la medida en que persistan esos temores, se puede esperar una relajación monetaria suplementaria. 

El gran escape de China 
CAMBRIDGE – Desde que comenzó el 2016, la perspectiva de una devaluación importante del renminbi de China ha pendido sobre los mercados globales como una espada de Damocles. 
Ninguna otra causa de incertidumbre en materia de políticas económicas ha sido tan desestabilizadora. 
Pocos observadores dudan de que China tenga que dejar que el tipo de cambio del renminbi flote libremente durante algún tiempo en la próxima década. 
La pregunta es cuál será el nivel de dramatismo que existirá en el ínterin, en tanto colisionen los imperativos políticos y económicos. 
Podría parecer extraño que un país que tuvo un excedente comercial de 600.000 millones de dólares en 2015 deba preocuparse por una debilidad monetaria. 
Pero una combinación de factores, entre los que se encuentra una desaceleración del crecimiento económico y una relajación gradual de las restricciones a las inversiones en el exterior, ha dado lugar a un torrente de salidas de capital. 
Los ciudadanos privados hoy pueden sacar del país hasta 50.000 dólares por año. 
Si sólo uno de cada 20 ciudadanos chinos ejerciera esta opción, las reservas de moneda extranjera de China se esfumarían. 
Al mismo tiempo, las empresas con altas dosis de efectivo de China han venido empleando todo tipo de artilugios para sacar dinero del país. 
Una estrategia perfectamente legal es prestar en renminbi y cobrar en moneda extranjera. 
Una estrategia no tan legal es emitir facturas comerciales falsas o infladas -esencialmente, una forma de lavado de dinero-. 
Por ejemplo, un exportador chino podría informar un precio de venta a un importador norteamericano inferior al que realmente recibe, mientras que la diferencia se depositaría de manera secreta en dólares en una cuenta bancaria estadounidense (y ésta, a su vez, podría ser utilizada para comprar un Picasso). 
Ahora que las empresas chinas han comprado tantas compañías estadounidenses y europeas, el lavado de dinero inclusive podría hacerse puertas adentro. 
Los chinos no fueron los que inventaron esta idea. 
Después de la Segunda Guerra Mundial, cuando una Europa en ruinas estaba ahogada por los controles del tipo de cambio, las salidas ilegales de capital del continente solían promediar el 10% del valor del comercio o más. 
Al ser uno de los países más grandes del mundo en términos comerciales, es prácticamente imposible que China mantenga un control cerrado de las salidas de capital cuando los incentivos para esas salidas se vuelven lo suficientemente grandes. 
De hecho, a pesar del gigantesco excedente comercial, el Banco Popular de China se vio obligado a intervenir fuertemente para respaldar el tipo de cambio -a tal punto que las reservas de moneda extranjera en efecto cayeron 500.000 millones de dólares en 2015-. 
Con este tipo de controles de capital permeables, los fondos de financiación de China de 3 billones de dólares no serán suficientes para retener el fuerte indefinidamente. 
Por cierto, cuanto más se preocupe la gente por la caída del tipo de cambio, más va a querer sacar su dinero del país de manera inmediata. 
Ese miedo, a su vez, ha sido un factor importante en la caída del mercado bursátil chino. 
Existe mucha especulación en el mercado de que los chinos llevarán a cabo una devaluación única de porte considerable, digamos del 10%, para debilitar al renminbi lo suficiente como para aliviar la presión a la baja sobre el tipo de cambio. 
Pero, además de servir de carne de cañón para personajes como Donald Trump, para quien China es un negociante injusto, sería una elección de estrategia muy peligrosa para un gobierno en el que los mercados financieros en verdad no confían. 
El principal riesgo es que una gran devaluación sea interpretada como un indicador de que la desaceleración económica de China es mucho más grave de lo que piensa la gente, en cuyo caso el dinero seguiría saliendo del país. 
No existe una manera sencilla de mejorar la comunicación con los mercados hasta que China aprenda a generar datos económicos creíbles. 
Fue una gran noticia cuando se difundió que el crecimiento del PIB de China en 2015 fue del 6,9%, apenas por debajo de la meta oficial del 7%. 
Esta diferencia debería ser irrelevante, pero los mercados la trataron como de máxima importancia, porque los inversores creen que las cosas deben estar realmente mal si el gobierno no puede manipular los números lo suficiente como para alcanzar su objetivo. 
Un buen punto de partida para las autoridades sería crear una comisión de economistas que generara un conjunto más realista y creíble de cifras históricas del PNB, sembrando el camino para cifras más creíbles del PNB en el futuro. 
Por el contrario, la idea inmediata del gobierno para liberar la presión del tipo de cambio es ajustar el renminbi con una canasta de 13 monedas, en lugar de solamente con el dólar estadounidense. 
Esta es una buena idea en teoría; en la práctica, en cambio, los ajustes con un cesto de monedas tienden a tener problemas de transparencia crónicos. 
Es más, un ajuste con una canasta de monedas comparte la mayoría de los problemas de un ajuste simple al dólar. 
Es verdad, el euro y el yen han caído frente al dólar en el último par de años. 
Si el dólar retrocede en 2016, sin embargo, el ajuste con una canasta de monedas implica un tipo renminbi-dólar más fuerte, lo que podría resultar contraproducente. 
El gobierno también ha indicado que pretende reprimir con más dureza las salidas de capital ilegales; pero no será sencillo volver a poner al genio dentro de la botella. 
La vida hoy sería mucho más fácil si China hubiera adoptado un grado mucho mayor de flexibilidad del tipo de cambio cuando las cosas iban bien, como algunos de nosotros habíamos aconsejado durante más de diez años. 
Tal vez las autoridades puedan resistir en 2016; pero es más probable que el renminbi siga su camino escarpado -arrastrando consigo a los mercados globales. 


La peligrosa agenda digital de la China 
WASHINGTON, DC/BRUSELAS – Cuando Alibaba, el imparable gigante chino del comercio electrónico, comenzó a cotizar en la Bolsa de Nueva York a finales del año pasado, se convirtió de la noche a la mañana en la decimoséptima empresa más grande del mundo que cotiza en la bolsa, alcanzando una capitalización de mercado de 230 mil millones dólares – mayor a la de Amazon, eBay, o Facebook. 
Sin embargo, parece que a Europa no llegaron estas noticias. 
De hecho, en lugar de responder al crecimiento digital de China, la Unión Europea se ha mantenido obsesionada con el éxito mundial de las plataformas estadounidenses, como por ejemplo Amazon, Facebook y Google, e incluso ha amenazando tomar acciones punitivas contra ellas. 
Un par de meses después de la salida a la bolsa de Alibaba, el Parlamento Europeo aprobó una resolución no vinculante para evitar que las empresas en línea como Google “abusen” de su posición en el mercado. 
La resolución pedía “separar a los motores de búsqueda de otros servicios comerciales”. 
Sin embargo, se acumulan más y más pruebas relativas a que el verdadero desafío competitivo para Europa vendrá del Oriente, especialmente desde China, país que está tomando un abordaje proteccionista y expansionista con el fin de garantizar su dominio digital en el futuro. 
Si la Unión Europea y Estados Unidos no colaboran entre sí para poner límites a China en este frente, ambos corren el riesgo de dejar dicho ámbito abierto de par en par a un régimen regulador basado en principios que controvierten directamente los valores fundamentales que comparten las dos economías más grandes de Occidente. 
No existe duda sobre el éxito de China en la economía de Internet. 
Contando a Alibaba, China es el hogar de 27 de las empresas denominadas como unicornios (empresas que están valuadas en $1 mil millones a consecuencia de una oferta pública inicial, venta, o ronda de financiación públicamente anunciada), mientras que Europa alberga sólo a 21. 
China también cuenta con cuatro de los diez sitios web más visitados del mundo. 
Baidu, el motor de búsqueda más importante del país, prevé que la mitad de sus ingresos provendrá de fuera de China dentro de tan sólo seis años. 
Es verdad que China aún está muy por detrás de EE.UU., país que cuenta con 79 empresas unicornios en el ámbito digital. 
Sin embargo, China se constituye en una amenaza mayor a la apertura y la competitividad del sector, ya que los líderes chinos se fundamentan en el mercantilismo y el proteccionismo para lograr sus objetivos de alta tecnología. 
Por ejemplo, el plan del Consejo del Estado de China para garantizar que el país sea líder mundial en la producción de semiconductores hasta el año 2030 implicará la provisión de al menos €20 mil millones (USD$ 22,6 mil millones) en subsidios gubernamentales a empresas de propiedad china, así como su contratación discriminatoria, que dejará fuera del negocio a competidores extranjeros. 
Del mismo modo, el gobierno chino ha comprometido €640 mil millones al año durante cinco años exclusivamente a siete “industrias estratégicas emergentes”, incluyendo entre ellas a la industria de la información y la tecnología de las comunicaciones. 
Por otra parte, China emplea estándares de tecnología como una barrera de mercado, mientras que simultáneamente hace uso de sus leyes anti-monopolio para acosar a empresas estadounidenses y europeas. 
El panorama no podría estar más claro si se añade a todo esto el robo de propiedad intelectual valiosa de Europa y E.E.U.U. – incluyendo mediante piratería respaldada por el gobierno chino de computadoras de empresas europeas – y la amenaza que plantea China a la competencia abierta. 
Pero el problema no se limita a las fronteras de China. 
El “consenso de Beijing” – el enfoque de políticas estatistas de China que a menudo se contrasta con el “consenso de Washington” y sus políticas pro-mercado que son favorecidas por Europa y EE.UU. – actúa como inspiración para que un número creciente de países otorguen, a manos llenas, privilegios y subsidios a sus campeones nacionales en el ámbito de la alta tecnología. 
Quizás es aún más problemático el hecho de que la influencia china impulsa el apoyo a la balcanización de Internet – la fragmentación de la Internet global en redes nacionales más pequeñas – en un número de países, incluyendo países clave como Brasil, Rusia y Turquía, e incluso cuenta con simpatizantes en Europa. 
Dicha localización de datos puede parecer inofensiva, especialmente cuando se presenta como una respuesta legítima a la vigilancia de largo alcance de instituciones similares a la Agencia de Seguridad Nacional de Estados Unidos. 
Y, mediante la promesa de una nube nacional “segura”, esto es precisamente lo que las autoridades formuladoras de políticas están tratando de ofrecer. 
Sin embargo esas son razones débiles para socavar la red de Internet, una de las mayores innovaciones y motores de crecimiento económico más eficaces de la actualidad, especialmente teniendo en cuenta que la piratería puede desarrollarse, y se desarrolla, desde cualquier lugar. 
De hecho, los delitos cibernéticos más graves se originan precisamente en aquellos países, como China y Rusia, que lideran el movimiento de balcanización. 
La manera más segura para acelerar el crecimiento digital de China es que surja una enemistad transatlántica sobre asuntos relativamente pequeños. 
Ya sea que se trate de datos o derechos de autor, la Internet de las Cosas, o la privacidad, la UE y EE.UU. deben estar de acuerdo en un camino común – sobre la base de los valores que comparten, como ser la democracia, el Estado de derecho y la libertad de expresión. 
De lo contrario, China pronto estará dictando los términos de intercambio del sector económico de más rápido crecimiento en el mundo. 
Si las sociedades abiertas y pluralistas no defienden a la red de Internet abierta y al comercio basado en el mercado, ¿quién lo hará? 


Revisión para China 
LONDRES – El pesimismo relacionado con China se ha tornado omnipresente en los últimos meses y el miedo a un «derrumbe chino» sacude a los mercados en todo el mundo desde principios de este año. 
Prácticamente todos, parece, están apostando contra ese país. 
Ciertamente, hay muchos motivos para preocuparse. 
Su PIB se ha desacelerado bruscamente; los indicadores de endeudamiento corporativo nunca fueron tan elevados; su moneda se devalúa; los mercados bursátiles son excepcionalmente volátiles y el capital abandona el país a un ritmo alarmante. 
La cuestión es por qué ocurre esto y si las autoridades Chinas pueden solucionarlo antes de que sea demasiado tarde. 
La visión popular —y oficial— es que China está en transición hacia una «nueva normalidad» de menor crecimiento de su PIB, basado en el consumo interno más que en las exportaciones. 
Como es habitual, se ha encontrado un conjunto de estudios económicos para justificar ese concepto. 
Pero esta interpretación, aunque conveniente, solo proporciona una falsa tranquilidad. 
El problema de China no es que está «en transición», es que el sector estatal está ahorcando al sector privado. 
Tierras y capital baratos, junto con un tratamiento preferente para las empresas estatales, debilitan la competitividad de las empresas privadas, que enfrentan elevados costos de endeudamiento y a menudo deben recurrir a sus familiares y amigos para financiarse. 
La consecuencia es que muchas empresas privadas se han alejado de sus negocios centrales para especular en los mercados de acciones e inmobiliario. 
Los hogares chinos también sufren restricciones. 
En tan solo 15 años la participación del ingreso de los hogares cayó del 70 al 60 % del PIB. 
A menos que los hogares chinos logren captar una porción justa de los beneficios del crecimiento económico, es difícil imaginar cómo tendrá lugar un boom del consumo. 
Claramente, China debe actuar con audacia para liberar el dinamismo del sector privado e impulsar la demanda de los hogares. 
China ha demostrado su capacidad para implementar reformas radicales y eliminar grandes distorsiones, impulsando así el crecimiento y absorbiendo el exceso de deuda. 
A fines de la década de 1980, el menor crecimiento del PIB (la tasa de crecimiento per cápita llegó a un mínimo del 2 % en 1989) y el aumento de los préstamos en situación de incumplimiento generaron expectativas de una implosión económica. 
Pero la implosión nunca llegó. En lugar de eso, el gobierno chino lanzó un gran conjunto de reformas radicales (entre las que se contaba la privatización a gran escala de la industria, y la eliminación de los controles de precios y de políticas y normas proteccionistas). 
A medida que caía la participación del empleo no agrícola estatal —del 30 % a mediados de los 90 al 13 % en 2007— la productividad del sector privado aumentó a una tasa promedio anual del 3,7 % entre 1998 y 2007. 
La productividad del sector estatal aumentó aún más rápidamente, al 5,5 % anual. El crecimiento de la productividad aportó aproximadamente un tercio del crecimiento total del PIB chino —que se aceleró hasta alcanzar tasas de dos dígitos— durante este periodo. 
El ingreso de China a la Organización Mundial del Comercio en 2001 —otro paso audaz— fue un factor importante para este éxito. 
Esta vez, sin embargo, la tarea que enfrenta el gobierno chino es complicada debido a restricciones políticas y sociales. 
Las reformas económicas que China necesita actualmente requieren una reforma política, pero esas reformas se ven dificultadas por el temor a sus repercusiones sociales. 
Para evitar su deterioro económico, China tendrá que revisar su sistema de gobierno —y la filosofía que lo sustenta— sin disparar una excesiva inestabilidad social. 
La buena noticia es que China cuenta con un promisorio historial en este frente. 
Después de todo, fue un cambio ideológico fundamental el que posibilitó la bonanza económica china que duró 35 años. Ese cambio enfatizó el desarrollo económico por sobre todas las cosas: los campeones del crecimiento fueron protegidos, promovidos y, cuando fue necesario, perdonados. 
Actualmente es necesario un cambio ideológico similar, aunque esta vez el foco debe estar puesto en el desarrollo institucional. 
El crecimiento sostenible a largo plazo —basado en mejoras de la eficiencia, la productividad y la innovación— solo es posible con un marco institucional eficaz, y eso requiere cambios fundamentales a los sistemas político y regulatorio. 
Solo venciendo los intereses creados y creando una burocracia más eficiente, firmemente regida por el imperio de la ley, se podrán impulsar las reformas que China necesita. 
Para complicar aún más las cosas están los crecientes conflictos sociales, como los que existen entre las poblaciones urbana y rural, entre las industrias y entre los sectores privado y estatal. 
La posibilidad de que se generen protestas masivas y descontento civil limitan actualmente la determinación del gobierno para cambiar. 
Pero con un esfuerzo concertado para crear un entorno con igualdad de condiciones que ofrezca a más personas una porción mayor del producto, por no hablar de un gobierno más transparente y una red de protección social más sólida, el gobierno chino podría reforzar su legitimidad y credibilidad. Eso, a su vez, fortalecería la capacidad de las autoridades para garantizar estabilidad. 
La experiencia de China en los 90 sugiere que el país puede recuperarse de sus actuales dificultades. 
Las grandes reformas solo han avanzado a medias y eso genera significativas oportunidades para un crecimiento estable basado en una mayor eficiencia y productividad, más que meramente en el consumo. 
Una vez que se eliminen las distorsiones clave y se asignen más eficientemente los recursos —entre ellos el trabajo, el capital y el talento— China podrá continuar su camino para formar parte de los países con altos ingresos. 
El gobierno chino puede encontrar dificultades al principio, después de todo, la cirugía sobre uno mismo es algo difícil de empezar y aún más difícil de hacer bien. 
Pero si las condiciones económicas empeoran —algo que parece posible— habrá que actuar inevitablemente. 
Los buenos tiempos pueden crear crisis en Occidente, pero en China, son las crisis las que producen los buenos tiempos. 

¿El fin del excepcionalismo chino? 
NUEVA DELHI – De Argentina a Turquía y de Sudáfrica a Indonesia, la turbulencia financiera sacude una vez más a los mercados emergentes. 
Pero no perdamos de vista el más grande y tal vez el más problemático de todos ellos: China. 
En las últimas décadas, el crecimiento de China pareció violar ciertas leyes fundamentales de la economía. 
Por ejemplo, la Ley de Stein, que sostiene que si algo no puede seguir para siempre, se detendrá. 
Pero la deuda de China no para de crecer. 
De hecho, según el Fondo Monetario Internacional, la deuda pública y de las empresas y familias chinas aumentó unos 23 billones de dólares sólo en la última década, y el cociente deuda/PIB creció unos 100 puntos porcentuales, a más de 250% (varios órdenes de magnitud por encima del nivel donde normalmente se producen las crisis financieras). 
Es verdad que parte de la deuda china se usó para expandir la base industrial y la infraestructura. 
Pero una buena parte también se destinó a sostener empresas públicas que dan pérdida e inversiones interminables en viviendas e instalaciones públicas superfluas. 
Los desequilibrios internos de China hablan de otra ley económica que consiguió infringir. 
En cualquier país normal, la acumulación de excesos de capacidad importantes llevaría a marcadas caídas de la inversión y del crecimiento del PIB. 
Y a su vez, eso produciría tensiones financieras, seguidas por una crisis si no se prestara atención a las señales de alarma. 
Pero el caso de China ha sido diferente. 
El crecimiento de su PIB se desaceleró, pero la inversión sigue firme, y no hay presión sobre su sistema bancario. 
Una explicación habitual de la aparente invulnerabilidad de China es que cuenta con grandes reservas de ahorro interno y enormes reservas de divisa extranjera (más de 3 billones de dólares), que puede gastar para anticiparse a un pánico financiero. 
Y el Estado todavía tiene un balance suficientemente sólido para rescatar empresas financieras inviables, lo que le permite eliminar fuentes de tensión que aparezcan en este sector crucial. 
Otra explicación habitual de la resiliencia de China es política. 
La alta centralización de la toma de decisiones permite al gobierno acciones rápidas y concertadas, por ejemplo, para restringir fugas de divisas. 
Y en una sociedad tan controlada –y controlable– como no hay otra, es muy fácil manejar las tensiones sociales normales derivadas de las disrupciones económicas. 
Pero aunque estos argumentos son atendibles, es tiempo de revisarlos. 
El excepcionalismo económico de China enfrenta ahora una tormenta perfecta que combina tensiones previas –en concreto, la acumulación de deuda– con complicaciones nuevas, que incluyen las barreras comerciales de Estados Unidos, la reacción geopolítica contra la Iniciativa de la Franja y la Ruta (IFR) de China y un endurecimiento de las condiciones monetarias, en particular en Estados Unidos. 
Después de la crisis financiera de 2008, China pasó de un modelo económico exportador a la búsqueda de fuentes internas de crecimiento. 
Pero ese rebalanceo demanda todavía más deuda e inversión, lo que aumenta el riesgo de colapso. 
Esto obligó al gobierno a andar con mucho cuidado y proveer a la economía estímulo a cuentagotas, según las necesidades. 
Es un acto de equilibrio para el que no hay manual: una intervención política que en el momento de su aplicación parece moderada puede terminar resultando excesiva. 
En algún punto, la Ley de Stein se hará valer. 
De las nuevas amenazas al crecimiento de China, la primera es la política comercial de Estados Unidos. 
Hasta ahora, los aranceles del gobierno de Trump sólo han afectado a exportaciones chinas por valor de unos 50 000 millones de dólares. 
Pero en julio, Trump anunció una nueva ronda de aranceles contra otros 200 000 millones de dólares en bienes chinos, que representan alrededor del 15% del total de las exportaciones a Estados Unidos. 
En respuesta a las continuas amenazas de Trump, China se ha mostrado notablemente condescendiente, lo que evidencia su creciente vulnerabilidad. 
Una segunda amenaza contra la demanda externa procede del agotamiento de las políticas mercantilistas de China. 
En los años noventa y dos mil, China desarrolló una industria exportadora excepcionalmente grande, en parte permitiendo la subvaluación de su moneda. 
Pero después continuó esta estrategia por otros medios, en concreto la IFR, por la que financia las compras extranjeras de bienes y servicios chinos. 
Llamémoslo Mercantilismo 2.0 chino. 
El problema es que ahora el Mercantilismo 2.0 enfrenta presiones políticas y económicas. 
En lo político, los países que se endeudaron con China –Sri Lanka, Malasia, Myanmar, etc.– comienzan a cuestionar la IFR y su tufillo de neoimperialismo. 
En lo económico, el Centro para el Desarrollo Global señala que las costosas condiciones de financiación de la IFR dieron lugar a una alarmante acumulación de deudas en al menos ocho países. 
Malasia, por ejemplo, ya tuvo que cancelar proyectos con respaldo chino por valor de 22 000 millones de dólares. 
En Sri Lanka, el excesivo peso de las importaciones de bienes chinos sobre las cuentas externas obligó al país a pedir ayuda al FMI. 
Y es posible que Pakistán tenga que hacer lo mismo pronto. 
Conforme se difunda la desconfianza en la IFR, más países reducirán las importaciones desde China y el uso de sus préstamos. 
En tanto, una tercera perturbación es el aumento sostenido de los tipos de interés en Estados Unidos, que al superar a los de China podría provocar una salida de capitales (como ya les ha sucedido a otros mercados emergentes este año). 
La dirigencia china se verá entonces enfrentada al dilema clásico de los mercados emergentes: o permite que se debilite el yuan, al costo de agravar la fuga de capitales en el corto plazo y ser acusada de manipulación cambiaria por Estados Unidos, o lo sostiene, al costo de gastar otro billón de dólares de reservas como en 2015. 
El gobierno también podría reimponer un control draconiano sobre los flujos de capitales. 
Pero eso asfixiaría la demanda externa, dificultaría la gestión económica y, más en general, chocaría con las aspiraciones de liderazgo económico global de China (que incluyen la internacionalización del yuan). 
A la par de esta tormenta económica perfecta, también hay cada vez más dudas respecto de si el presidente chino Xi Jinping conserva un control tan firme como quisiera hacer creer a todos. 
Xi debería recordar no sólo la Ley de Stein, sino también la Ley de Rüdiger Dornbusch, que sostiene: “Las crisis demoran mucho más en llegar de lo que uno cree, y luego se desarrollan mucho más rápido de lo que uno hubiera pensado”. 
Tarde o temprano, el excepcionalismo chino cederá ante las leyes de la economía. 
El mundo debe prepararse. 
Las consecuencias pueden ser graves, y sin punto de comparación con nada que haya sucedido en la historia reciente. 

La crisis de identidad de la economía china 
BEIJING – A diferencia de Occidente (donde el expresidente de los Estados Unidos, George H. W. Bush, hacía bromas sobre la idea de visión estratégica), China se toma la estrategia económica muy en serio. 
Quedó bien claro en el reciente Foro de Desarrollo de China (FDC) en Beijing, un importante acontecimiento que desde 2000 se celebra todos los años inmediatamente después de la reunión anual de la Asamblea Nacional Popular. 
El FDC fue una idea del expremier Zhu Rongji (uno de los reformistas con más visión estratégica de la China moderna), y pronto se convirtió en una plataforma de alto nivel donde las autoridades chinas pueden interactuar con un elenco internacional de académicos, funcionarios extranjeros y dirigentes empresariales. 
En esencia, es una especie de prueba de fuego intelectual, que obliga a los líderes chinos a defender las nuevas propuestas de estrategias y políticas ante un panel implacable de expertos externos. 
De un evento como este no siempre es fácil extraer una conclusión única, sobre todo porque el FDC (que en otros tiempos era una pequeña reunión íntima) se convirtió en un enorme despliegue al estilo de Davos, con unas 50 sesiones repartidas a lo largo de tres días. 
Tras haber asistido a 16 de las 17 reuniones (me perdí la primera), la impresión que me llevo es que el FDC 2016 fue especialmente rico en implicaciones estratégicas para los inmensos desafíos económicos a los que se enfrenta China. 
Pero hubo un tema obvio que brilló por su ausencia, el de la identidad básica del modelo económico chino: ¿modelo productor o de consumo? 
Los 30 años de desarrollo espectacular de China (que mantuvo un 10% de crecimiento anual del PIB real entre 1980 y 2010) se debieron a la enorme capacidad productiva del país. 
Las manufacturas y la construcción dieron a China un impulso sin precedentes. 
En 1980, la suma de exportaciones e inversiones equivalía al 41% del PIB chino; en 2010 llegó al 75%. 
Lo que más creció fue la parte de las exportaciones, que se multiplicó casi por seis, de un 6% en 1980 hasta un máximo precrisis del 35% en 2007, conforme las nuevas capacidades e infraestructuras, la mano de obra barata y el ingreso a la Organización Mundial del Comercio hicieron de China la principal beneficiaria de la veloz globalización y del incremento del comercio internacional. 
Pero el modelo productor no era suficiente para concretar las aspiraciones chinas de convertirse en una sociedad moderadamente próspera en 2020. 
Ya en 2007 el expremier Wen Jiabao diagnosticó correctamente el problema, al pronunciar su ya famosa crítica a los cuatro defectos del modelo: falta de equilibrio, estabilidad, coordinación y sostenibilidad. 
Eran modos velados de referirse al exceso de ahorro y de inversión, la demanda ilimitada de recursos, el deterioro medioambiental y la creciente desigualdad de ingresos. 
Se necesitaba un modelo nuevo, no solo para resolver esos defectos, sino también para evitar la temible “trampa de los ingresos medios” en la que caen la mayoría de las economías en desarrollo de crecimiento veloz cuando llegan a umbrales de ingresos como los que China estaba por alcanzar. 
La crítica de Wen inició un intenso debate interno que dio lugar a la decisión estratégica clave de rebalancear la economía china mediante una transición a un modelo basado en el consumo, en el marco del 12.º plan quinquenal 2011-2015. 
Esta nueva estrategia puso el acento en tres componentes principales: terciarización de la economía, para estimular la creación de empleo; aumento de la urbanización, para elevar los salarios reales; y creación de una red de seguridad social más sólida, que diera a las familias chinas la confianza necesaria para canalizar sus nuevos ingresos al consumo discrecional en vez del ahorro precautorio. 
Los resultados del 12.º plan quinquenal, que acaba de finalizar, fueron impresionantes, sobre todo habida cuenta del desafío formidable que el cambio estructural supone para cualquier economía. 
Allí es donde mejor se ve el valor del énfasis chino en la estrategia: brindar un marco general para guiar una economía del punto A al punto B. 
Pero la transición dista de estar completa. 
Si bien China superó las metas que se fijó en materia de urbanización y terciarización de la economía, en lo referido a crear una red de seguridad social más sólida (es decir, bien financiada) los resultados fueron insuficientes. 
Por eso el consumo personal apenas se movió, de un 35% del PIB en 2010 a cerca del 37% en 2015. 
Y aunque el rebalanceo del modelo hacia el consumo no terminó, ahora parece que China va a introducir un nuevo cambio de estrategia económica central basado en una amplia variedad de “reformas del lado de la oferta”, que van de la reducción de capacidad y el desapalancamiento a la innovación y la productividad. 
El nuevo énfasis quedó expresado formalmente en el reciente “informe de trabajo” del premier Li Keqiang, que bosqueja la nueva estrategia para el recién aprobado 13.º plan quinquenal (2016‑2020). 
En la lista de “ocho tareas” principales para 2016, Li puso las reformas de la oferta en segundo lugar, solo superadas por la importancia que asigna el gobierno a la estabilidad económica como contrapeso a la desaceleración del crecimiento de China. 
En cambio, el estímulo a la demanda interna (que por mucho tiempo fue central en la estrategia china de rebalanceo hacia el consumo) quedó relegado al tercer lugar de la llamada agenda de trabajo. 
En China, donde el debate interno sigue un guión detallado, nada sucede por azar. 
En el discurso que pronunció en el FDC de este año, el vicepremier y miembro del Comité Permanente del Politburó Zhang Gaoli fue muy claro cuando enfatizó la necesidad de apuntar con reformas estructurales del lado de la oferta a la “principal amenaza” a la que se enfrenta China. 
En cambio, del rebalanceo hacia el consumo sólo se habló al pasar. 
Tal vez yo esté buscándole la quinta pata al gato. 
Al fin y al cabo, todas las economías tienen que prestar atención a ambos lados de la ecuación de crecimiento: la oferta y la demanda. 
Pero este cambio de énfasis (en el 13.º plan quinquenal y en los debates y mensajes del Foro de Desarrollo de China este año) parece una señal importante. 
Me preocupa que indique un cambio prematuro, en el sentido de abandonar el intento de volcar a China hacia el consumo, para quedarse en la zona de confort de un modelo basado en la producción, que siempre se prestó mejor a la ingeniería industrial de la planificación central. 
La visión estratégica es la mayor fortaleza de China y le da credibilidad a su compromiso con la transformación estructural. 
Pero todavía falta mucho para la creación del consumidor chino. 
Es un desafío innegablemente difícil, pero restar importancia a ese compromiso estratégico puede sembrar dudas sobre un cambio crucial que se está necesitando en la identidad básica de la economía china. 


El círculo vicioso del crecimiento chino 
LONDRES – La mayoría de los economistas están preocupados por la economía china, y por diferentes motivos: falta de consumo y grandes superávit externos, exceso de capacidad industrial, deterioro del medio ambiente, intervenciones del gobierno (por ejemplo, control de capitales y represión financiera). 
Pero muchos no se dan cuenta de que sólo son síntomas de un único problema básico: las distorsiones del modelo de crecimiento de China. 
Hasta cierto punto, el modelo es una creación política, resultado de una arraigada preferencia por la construcción y las manufacturas como motores principales del desarrollo económico. 
Predilección que trae reminiscencias del Gran Salto Adelante de los cincuenta, cuando la gente se puso a fundir chatarra para cumplir unas metas de producción de acero exageradamente optimistas y propiciar el sueño de Mao de una veloz industrialización. 
Hoy, la propensión de China hacia la producción industrial se manifiesta en proyectos fabriles y de infraestructura a gran escala, alentados por subsidios públicos directos e indirectos. 
Como este enfoque estimula la inversión y genera recaudación impositiva para los gobiernos locales, tiene un impacto positivo más inmediato en el PIB que tratar de desarrollar el sector servicios. 
Pero el modelo también tiene grandes costos. 
De hecho, la economía china está atrapada en un círculo vicioso sostenido por políticas distorsivas que aunque a primera vista no están relacionadas, son en realidad interdependientes e incluso simbióticas. 
Uno de los aspectos más notorios del proceso es la divergencia entre el crecimiento del PIB de China, que en las últimas décadas se mantuvo cerca del 10% anual promedio, y el crecimiento del empleo, que apenas alcanzó un 1 o 2% anual. 
Es evidente que la industrialización y el crecimiento de las exportaciones no bastan para absorber la enorme provisión de mano de obra china. 
El problema es que el rápido aumento de la productividad industrial (más de 10% por año en las últimas dos décadas) redujo la necesidad de contratar más trabajadores. 
En cambio, en el sector servicios el crecimiento de la productividad fue mucho más lento (alrededor de un 5% anual en el mismo período); es decir que podría ser un motor de generación de empleo mucho más eficaz. 
Por ejemplo, en 2012 cerca del 80% del total de la fuerza laboral estadounidense estaba empleada en el sector servicios. 
Otra consecuencia del desequilibrio del modelo es la caída del ingreso de las familias como cuota del PIB, de un 70% en 1990 a 60% en 2009 (en Estados Unidos la relación se mantuvo estable en más o menos un 80%). 
Dicho de otro modo, las familias chinas no están disfrutando las ventajas del crecimiento económico. 
Este fenómeno también puede atribuirse en gran medida a políticas distorsivas. 
El gobierno ha mantenido los salarios contenidos para limitar el aumento del costo de la mano de obra, de modo que en los últimos 20 años han crecido a un ritmo del 5% anual, mientras la productividad crecía a un 8,5% anual. 
Entretanto, la represión financiera mantuvo reducido el costo del capital. 
En la última década, el tipo de interés real (ajustado por inflación) de los depósitos ha sido en promedio casi nulo. 
Como cerca del 80% del ahorro de las familias chinas está depositado en bancos, este impuesto implícito al ahorro tuvo un importante impacto económico, ya que reforzó la tendencia china a ahorrar, con lo que debilitó el crecimiento del consumo y agravó los desequilibrios globales. 
De modo que las políticas distorsivas del gobierno ayudaron a perpetuar un modelo de crecimiento disfuncional. 
La contención salarial, la represión financiera y la subvaluación de la moneda son un subsidio a las exportaciones y la producción a costa de las familias, que se ven obligadas a ahorrar, lo que debilita la demanda interna. 
De modo que para alcanzar los objetivos de crecimiento, el gobierno depende de las exportaciones y las inversiones; pero este enfoque lleva a la acumulación de enormes reservas que luego debe esterilizar. 
Los bajos tipos de interés ayudan a contener el costo de la esterilización en el nivel nacional y reducen los costos para las empresas, pero una vez más, a costa de las familias. 
Salir del círculo vicioso no será fácil, pero es la única solución a muchos de los problemas más apremiantes que enfrenta la economía china. 
Incluso, el modelo de crecimiento actual produce un alto costo medioambiental, tanto que la contaminación ya pone en riesgo la salud de la población, sobre todo en áreas urbanas. 
Además, el sesgo fabril y exportador lleva a serias ineficiencias en la asignación del capital. 
Los sectores industriales, menos eficientes, han acumulado un importante excedente de capacidad, lo que desestabiliza toda la economía, mientras que sectores más productivos y eficientes no tienen acceso a los recursos que necesitan. 
Reestructurar la economía puede ser el desafío más urgente (y más difícil) al que se enfrenta la dirigencia china en la actualidad. 
Dada la interrelación de las distorsiones, es posible que haya que resolverlas en simultáneo. 
El enfoque gradualista chino tal vez ya no funcione. 


China en movimiento 
BEIJING – Se acabó el debate. 
Tras seis años de considerar las opciones, China se encuentra hoy firmemente comprometida a implementar una nueva estrategia de crecimiento. 
Al menos esa es la conclusión a la que pude llegar tras participar en el Foro del Desarrollo de China, que se lleva a cabo cada año y es ya desde hace tiempo su espacio de diálogo más importante con el resto del mundo. 
Hubo pocas sorpresas sobre cuál sería la característica central de su estrategia: un cambio estructural del modelo de crecimiento, buscando equilibrar la economía con un énfasis en los servicios y los consumidores, además de las exportaciones e inversiones. 
Se trata de una transformación que refleja al mismo tiempo dosis de necesidad y planificación. 
Es necesaria porque es poco probable que el crecimiento global, con su persistente desaceleración, sostenga la importante demanda de exportaciones chinas que ofrecía años atrás. 
Pero es también un cambio esencial, porque las nuevas autoridades de China parecen decididas a enfrentar una gran variedad de desequilibrios internos que amenazan el medio ambiente, aumentan la desigualdad de los ingresos y exacerban las disparidades regionales. 
Y es además una iniciativa deliberada de las autoridades chinas para evitar la temida “trampa del ingreso medio”, es decir, la desaceleración a medio camino en el que han caído la mayoría de las economías emergentes cuando el ingreso per cápita supera el umbral de los $17.000 (en precios internacionales constantes). 
La sufren las economías en desarrollo que mantienen demasiado tiempo sus mismos modelos de crecimiento, y probablemente China llegue a ese umbral dentro de 3 a 5 años. 
Tres impresiones del Foro del Desarrollo de China de este año profundizaron mi convencimiento de que veremos una importante transformación estructural que hará posible que el país evite esta trampa. 
En primer lugar, ha surgido una estrategia bien articulada de desarrollo urbano como pilar fundamental de un reequilibrio orientado a los consumidores, punto enfatizado por los nuevos gobernantes chinos (el Viceprimer Ministro Ejecutivo Zhang Gaoli y el Primer Ministro Li Keqiang) en sus discursos de apertura y cierre del evento. Asimismo, en muchas de las sesiones de trabajo se profundizó bastante en la materia. 
El desarrollo urbano es un elemento fundamental del consumo, ya que refuerza de manera importante el poder de compra de los hogares chinos. 
El ingreso per cápita de los trabajadores urbanos más que triplica el de sus contrapartes de las zonas rurales. 
La proporción de ciudadanos chinos que viven en ciudades llegó al 52,6% en 2012, cifra que casi triplica el 18% de 1980 y que se proyecta llegue al 70% en 2030. 
Si el actual ritmo de urbanización puede ir a la par con la creación de empleos, lo que es una clara posibilidad a la luz del énfasis de China en desarrollar su incipiente sector de servicios con un uso intensivo de mano de obra, hay razones más que suficientes para ver con optimismo las perspectivas de crecimiento de los ingresos de los hogares. 
La velocidad del desarrollo urbano debería disipar las dudas de Occidente sobre las llamadas ciudades fantasmas y la sobreinversión crónica. 
Según los estudios de McKinsey & Company, con los cerca de 15 a 20 millones de personas que cada año pasan a habitar en ciudades, China necesitará cerca de 220 urbes de gran tamaño (al menos un millón de habitantes) para 2030; en 2010 la cifra llegaba a 125. 
Más aún, puesto que el desarrollo urbano implica un alto uso de capital y en China el capital social por trabajador (indicador clave para el crecimiento de la productividad) representa todavía apenas un 13% de los niveles de Estados Unidos y Japón, bien se la puede considerar como una economía que contará por muchos años con un alto nivel de inversiones. 
Una de las novedades es el énfasis en las externalidades negativas del desarrollo urbano, especialmente los difíciles problemas de la confiscación de tierras y la degradación ambiental. 
En el Foro de este año se presentó una propuesta bien desarrollada de “ecociudad” como contrapeso a ambas inquietudes. Contiene incentivos que promueven un nuevo modelo de desarrollo urbano con énfasis en el uso compacto del suelo, la combinación de formas de transporte local, materiales de construcción más livianos y fuentes de energía que no emitan carbono. 
Una segunda impresión que me dejó este evento es el énfasis del nuevo gobierno en fortalecer la red de seguridad social como pilar de una sociedad de consumo moderna. 
En particular, debido al hukou (el anticuado sistema chino de registro de propiedades), el acceso a los beneficios y servicios públicos no se puede llevar de un lugar a otro. 
Como resultado, los trabajadores migrantes (un enorme grupo de marginados que ya casi alcanza los 160 millones de personas) no pueden disfrutar de los servicios de sanidad, educación y seguridad social que ofrece el estado. 
Las insuficiencias de la red de seguridad social han llevado a altos y crecientes niveles de ahorro preventivo, lo que actúa como una cuña entre el aumento de los ingresos laborales y las medidas que se puedan aplicar para elevar el poder de compra de productos no básicos. 
Es significativo que en el Foro haya habido claras señales de las altas autoridades chinas en torno a que se está considerando muy en serio la reforma al hukou. 
Si bien sería una iniciativa muy bienvenida, es importante que venga acompañada de una expansión de los beneficios. 
El sistema chino de jubilaciones gestiona solamente alrededor de $430 mil millones de activos (pensiones del sector privado y seguridad social estatal de niveles nacional y local). 
Le planteé este punto a Lou Jiwei, el nuevo Ministro de Finanzas, sugiriendo que como financiamiento China utilice parte de su superávit de reservas en moneda extranjera, la misma táctica a la que se recurrió para inyectar $200 mil millones iniciales a la Corporación de Inversiones de China, el fondo soberano que él administrara durante los cinco años y medio previos. 
Lamentablemente, no estuvo de acuerdo con mi sugerencia. 
La impresión final (y posiblemente la más importante) tiene relación con la calidad de las nuevas autoridades de China. 
Desde el Presidente Xi Jinping y el Primer Ministro Li Keqiang hacia abajo, las nuevas autoridades son un equipo bastante sofisticado en términos de capacidad de análisis, evaluación de riesgos, capacidad de modelar situaciones hipotéticas e ideación de soluciones innovadoras a problemas difíciles. 
Más aún, bajo la cobertura organizacional de la Comisión Nacional para el Desarrollo y la Reforma (NDRC, por sus siglas en inglés), la última versión del viejo sistema de planificación central, China ha dirigido importantes recursos a la formulación de una estrategia económica amplia y bien concebida. 
Sin embargo, a fin de cuentas es necesario contar con más que habilidades sólidas de análisis y formulación de políticas para hacer frente a retos económicos complicados. 
En los últimos años lo hemos visto una y otra vez en tristes ejemplos en Occidente, y nada garantiza que las nuevas autoridades de China puedan evitar caer en precipicios similares. 
Las capacidades de estrategia y visión son vitales para hacer realidad el “Sueño de China”, como lo llaman hoy sus nuevos dirigentes. 
Pero será necesario tener coraje y mucha determinación para abordar el que es quizás el mayor obstáculo de todos: la resistencia de los bloques de poder locales y provinciales, que están muy arraigados. 
En este frente de importancia crítica, las palabras fuertes deben ir acompañadas de medidas valientes. 

¿El fin de la pobreza en China? 
BEIJING – Puede que una de las estadísticas más citadas sobre China sea la cantidad de ciudadanos a los que se ha sacado de la pobreza en los últimos 35 años. 
Son más de 800 millones: una cifra enorme y una hazaña extraordinaria. 
De hecho, ningún otro país ha logrado tal nivel de reducción de la pobreza en tan corto período. 
Pero ¿qué ocurre con los millones de chinos que han quedado atrás? 
El gobierno de China se ha comprometido a terminar la tarea, con el objetivo de reducir la pobreza rural a cero para 2020. 
Las autoridades manifestaron por primera vez el compromiso en las Naciones Unidas en 2015, y lo han reiterado en ocasiones oficiales posteriores. 
Pero cumplir esa promesa -que hoy implicaría mejorar el bienestar de unos 45 millones de personas, el equivalente a la población entera de Sudán- tendrá importantes costes. 
La reducción de la pobreza, como tantos esfuerzos importantes, está sujeta a la ley del rendimiento decreciente: cuanto más se hace algo, menos productivos son los movimientos. 
Piénsese en dar cuerda a un reloj: mientras más cuerda se da, más resistencia se acumula en el muelle principal y más energía se necesita para mover el eje la misma distancia. 
Cuando se trata de la reducción de la pobreza, lo más probable es que las personas que se benefician primero son las estaban mejor equipadas para ello, debido, por ejemplo, a su origen o posición geográfica. 
En el momento en que solo quedan unos pocos -o incluso unos pocos millones-, cabe esperar que cueste mucho más llegar a ellos. 
La experiencia de China ilustra este fenómeno a la perfección. 
Durante los primeros siete años de la "reforma y apertura" oficial de China, que comenzó en 1978, se estima que alrededor de 110 millones de personas salieron de la pobreza al año. 
Durante los siguientes 15 años (de 1985 a 2000) el ritmo de avance se desaceleró considerablemente, con alrededor de 26 millones de personas por encima de la línea de pobreza cada año. 
De 2000 a 2015, la cifra se situó en poco más de 22 millones al año. 
El objetivo del gobierno ahora es sacar a diez millones de personas de la pobreza anualmente. 
A medida que el ritmo de la reducción de la pobreza se ha ralentizado, han aumentado sus costes, tendencia que se ilustra en un nuevo informe de la ONU, junto con datos del Banco Mundial. 
En 2000, sacar a una persona de la pobreza en China le costó al gobierno central aproximadamente $48 al año (en términos nominales). 
Para 2010, esta cifra había aumentado más de tres veces, a $150 anuales. 
Ahora que el gobierno quiere llegar a las personas más remotas (aquellas sin acceso a carreteras, electricidad o agua limpia) el coste supera los $ 200 al año. 
Esto no quiere decir que China no sea capaz de cumplir su objetivo de 2020. 
Por el contrario, los planes y la implementación del gobierno parecen más fuertes que nunca. 
De hecho, el año pasado el gobierno superó su objetivo: logró que 12,4 millones de personas salieran de la pobreza rural. 
Y el presupuesto para este año es un 30% mayor, lo que significa que se han asignado al menos $1000 para cada uno de los diez millones de personas que el gobierno de China planea sacar de la pobreza en 2017. 
Sin embargo, a medida que el gobierno intenta "llegar a cero" en sus objetivos de pobreza rural (es decir, hacer que todos queden por encima de la línea de pobreza rural nacional de CN¥2,230 ($324) al año) no debe perder de vista los desafíos mayores relacionados con la pobreza. 
China sigue experimentando una rápida urbanización, fenómeno que ha contribuido de manera importante a la reducción de la pobreza en el pasado, pero que también pone a un creciente número de habitantes urbanos en riesgo de indigencia. 
Según cifras oficiales, el ingreso promedio del 5% más pobre de los hogares en las ciudades chinas asciende a cerca de $1128 (CN ¥ 7521). 
Eso equivale a 3,5 veces la línea de pobreza rural de China. 
Pero, en general, el ingreso promedio en las ciudades es por lo menos cuatro veces mayor que en el campo, lo que sugiere que vivir con ese presupuesto puede ser incluso más difícil que vivir en la línea de pobreza rural. 
Y eso ni siquiera da cuenta de los muchos trabajadores migrantes que viven fuera del radar en las ciudades y probablemente ganen aún menos que el 5% más pobre. 
Estas formas de pobreza pueden ser todavía más difíciles de enfrentar, sobre todo porque China tiene menos experiencia en hacerlo. 
Dado esto, así como los exitosos esfuerzos de China para reducir la pobreza rural pueden servir de modelo para otros, los éxitos de otros países en el manejo de la pobreza urbana pueden y deben ayudar a guiar las iniciativas de China. 
China no está sola en la lucha para acabar con la pobreza; de hecho, el primer Objetivo de Desarrollo Sostenible llama a acabar con la pobreza en todas sus manifestaciones para el año 2030. 
A medida que el proceso se vuelve cada vez más desafiante y costoso, mirar a través de las fronteras podría resultar vital para lograr que todos los chinos vivan una existencia decente y digna. 

Se debe dejar estallar a la burbuja de China 
NUEVA YORK – Los problemas con el patrón de crecimiento económico de China han llegado a ser muy conocidos durante los últimos años, pero la reciente caída libre de la Bolsa china hizo que se agudice el enfoque sobre los mismos. 
Sin embargo, los debates sobre los desequilibrios y vulnerabilidades de la economía china tienden a olvidar algunos de los elementos más positivos de su evolución estructural, en especial el historial que tiene el gobierno en cuanto a su rápida intervención correctiva, y la sustancial hoja de balance estatal que se puede emplear, en caso necesario. 
En este sentido, sin embargo, la burbuja del mercado de valores que se desarrolló durante la primera mitad del año debería ser vista como una excepción. 
Ocurre que no sólo los reguladores chinos permitieron el crecimiento de la burbuja al consentir que los inversores minoristas – muchos de ellos recién llegados al mercado – participaran en operaciones al descubierto (usando dinero prestado), sino que también las políticas de respuesta a la corrección en el mercado, iniciadas a finales del mes de junio, han sido altamente problemáticas. 
Si se tienen en cuenta las experiencias pasadas con este tipo de burbujas, estos errores con respecto a las políticas son desconcertantes. 
Estuve en Beijing en el otoño del año 2007, cuando el Índice Compuesto de Shanghái se disparó a casi 6.000 puntos (el pico más reciente apenas superó los 5.000 puntos), en parte debido a la participación de inversores minoritarios relativamente inexpertos. 
En ese momento, pensé que la mayor preocupación en cuanto a las políticas sería el floreciente superávit por cuenta corriente que se situaba en un nivel superior al 10% del PIB, mismo que crearía fricciones con los socios comerciales de China. 
Sin embargo, los líderes del país se preocuparon mucho más por las consecuencias sociales de la corrección en el mercado de valores que vino inmediatamente después. 
Aunque no surgió un malestar social, sí surgió un período prolongado de moribundos precios de las acciones, incluso mientras la economía continuaba creciendo de manera rápida. 
En el año 2008, la crisis financiera mundial fue impulsada por una combinación de la explosión de los precios de los activos y del exceso de apalancamiento del sector de la vivienda. 
Cuando una burbuja impulsada por la deuda estalla, sus efectos se transmiten directamente a la economía real vía las hojas de balance del sector de la vivienda, con la consiguiente reducción en el consumo, que a su vez contribuye a una disminución en el empleo y la inversión privada. 
Es mucho más difícil encontrar disyuntores para detener la dinámica del antedicho circuito, en comparación, por ejemplo, a detener la dinámica que se deriva del estrés causado por insuficiencias en las hojas de balance del sector financiero. 
No obstante, las autoridades chinas no parecen haber aprendido las lecciones de uno u otro de los episodios. 
Las autoridades no sólo no lograron mitigar los riesgos relativos a los nuevos inversores minoristas que ingresan al mercado, riesgos que fueron enfatizados por el colapso del año 2007, sino que en los hechos fueron dichas autoridades las que los exacerbaron, al permitir, e incluso animar, a que los mencionados inversores acumulen apalancamientos a través de compras al descubierto. 
Para empeorar las cosas, cuando a principios de junio se iniciaron las actuales correcciones en el mercado, los reguladores chinos relajaron las restricciones a las compras al descubierto, mientras que animaban a las empresas estatales y a los gestores de activos a que compren más acciones. 
Al parecer, las autoridades estaban más interesadas en apuntalar al mercado que en viabilizar una corrección controlada de los precios. 
Sin lugar a duda, la burbuja del mercado de valores de China solamente surgió hace poco tiempo. 
En octubre pasado, cuando el Índice Compuesto de Shanghái estaba en el rango de los 2.500 puntos, muchos analistas consideraban que los precios de las acciones estaban infravalorados. 
Dado el crecimiento económico relativamente fuerte, el aumento de precios parecía justificado hasta alrededor del mes de marzo, cuando el mercado, impulsado principalmente por las escasamente negociadas acciones de pequeña y mediana capitalización se dispararon a más de 5.000, colocando a la economía en riesgo. 
(Y, de hecho, muchos todavía afirmaban que dicha repunte del mercado no era insostenible, ya que a mediados de abril, el mercado de valores estaba negociando en base a una relación futura o “forward ratio” de precio-a-utilidades de alrededor de 15, que es consistente con su promedio de diez años). 
Sin embargo, sí se trató de una burbuja – y fue una altamente apalancada. 
Si bien las burbujas periódicas pueden ser inevitables, y ninguna burbuja sobreviene sin consecuencias, una burbuja de alto grado de apalancamiento tiende a causar mucho más daño, debido a su impacto en la economía real y por la duración del proceso de desapalancamiento. 
Esto se refleja en la actualidad en la recuperación persistentemente lenta en las economías avanzadas. 
Incluso Estados Unidos, país al que le ha ido mejor que a la mayoría desde la crisis, ha registrado un crecimiento del PIB de poco más del 10% desde el inicio de la crisis en el año 2008; durante el mismo período, la economía de China creció en alrededor del 66%. 
Por supuesto, si se toma en consideración que el sector de la vivienda de China tiene una participación relativamente pequeña en instrumentos de renta variable en comparación con su participación en bienes raíces, es poco probable que la actual caída del mercado de valores vaya a descarrilar a la economía. 
No obstante, tal como ocurrió en el año 2007, la posibilidad de que los ahorros perdidos vayan a activar un malestar social no puede ser descartada, especialmente en un momento en el que los ciudadanos disponen de herramientas, como por ejemplo de las redes sociales, que les facilitan compartir información, publicitar sus quejas y movilizar protestas. 
Tal como las crisis anteriores han demostrado, y, tal como la actual desaceleración en China ha puesto de relieve, se deben tomar medidas para mitigar los riesgos de mercado. 
En concreto, China necesita una regulación prudencial que limite el uso del apalancamiento para las compras de activos. 
En este punto, el país ya tiene una ventaja: las compras de bienes raíces por parte del sector de la vivienda de China se caracterizan típicamente por niveles de activos que son relativamente altos y relaciones hipoteca-a-valor relativamente bajas. 
Además, una vez que comienza una corrección en el mercado, las autoridades deberán permitir que la misma siga su curso, en lugar de apuntalar los precios con apalancamientos adicionales – ya que este es un abordaje que sólo prolonga la corrección. 
Si los reguladores chinos permiten que el mercado se corrija, los inversores institucionales sofisticados, quienes tienen una orientación hacia el valor a largo plazo, se harán presentes en última instancia, mejorando con su participación la estabilidad del mercado. 
En el ínterin, se justificaría el uso de las hojas de balance del sector público para la compra de la cantidad suficiente de activos con el fin de evitar que el mercado llegue a corregirse de manera excesiva. 
A medida que los mercados de China se expanden – la capitalización de los mercados de Shanghái y Shénzhen se encuentra en el orden de $11 millones de millones – superan cada vez más la capacidad de los formuladores de políticas en cuanto a gestionar los precios y las valoraciones. 
La única forma práctica de avanzar es que las autoridades chinas se centren en el desarrollo normativo e institucional, mientras que persistan en cumplir con su compromiso de permitir que los mercados desempeñen un papel decisivo en la asignación de recursos. 

China y el futuro precio de las materias primas 
MANILA – Indudablemente, la actual desaceleración del crecimiento chino tuvo efectos de vasto alcance sobre la economía mundial, pero su papel en la brusca caída de los precios de las materias primas desde 2014 —un resultado devastador para los países exportadores de esos productos, entre los que se cuentan economías emergentes alguna vez dinámicas— es más limitado de lo que sugiere la creencia popular. 
De hecho, la desaceleración china solo nos cuenta una parte de la historia de los precios de las materias primas. 
Ciertamente, existe una clara correlación entre el crecimiento del PIB chino y los precios de las materias primas. 
A principios de la década de 2000, cuando se aceleró el crecimiento de China, los precios de las materias primas aumentaron bruscamente, pero desde 2011 —cuando comenzó la desaceleración económica en ese país— los precios de la energía han caído el 70 %; los de los metales, un 50 %; y los precios de las materias primas agrícolas, el 35 %. 
De todas formas, la explicación del colapso de los precios de las materias primas a través de la desaceleración china resulta, en el mejor de los casos, incompleta. 
Como muestran las nuevas investigaciones del Banco Asiático de Desarrollo, aunque China desempeña un papel significativo en los mercados de materias primas —representa aproximadamente la mitad del consumo mundial de metales, carbón y carne porcina, por ejemplo— no es, ni con mucho, tan dominante como se cree en general. 
China representa menos de un quinto del consumo mundial de azúcar, trigo, aves de corral y carne vacuna; el 12 % consumo mundial de petróleo crudo; y el 5 % del gas natural. 
De hecho, algunas de las materias primas que han experimentado las mayores bajas en sus precios —más notablemente el petróleo (que cayó el 73 %) y el gas natural (con una baja del 55 %)— son aquellas en las que China participa relativamente poco. 
Además, el consumo actual chino de materias primas es aún menor de lo que sugieren los datos. 
Las mediciones convencionales, en vez de considerar las cadenas productivas transfronterizas, simplemente toman la suma de la producción de un país y le restan sus importaciones de materias primas para determinar su nivel de consumo. 
Pero, en el caso de China, una proporción significativa de las materias primas que «consume» se usa en realidad para producir bienes que se exportarán al resto del mundo. 
De hecho, casi un tercio de la demanda china de metales se usa para cubrir la demanda de exportaciones. 
Si restamos las materias primas incorporadas en los bienes manufacturados que exporta, el peso que aparentemente tiene en esos mercados se vería reducido. 
Una mirada a las propias fluctuaciones de los precios de las materias primas refuerza esta idea. 
Consideremos al cobre: entre 2001 y 2006, sus precios variaron salvajemente, con caídas del 30 % en algunos años y subas del 150 % en otros; todo mientras el crecimiento de la producción industrial china y su demanda de cobre se mantuvieron relativamente estables, en el 15 % y el 20 %, respectivamente. 
Claramente, otras cuestiones —que van desde factores del lado de la oferta y la demanda mundial hasta la demanda especulativa y los ajustes de inventarios— también tienen una fuerte incidencia sobre lo que ocurre en los mercados de materias primas. 
¿Qué implica entonces la continua desaceleración china para los precios de las materias primas? 
Aun cuando el crecimiento de China ha disminuido desde 2011, el aumento del consumo de materias primas de ese país continúa superando al del resto del mundo. 
En consecuencia, su participación en el consumo mundial de materias primas ha aumentado. 
Esto no debiera constituir una sorpresa, dado que el crecimiento del PIB chino, aunque haya caído significativamente desde sus épocas de auge de dos dígitos, continúa por encima del 6 %. 
Si bien el cambio de un modelo de crecimiento impulsado por las inversiones a otro que depende del consumo debilitará el aumento de su demanda de metales y energía, aumentará su demanda de productos y servicios alimenticios y, con ella, la de materias primas agrícolas. 
La conclusión es clara: la cambiante situación económica china no implica un desastre para los exportadores de materias primas. 
Por el contrario, incluso si —como muchos temen— el crecimiento económico de China se desacelera aún más, su impacto sobre los precios de las materias primas será limitado. 
La promesa de que la demanda de otros gigantes emergentes —como India e Indonesia— se acelerará en los próximos años mejora aún más las perspectivas para los precios de las materias primas. 
La economía del resto de los países asiáticos en desarrollo es actualmente un 4 % mayor que la de China (era el doble de la china en 2000, cuando la demanda de materias primas de ese país comenzó a acelerarse). 
Si el sólido crecimiento de las restantes economías emergentes asiáticas continúa durante la próxima década y media, generará una demanda de materias primas al menos igual a la de China en los años de bonanza. 
El peso de la reducción del crecimiento chino sobre los precios de las materias primas es real, pero la caída brusca y generalizada que vimos en ellos no debe atribuirse solo a China. 
Tal vez más importante sea que ese país continúa importando grandes volúmenes de materias primas y que el resto de los países asiáticos en desarrollo están en posición de aumentar esa demanda aún más. Así, las perspectivas de una recuperación en los precios de las materias primas son más prometedoras. 


Darle más voz a China 
LONDRES – Hace unos días, cuando el Reino Unido anunció su decisión de integrarse como miembro fundador a la propuesta china de un Banco Asiático de Inversión en Infraestructura (BAII), la prensa se hizo eco no tanto de la noticia cuanto de los roces que esto provocó en la relación bilateral con Estados Unidos. 
La Casa Blanca emitió una declaración donde exhortaba al gobierno británico a “usar su voz en la defensa de la adopción de altos criterios de gobernanza” en dicha institución; y se citaron palabras de un alto cargo del gobierno estadounidense que acusó al Reino Unido de tener una actitud “de permanente condescendencia con China, que no es el mejor modo de relacionarse con una potencia en ascenso”. 
Pero en la práctica, la actitud equivocada es la de Estados Unidos. 
El cortocircuito diplomático dio a la prensa británica una ocasión de airear las críticas de quienes piden una actitud más firme hacia China y piensan, por ejemplo, que el gobierno se equivocó al no apoyar más claramente las protestas prodemocracia del año pasado en Hong Kong y al mantener distancia del Dalai Lama (como parece que ocurrió) durante la visita del primer ministro David Cameron a China en 2013. 
Ciertamente el Reino Unido debe defender sus puntos de vista; pero eso no implica adoptar una actitud de confrontación respecto de los asuntos internos chinos, sobre todo en el caso de Hong Kong, donde el Reino Unido perdió sus derechos al devolver la ciudad al control de China en 1997. 
También Estados Unidos debería empezar a aceptar el hecho de que el mundo está cambiando. 
Sus legisladores todavía no ratificaron el acuerdo de 2010 que otorga a China y otras grandes economías emergentes más poder de voto en el Banco Mundial y en el Fondo Monetario Internacional. 
En el tiempo transcurrido, la economía china creció a casi el doble y el acuerdo se volvió obsoleto. 
La renuencia de Estados Unidos (junto con Francia, Alemania e Italia) a dar a las potencias emergentes una representación adecuada en el sistema financiero internacional es contraproducente, porque incentiva la creación de instituciones paralelas como el BAII y el Nuevo Banco de Desarrollo, fundado en 2014 por los países del grupo BRICS (Brasil, Rusia, India, China y Sudáfrica). 
En unos días visitaré China, en mi carácter de presidente del Comité sobre Resistencia Microbiana a Antibióticos designado por el gobierno británico y también como participante del Foro de Boao para Asia, un evento similar a la reunión anual del Foro Económico Mundial en Davos. 
Espero alentar a los funcionarios chinos a priorizar la lucha contra la resistencia a antibióticos cuando China presida el G20 en 2016. 
Y aunque no soy el embajador británico, me será grato también manifestar mi apoyo a la decisión del gobierno del Reino Unido de integrarse al BAII y mi convicción de que el rechazo de Estados Unidos a esa decisión es un error. 
La economía china ya vale diez billones de dólares y supera a las de Francia, Alemania e Italia combinadas. 
Incluso si su tasa de crecimiento se desacelera al 7% anual, este año el país aportará unos 700.000 millones de dólares al PIB mundial. 
Si Japón quisiera hacer algo así, debería crecer más o menos al 14%. 
De modo que para todo país que quiera participar del comercio internacional es fundamental identificar las necesidades de China. 
En el caso del Reino Unido, esto incluye obviamente el área financiera (así como el deporte, la música, la moda y tal vez la atención de la salud). 
Es perfectamente razonable que el Reino Unido promueva sus propios intereses mediante la cooperación con China. 
Una de las pocas consecuencias positivas de la crisis financiera de 2008 fue el surgimiento internacional del G20, un foro que, en principio, es mucho más representativo del liderazgo internacional que el G7 en toda su historia. 
Pero también hay una desventaja: la gran cantidad de miembros del G20 puede dificultar el logro de acuerdos y su implementación. 
Es necesario pues crear un nuevo G7 dentro del G20 y dar a China un grado de influencia que refleje su importancia económica (y la obligue a asumir una cuota comparable de la responsabilidad internacional). 
Para hacerle a China lugar en la mesa bastaría que los países de la eurozona, en señal de compromiso con su moneda común, aceptaran renunciar a sus asientos individuales a cambio de una representación única para el conjunto de la unión monetaria. 
Y Estados Unidos, finalmente, también tendría que aceptar el nuevo papel de China en el mundo. 
Este año el FMI debe recalibrar los coeficientes que usa para el cálculo de los derechos especiales de giro, su unidad contable basada en una canasta de monedas que incluye el dólar estadounidense, el euro, la libra esterlina y el yen. 
Casi todos los criterios económicos y financieros indican que es hora de agregar el renminbi. 
Sería conveniente que Estados Unidos no se oponga a una propuesta en ese sentido, ya que hacerlo podría acelerar el declive de las instituciones financieras internacionales establecidas. 
También es hora de que el Congreso de los Estados Unidos ratifique el acuerdo de reformas al modelo de gobernanza del FMI y el Banco Mundial. 
Con la fundación del BAII y del Nuevo Banco de Desarrollo, China y otras potencias emergentes han enviado una señal de que ya no pueden seguir esperando una mejor representación. 
Y decisiones como las del Reino Unido (junto con Francia, Alemania e Italia) demuestran que no están solas. 


El nuevo liderazgo mundial de China 
NUEVA YORK – La mayor noticia económica del año llegó casi sin aviso: China ha reemplazado a Estados Unidos como la mayor economía del mundo, según los encargados de llevar las cuentas en el Fondo Monetario Internacional. 
Por otra parte, en estos momentos en que el estatus geopolítico de China aumenta rápidamente junto con su poderío económico, EE. UU. continúa dilapidando su liderazgo mundial, debido a la irrestricta codicia de sus elites políticas y económicas, y a la trampa que se autoimpuso con la guerra perpetua en Oriente Medio. 
Según el FMI, el PIB de China será de 17,6 billones de USD en 2014, con el que tomará la delantera frente a EE. UU. y su producto de 17,4 billones de USD. 
Por supuesto, como la población china es cuatro veces mayor, su PBI per cápita (de 12,900 USD) todavía no llega a ser un cuarto de los 54,000 USD que registró EE. UU., con un nivel de vida mucho más elevado. 
El surgimiento de China es trascendental, pero también implica el regreso a una situación existente. 
Después de todo, China ha sido el país más populoso del mundo desde que se convirtió en un estado unificado hace más de 2000 años; tiene entonces sentido que sea también la mayor de sus economías. 
De hecho, la evidencia sugiere que la economía China era mayor (en términos de paridad del poder adquisitivo) que cualquier otra en el mundo hasta aproximadamente 1889, cuando EE. 
UU. la eclipsó. Ahora, 125 años más tarde, la clasificación ha vuelto a invertirse después de décadas de rápido crecimiento económico en China. 
Con el aumento de su poder económico, también llegó la influencia geopolítica. 
Los líderes chinos son agasajados en todo el mundo y muchos países europeos perciben a China como la clave para un mayor crecimiento local. Los líderes africanos ven a China como un nuevo socio indispensable para el crecimiento, especialmente para el desarrollo de la infraestructura y los negocios. 
De manera similar, los estrategas económicos y líderes de negocios latinoamericanos ahora consideran a China al menos tanto como a EE. UU. 
China y Japón parecen estar dando pasos en pos de mejorar sus relaciones, luego de un período de mucha tensión. 
Incluso Rusia se ha «inclinado» recientemente hacia China y estableció con ella vínculos más fuertes en muchos frentes, incluidos la energía y el transporte. 
Como EE. UU. después de la Segunda Guerra Mundial, China está aportando mucho dinero a la construcción de fuertes vínculos de infraestructura con países en todo el mundo. 
Esto permitirá que otros países estimulen su propio crecimiento y consoliden el crecimiento económico y el liderazgo geopolítico chinos. 
La cantidad de iniciativas chinas es impresionante. 
Tan solo el año pasado, China lanzó cuatro grandes proyectos que prometen darle un papel mucho más amplio en el comercio y las finanzas mundiales. 
China se unió a Rusia, Brasil, India y Sudáfrica para establecer el Nuevo Banco de Desarrollo, que tendrá base en Shanghái. 
Un nuevo Banco Asiático de Inversión en Infraestructura, que tendrá sede en Beijing, ayudará a financiar proyectos de infraestructura (carreteras, energía y ferrocarril, entre otros) en la región. 
El cinturón económico de la Nueva Ruta de la Seda buscará conectar a China con las economías de Asia Oriental, Asia del Sur, Asia Central y Europa mediante una red ampliada de ferrocarriles, autopistas, energía y fibra óptica. 
Y la nueva Ruta Marítima de la Seda del Siglo XXI busca potenciar el comercio oceánico en Asia Oriental y el océano Índico. 
En su conjunto, estas diversas iniciativas probablemente generarán cientos de miles de millones de dólares en inversiones durante la próxima década, acelerando el crecimiento en los países homólogos y profundizará su producción, comercio y vínculos financieros con China. 
Todo esto no tiene garantía éxito ni es seguro que avance sin obstáculos, China enfrenta enormes desafíos internos, incluida una elevada y creciente desigualdad en el ingreso, la masiva contaminación del aire y el agua, la necesidad de pasar a una economía con baja huella de carbono y los mismos riesgos financieros que conllevan las inestabilidades en los mercados financieros que atormentan a EE. 
UU. y Europa. Y si China se torna demasiado agresiva con sus vecinos –por ejemplo, exigiendo derechos sobre el petróleo costa afuera o territorios en aguas en litigio– generará una grave reacción diplomática. 
No hay por qué suponer que China (o ningún otro país) encontrará el camino libre de obstáculos en los próximos años. 
Sin embargo, es sorprendente que al mismo tiempo que China mejora económica y geopolíticamente, EE. UU. parece estar haciendo todo lo posible para desperdiciar sus propias ventajas económicas, tecnológicas y geopolíticas. 
El sistema político estadounidense ha quedado atrapado por la codicia de sus elites adineradas, cuyo limitado objetivo es reducir los impuestos corporativos y personales, maximizar sus enormes fortunas personales y restringir el liderazgo constructivo de EE. UU. en el desarrollo económico mundial. 
Desprecian de tal manera la asistencia de EE. UU. al extranjero que han dejado abiertas de par en par las puertas para el nuevo liderazgo mundial de China para el financiamiento del desarrollo. 
Aún peor, mientras China entra en calor para actuar en la arena geopolítica, la única política exterior que EE. UU. continúa sistemáticamente es una incesante e infructuosa guerra en Oriente Medio. 
EE. UU. rápidamente agota sus recursos y energía en Siria e Irak, como alguna vez lo hizo en Vietnam. 
China, mientras tanto, ha evitado enredarse en debacles en el extranjero, enfatizando en su lugar las iniciativas económicas ganar-ganar. 
El crecimiento económico de China puede ayudar al bienestar mundial si sus líderes enfatizan la inversión en infraestructura, energía limpia, salud pública y otras prioridades internacionales. 
De todas formas, el mundo estaría mejor si EE. UU. también continuara un liderazgo constructivo junto con China. 
El reciente anuncio por los presidentes Barack Obama y Xi Jinping de acuerdos bilaterales sobre el cambio climático y la energía limpia muestran lo mejor de lo que puede lograrse. La perpetua guerra estadounidense en Oriente Medio, lo peor. 


China va para adelante 
BEIJING – El ingreso per capita de China, de 3.800 dólares, ya superó el umbral para un país de ingresos medios. 
Pero, aún mientras economistas y estrategas extrapolan afanosamente el futuro sendero de crecimiento de China para predecir cuándo afectará a Estados Unidos, el clima dentro de China se volvió sombrío y apagado en 2010. 
De hecho, el premier Wen Jiabao considera que el crecimiento de China es “inestable, desequilibrado, falto de coordinación y en definitiva insostenible”. 
El crecimiento económico, por supuesto, nunca fue lineal en ningún país. 
A lo largo de la historia, existen innumerables ejemplos de países de ingresos medios que quedaron atascados en esa categoría por décadas y/o, llegado el caso, retrocedieron a la condición de ingresos bajos. 
El economista galardonado con el premio Nobel Michael Spence señaló que, después de la Segunda Guerra Mundial, sólo un puñado de países pudo crecer a un nivel plenamente industrializado de desarrollo. 
El progreso de China en las últimas tres décadas es una variación exitosa del modelo de crecimiento del este asiático que surge de las condiciones iniciales legadas por una economía socialista planificada. 
Ese modelo de crecimiento ya casi agotó su potencial. 
De manera que China llegó a una coyuntura crucial: sin un ajuste estructural doloroso, su momento de crecimiento económico se puede perder de repente. 
El rápido crecimiento de China se logró a un costo extremadamente alto. Sólo las futuras generaciones conocerán el verdadero precio. 
La tasa de inversión del país hoy se encuentra en más del 50% -un claro reflejo de la baja eficiencia del capital de China-. 
Esta tasa alta tiene dos aspectos preocupantes. 
Primero, los gobiernos locales influyen en una gran proporción de las decisiones de inversión. 
Segundo, la inversión en el desarrollo de bienes raíces representa casi una cuarta parte del total. 
Algunos gobiernos locales están literalmente cavando pozos y llenándolos para crear PBI. 
Como resultado de ello, simplemente existen demasiados condominios lujosos, espléndidos edificios de oficinas gubernamentales y rascacielos que no paran de crecer. 
Los hoteles en las ciudades provinciales de China pueden hacer que los hoteles cinco estrellas de las capitales occidentales se vean raidos. 
China se convirtió en uno de los países más contaminados del mundo. 
El polvo y el esmog ahogan a sus ciudades. 
Todos los ríos más importantes del país están contaminados. 
La deforestación y la desertificación son rampantes. 
La sequía, las inundaciones y los desprendimientos de tierras se convirtieron en un lugar común. 
La extracción incesante está agotando rápidamente los depósitos de recursos de China. 
Con la relación comercio-PBI y exportaciones-PBI de China que ya excede el 60% y el 30%, respectivamente, la economía no puede seguir dependiendo de la demanda externa para sustentar el crecimiento. 
Desafortunadamente, con un sector exportador importante que emplea a decenas de millones de trabajadores, esta dependencia se volvió estructural, lo que implica que reducir la dependencia comercial y el excedente comercial de China es mucho más que una cuestión de ajustar la política macroeconómica. 
Después de décadas de rápida expansión, China se convirtió en el taller de la economía global. 
El problema es que no es más que un taller: la falta de innovación y de creación representan el talón de Aquiles de la economía. 
Por ejemplo, en términos de volumen, China hoy es el principal productor de autos del mundo, con una producción de 17 millones de unidades este año. 
Pero el porcentaje de modelos desarrollado por los fabricantes de autos chinos es insignificante. 
En una era de rápido progreso tecnológico, creatividad e innovación, el paisaje económico global puede cambiar rápidamente. 
Sin una fuerte capacidad para la innovación y la creatividad, hasta un gigante tiene pies de arcilla. 
Y cuando un gigante se cae, muchos resultan heridos. 
Por cierto, si bien los estándares de vida de China aumentaron drásticamente en los últimos 30 años, la brecha entre los ricos y los pobres se amplió marcadamente. 
La distribución de ingresos se inclinó a favor de los ricos durante demasiado tiempo, y el gobierno no supo ofrecer bienes públicos decentes. 
En un momento en que el contraste entre el estilo de vida opulento de los ricos y la lenta mejoría de las condiciones de vida de los pobres fomenta la tensión social, un contragolpe serio está gestándose. 
Si China no enfrenta sus problemas estructurales a tiempo, es improbable que el crecimiento resulte sostenible. 
Cualquier ajuste estructural es doloroso. 
Pero cuanto más se demore, más doloroso será. 
La posición fiscal sólida de China hoy le ofrece una ventana a la oportunidad. 
Pero esa ventana se cerrará rápido, porque los beneficiarios de las políticas de reforma específicas se transformaron en intereses creados, que pelean duro para proteger lo que tienen. 
Lo que más le molesta a la población china es la connivencia entre los funcionarios del gobierno y los empresarios, a la que el respetado economista chino Wu Jianglian describió como “capitalismo de los poderosos y los ricos”. 
Romper esta alianza nefasta será la gran prueba para los líderes de China en 2011 y después. 
Según los actuales acuerdos institucionales de China, la meritocracia es un prerrequisito para la buena gobernancia. 
Pero la meritocracia se vio erosionada por una cultura política de adulación y cinismo. 
De modo que, una vez más, la dialéctica del desarrollo económico volvió a colocar al frente la reforma política. 
En el exterior, el ascenso de China causó admiración, envidia, sospecha y hasta una franca hostilidad en algunos rincones. 
No importa con qué frecuencia los líderes chinos repudien cualquier ambición hegemónica, la cautela por las verdaderas intenciones de China persistirán. 
Es algo entendible: el ascenso de nuevos potencias siempre distorsionó el orden internacional establecido. 
Cuando esta nueva potencia es una nación de 1.300 millones de personas que viven bajo un sistema político y una ideología ajenos, su ascenso es proclive a causar aún más intranquilidad. 
Afortunadamente, debido a la globalización, el ascenso de China interesa a todos, al igual que el ascenso de otras economías emergentes. 
En los próximos años, en áreas como el cambio climático, los desequilibrios globales y la reforma del sistema monetario internacional, China debería desempeñar un papel más activo, y lo hará, como un actor global relevante. 
No es necesario decir que hará falta reciprocidad. 



La novedad y la normalidad de China son relativas 
HONG KONG – Acabo de pasar una semana en China, donde participé en el Foro de Boao para Asia, conferencia similar a la reunión anual del Foro Económico Mundial de Davos. 
El tema de mi mesa redonda fue lo que el Presidente Xi Jinping ha llamado la “nueva normalidad” de la economía china: una era de crecimiento relativamente más lento, tras tres decenios de expansión económica de dos dígitos. 
Pero lo que más me sorprende de la economía de China es lo notable que es. 
De hecho, sus resultados siguen asombrándome. 
Aunque afronta indudablemente muchos problemas, la cuestión fundamental es la de hasta qué punto es probable que se hunda la economía. 
De los cuatro países BRIC –el Brasil, Rusia, la India y China–, el de Xi es el único que ha cumplido hasta ahora mis previsiones de crecimiento en este decenio. 
De 2011 a 2014, la tasa de crecimiento de la economía china por término medio fue del ocho por ciento al año. 
Si sigue creciendo un siete por ciento, aproximadamente, en el resto del decenio, como esperan las autoridades y muchos observadores, logrará un ritmo medio de expansión de 7,5 por ciento, en consonancia con mis proyecciones. 
La expresión “nueva normalidad” constituye un ejemplo de mensaje inteligente por parte de los dirigentes de China, que deben explicar a los 1.400 millones de ciudadanos de su país por qué dejará de crecer la economía un 10 por ciento al año, pero no hay nada normal en una economía cuyo tamaño ya es el doble de la que le sigue, el Japón, y posiblemente superará a la Unión Europea en los cinco próximos años. 
Yo estuve en China primordialmente en mi condición de Presidente del Examen de la Resistencia Antimicrobiana del Gobierno de Gran Bretaña, pero también procuré hablar con algunas personas sobre los problemas que afronta la economía. 
Muchos observadores internacionales han estado preocupados por el exceso de oferta de viviendas en ese país y el auge crediticio conexo, por lo que me he preguntado si he sido demasiado optimista sobre esos riesgos, pero las conversaciones que mantuve me convencieron de que es probable que los dos problemas sean superables. 
Desde luego, el mercado de la vivienda está estancado, pero, como me señalaron muchos, es en parte consecuencia de medidas deliberadas del Gobierno para deflactarlo (también es reconfortante que los consumidores no estén en general demasiado apalancados). 
Algunos constructores tendrán problemas crediticios y probablemente también algunas administraciones locales, pero el gasto del Gobierno central representa un porcentaje tan pequeño del PIB total del país, que los encargados de la formulación de políticas tienen mucho margen de maniobra, si resulta necesaria la intervención en esos sectores. 
Los observadores extranjeros elucubran con frecuencia con que las autoridades chinas pueden estar exagerando la potencia de la economía, pero es igualmente posible que se haya subestimado el tamaño de algunos sectores. 
Después de pasar unos días en Beijing, me resultó totalmente claro que China está experimentando un auge en la utilización de la red Internet, incluido su carácter de plataforma de consumo. 
El comercio en línea está compensando algunos de los demás sectores más débiles de la economía y puede que en realidad no todas sus repercusiones estén recogidas en las estadísticas oficiales. 
Lo que sí que me preocupa es que el Gobierno no se apresure lo suficiente a conceder a los millones de trabajadores migrantes del país la residencia oficial en las ciudades en las que trabajan y viven. 
La continua falta de acceso de los migrantes a los servicios públicos podría impedir un gran aumento del consumo como porcentaje del PIB, pero, como me dijeron durante mi visita, la renuencia del Gobierno central a hacerlo refleja su cautela a la hora de imponer unas presiones fiscales inmensas a las administraciones locales. 
Otro sector que resulta muy preocupante es el de la atención de salud. 
En algún momento el Gobierno central tendrá que abordar sus deficiencias. 
Conocí un ejemplo al examinar la resistencia antimicrobiana, ante la cual el Gobierno ha reaccionado intentando limitar la cantidad de antibióticos que puede tomar un paciente. 
El problema estriba en que muchos hospitales y médicos dependen de las ventas de medicamentos para gran parte de sus ingresos, lo que crea un poderoso incentivo para buscar formas de burlar las normas. 
La contaminación sigue siendo también un problema grave, pero también conviene observar que en 2014 se redujeron notablemente las emisiones de dióxido de carbono de China, lo que constituye tal vez la primera prueba tangible de que el país está logando avances en ese frente. 
También la eficiencia energética y la energía renovable van en aumento. 
Lo más importante es que, pese a los problemas que afronta, ahora se reconoce de forma generalizada la singular importancia de la economía china. 
Los recientes logros internacionales del país –en particular, su capacidad para conseguir el respaldo del Reino Unido, Francia, Alemania e Italia para su Banco Asiático de Inversión en Infraestructuras frente a la oposición de los Estados Unidos– entraña un enorme grado de confianza en que China abordará sus problemas con éxito. 
El papel de China en las entidades financieras internacionales vigentes podría cambiar también este año. 
En el próximo mes de diciembre, el Fondo Monetario Internacional examinará la posibilidad de añadir el renmimbi a la cesta de divisas que componen la unidad de cuenta del Fondo, conocida como “derechos especiales de giro”, junto con el dólar de los EE.UU., el euro, la libra británica y el yen japonés. 
Y el mundo sigue esperando que los EE.UU. apliquen una reforma del FMI, aprobada en 2010, que fortalecería la posición de China y otras grandes economías en ascenso en la estructura de gobierno de esa institución. 
Dada la importancia de la economía china, seguir sin hacerlo es cualquier cosa menos normal. 

China y su futuro como país de altos ingresos 
LONDRES – «¿Y si estar mejor es imposible?», pregunta Jack Nicholson mientras camina a través de la sala de espera de su psiquiatra en la película «Mejor... imposible». 
En el reciente encuentro de los ministros de finanzas del G20 en Shanghái, los participantes se preguntaban en gran medida lo mismo (y no solo respecto de las expectativas a mediano plazo por el débil crecimiento mundial). 
Muchos se están preguntando si la actual tasa de crecimiento china será lo mejor que se puede estar durante un largo tiempo. 
Para determinar la validez de esos temores hay que entender la causa de la desaceleración económica de ese país. 
Están quienes ofrecen una explicación sencilla: China, junto con otras grandes economías emergentes, ha quedado atrapada en la temida «trampa del ingreso medio» y es incapaz de convertirse en una economía avanzada. 
Pero esto supone que alguna fuerza o tendencia exógena lleva a que los países queden «atrapados» en un cierto nivel de ingresos, una postura que un estudio académico tras otro han desacreditado. 
Ciertamente, los países encuentran con frecuencia dificultades para alcanzar la categoría de altos ingresos. 
Según el Banco Mundial, solo 13 de los 101 países clasificados como de ingresos medios en 1960 habían logrado pasar al grupo de altos ingresos en 2008. 
Además, algunos países con ingresos medios, después de un prometedor crecimiento, pasaron décadas «atrapados» en un cierto nivel de ingresos per cápita. 
El crecimiento del ingreso per cápita de Argentina, por ejemplo, fue similar al estadounidense entre 1870 y 1940; desde entonces, la brecha no ha hecho más que ampliarse. 
De esta manera, incluso los países que logran ser clasificados como de altos ingresos a veces regresan a niveles de ingresos medios. 
Pero no es históricamente inevitable que los países queden atrapados en ciertos niveles de ingreso. 
Por el contrario, ciertos estudios sugieren que las economías de bajos ingresos con rápido crecimiento también pueden convertirse en economías con ingresos medios y rápido crecimiento y, en última instancia, ingresar al estrato de altos ingresos. 
Si una economía queda atrapada es debido a que no logró ajustarse, ya que la base del crecimiento cambia. 
De hecho, la falta de capacidad para transformarse a sí misma habitualmente hubiera sido visible también en los niveles de ingresos bajos. 
¿Qué implica exactamente el ajuste necesario? 
Aunque las especificidades varían de un país a otro, la teoría del crecimiento neoschumpeteriana centrada en la innovación, propuesta por los economistas Philippe Aghion y Peter Howitt, ofrece ideas importantes. 
Aghion y Howitt entienden la innovación como cualquier cambio que lleve a la introducción de nuevos productos o procesos al mercado en que opera una empresa. 
Los países alejados de la frontera tecnológica mundial mejoran imitando las tecnologías existentes y adaptándolas a su situación local, pero con el tiempo deben mejorar su capacidad para innovar. 
Ciertos estudios también han mostrado un vínculo positivo entre la innovación y la movilidad social, e incluso entre la innovación y la desigualdad en el ingreso. 
La noción de que el crecimiento económico requiere transferencias de tecnología y un entorno en que las nuevas empresas puedan nacer, crecer y desaparecer (reasignando así los factores de la producción a otras empresas más exitosas) es central a la perspectiva enfocada en la innovación. 
La calidad del gerenciamiento obviamente desempeña un papel fundamental, pero las instituciones y el capital humano también son importantes; la corrupción, las restricciones crediticias y la falta de acceso a la educación de alta calidad dificultan la transformación económica. 
Pero la promoción de la innovación no es una panacea. 
Aunque la generación de rendimientos para los innovadores puede alentar la innovación adicional, también puede llevar a que los empresarios capten una porción excesivamente grande del proceso de transformación. 
Por ejemplo, aunque Bill Gates probablemente haya sido bueno para la transformación económica, el multimillonario mexicano de las telecomunicaciones Carlos Slim no lo ha sido. 
Fomentar un tipo de innovador fácilmente podría dar lugar al otro. 
¿Qué significa todo esto para China? 
Mientras el país busca crear las condiciones para una mayor innovación genuina, también debe ocuparse de una miríada de desafíos a corto plazo. 
Se encuentra atrapado en una espiral inflacionaria, una situación en que los precios en baja y la ansiedad en alza debido a las perspectivas económicas se refuerzan entre sí. 
Y los préstamos excesivos al sector corporativo, especialmente para manufacturas, ha generado una gigantesca capacidad excedente y una creciente montaña de deuda de mala calidad que inhiben el crecimiento. 
Para agravar el desafío, la economía china es más relevante a nivel mundial y está más interconectada que nunca, lo que significa que cualquier acción que tome puede tener efectos de gran alcance. 
Como en este nuevo contexto es improbable que las políticas ya probadas funcionen, el gobierno debe improvisar. 
Y, como lo reconocen claramente los ansiosos mercados, ese enfoque implica la posibilidad de cometer errores en las políticas. 
Sin embargo, hay buenos motivos para creer que China puede alcanzar el éxito, dado que la historia económica de ese país muestra que posee una impresionante capacidad de transformación. 
Por supuesto, la economía china ha avanzado mucho desde que Deng Xiaoping inició la política de reformas y apertura en 1978, pero incluso en años más recientes, las habilidades incorporadas al valor agregado chino han mejorado radicalmente y se han transferido exitosamente recursos desde la agricultura al sector de servicios (en vez de al sector manufacturero, donde las grandes empresas estatales aún dominan muchas industrias). 
Si las recientes investigaciones que desacreditan la trampa del ingreso medio son correctas, China —que cuenta con una de las historias más milagrosas de crecimiento— tiene muy buenas posibilidades de lograr el éxito en su transición hacia la condición de país de altos ingresos con un vigor similar. 
Los cambios estructurales subyacentes que tuvieron lugar en China en los últimos años refuerzan este optimismo. 
China tendrá que continuar avanzando con las reformas y superar los intereses creados, especialmente en el sector estatal, pero sus probabilidades de éxito siguen siendo altas. 

Un país, un sistema 
ESTOCOLMO – El 1 de julio se cumple el 20.º aniversario del traspaso de Hong Kong del Reino Unido a China, según un modelo denominado “un país, dos sistemas”. 
En las ceremonias oficiales sobrevolará una pregunta inevitable: ¿hay realmente algo que celebrar? 
Si uno le hubiera preguntado a Deng Xiaoping, arquitecto del modelo “un país, dos sistemas”, cómo imaginaba que sería el 20.º aniversario del traspaso, tal vez dijera que ese día los residentes de Hong Kong brindarían por su prosperidad y libertad, y que la dirigencia china, por su parte, estaría dando una exhibición de credibilidad y capacidad de gobierno, que acallaría finalmente al coro de escépticos que dudaban del Partido Comunista de China (PCC) y de la sinceridad de sus promesas a Hong Kong. 
Pero la realidad es muy diferente. 
Hoy se han vuelto rutina escenas que eran inimaginables en el Hong Kong de 1997: protestas masivas contra China, la elección para la legislatura municipal de radicales contrarios al PCC, llamados abiertos a la independencia, etcétera. 
Es verdad que de 1997 a esta parte, Hong Kong ha sido sacudido por poderosas fuerzas económicas (entre ellas, el ascenso de China, la globalización, la alta desigualdad y el encarecimiento de la vivienda) que afectaron la competitividad de la ciudad y contribuyeron a generar malestar social. 
Pero aunque factores socioeconómicos adversos agravaron el descontento popular, las manifestaciones masivas que se han vuelto pan de cada día en la ciudad son, en su esencia, protestas políticas centradas en los derechos de los honkoneses. 
En este contexto, pocos dirían que lo de “un país, dos sistemas” fue un éxito. 
En realidad, es probable que el modelo estuviera condenado al fracaso desde el comienzo, por diversas falencias fatales implícitas en su estructura. 
Para empezar, la redacción del compromiso chino de respetar los derechos democráticos del pueblo de Hong Kong fue deliberadamente vaga. 
La declaración conjunta firmada por los gobiernos británico y chino en 1984, que sentó las bases del traspaso de 1997, sólo ofrecía la algo imprecisa promesa de que el jefe de gobierno lo designaría China “sobre la base del resultado de elecciones o consultas que se celebrarán en el nivel local”. 
Además, la única parte con poder para hacer cumplir los términos de la declaración conjunta, por no hablar de la miniconstitución honkonesa (la “ley básica”), es el gobierno central sito en Beijing. 
Es decir que la dirigencia china podía traicionar con total impunidad el espíritu o incluso los términos explícitos de los compromisos asumidos. 
La radicalización actual de la ciudadanía de Hong Kong (particularmente los jóvenes) señala el deseo de cambiar tal situación, obligando a China a pagar un precio por renegar de su promesa de “autogobierno” y responder al disenso con represión. 
Hay otro elemento que condenó al fracaso el esquema “un país, dos sistemas”: la decisión deliberada de China de gobernar Hong Kong a través de capitalistas amigos. 
Por irónico que suene, parece que los “comunistas” chinos se fían más de los magnates de Hong Kong que de sus masas (tal vez porque comprar a los magnates cuesta mucho menos). 
Pero como esos capitalistas amigos tienen la lealtad puesta en sus valedores pequineses, no en el pueblo de la ciudad que administran, han resultado malos políticos. 
Bajo el PCC obtuvieron poder y privilegios que eran inalcanzables con el dominio británico. 
Pero eso los volvió insensibles a sus gobernados, cada vez más distanciados de sus mandatarios. 
Esto llevó a una total incapacidad de los representantes de China para obtener legitimidad popular. 
Piénsese en la suerte de los jefes de gobierno designados a dedo por Beijing para Hong Kong. 
El primero, Tung Chee-hwa, enfrentó en 2003 una protesta con medio millón de manifestantes, y en 2005, a mitad de su segundo mandato, su impopularidad creciente lo obligó a renunciar. 
El sucesor de Tung, Donald Tsang, completó a duras penas sus dos períodos, y tras dejar el cargo fue condenado a prisión por corrupción (junto con su número dos). 
Su reemplazante, Leung Chun-ying, fue tan desastroso que el gobierno chino tuvo que fletarlo tras un solo período. 
Esto no implica que el modelo “un país, dos sistemas” haya sido un total desastre. 
Dadas las enormes divergencias culturales, económicas e institucionales entre Hong Kong y el continente, las cosas hubieran podido ser mucho peores. 
Pero eso no lo convierte en un modelo sostenible. 
En realidad, es probable que ya esté acabado. 
Aunque no lo dijera, el destino final que imaginaba la dirigencia china para Hong Kong siempre fue el modelo “un país, un sistema”. 
Deng creía que esa transición llevaría cincuenta años, pero sus sucesores lo consiguieron en sólo veinte, sin siquiera darse cuenta de lo que sucedía. 
Cualesquiera sean las políticas que las autoridades chinas apliquen en Hong Kong de aquí a 2047, el objetivo será hacer del presente (en particular, la ausencia de derechos políticos) una imagen cada vez más viva del futuro. 


¿China realmente reemplazará la hegemonía económica de Estados Unidos? 
CAMBRIDGE – En tanto China y Estados Unidos libran su último forcejeo comercial, la mayoría de los economistas dan por sentado que China alcanzará una supremacía económica global en el largo plazo, no importa lo que suceda ahora. 
Después de todo, con una población cuatro veces más grande que la de Estados Unidos, y un programa pensado para ponerse al día después de siglos de estancamiento tecnológico, ¿no es inevitable que China decididamente asuma la responsabilidad de ser una potencia económica hegemónica? 
No estoy tan seguro. 
Muchos economistas, entre ellos muchos de los mismos expertos que ven la inmensa fuerza laboral de China como una ventaja decisiva, también temen que los robots y la inteligencia artificial terminen robándose la mayoría de los empleos, y que la mayoría de los seres humanos mate el tiempo en actividades recreativas. 
¿Qué sucederá? En los próximos cien años, ¿quién tomará el poder? 
¿Los trabajadores o los robots chinos? Si los robots y la IA son los motores dominantes de la producción en el próximo siglo, quizá tener una población demasiado grande de la que ocuparse -especialmente una población que necesita ser controlada a través de límites a Internet y al acceso a la información- termine siendo más bien un estorbo para China. 
El rápido envejecimiento de la población de China exacerba el desafío. 
En tanto la creciente importancia de la robótica y la IA mitiga la ventaja industrial de China, la capacidad de liderar en el campo de la tecnología se volverá más relevante. 
Aquí, la tendencia actual hacia una mayor concentración del poder y del control en el gobierno central, en oposición al sector privado, podría afectar a China en tanto la economía global alcanza etapas superiores de desarrollo. 
La posibilidad de que China nunca pueda reemplazar a Estados Unidos como la potencia económica hegemónica del mundo es la otra cara del problema de la tecnología y la desigualdad. 
Todos en Occidente temen por el futuro del trabajo, pero en muchos sentidos es un problema mayor para el modelo de desarrollo chino que para el norteamericano. 
Estados Unidos necesita lidiar con el problema de cómo redistribuir el ingreso internamente, especialmente considerando la propiedad altamente concentrada de las nuevas ideas y la tecnología. 
Pero, en el caso de China, existe el problema adicional de cómo extender su franquicia de superpotencia exportadora a la era de las máquinas. 
Es verdad, es sumamente improbable que la postura bravucona del presidente Donald Trump genere un regreso masivo de empleos industriales a Estados Unidos. 
Pero Estados Unidos tiene el potencial de expandir el tamaño de su base industrial de todas maneras, en términos de producción si no de empleos. 
Después de todo, las plantas industriales de alta tecnología de hoy tienen una producción mucho mayor con muchos menos trabajadores. 
Y los robots y la IA inciden no sólo en la industria y en los autos sin conductor. 
Los robo-médicos, los robo-asesores financieros y los robo-abogados son sólo la punta del iceberg en la disrupción por parte de las máquinas de los empleos del sector de servicios. 
Sin duda, difícilmente se pueda decir que el ascenso de China sea un espejismo, y su éxito vertiginoso no se basa solamente en el tamaño de la población. 
India tiene una población similar (ambos rondan los 1.300 millones de habitantes), pero, por ahora al menos, está mucho más rezagada. 
Hay que darle crédito al liderazgo chino por el trabajo milagroso de sacar a cientos de millones de personas de la pobreza e introducirlas en la clase media. 
Pero el rápido crecimiento de China ha estado impulsado principalmente por un progreso y una inversión en tecnología. 
Y si bien China, a diferencia de la Unión Soviética, ha demostrado mucha más competencia en materia de innovación local -las empresas chinas ya están liderando el camino en la próxima generación de redes móviles 5G- y su capacidad para una guerra cibernética está plenamente a la par de la de Estados Unidos, mantenerse cerca de la vanguardia no es lo mismo que definirla. 
Los logros de China todavía provienen, en gran medida, de la adopción de tecnología occidental y, en algunos casos, de la apropiación de propiedad intelectual. 
No puede decirse que Trump sea el primer presidente norteamericano en quejarse de esta situación, y tiene razón de hacerlo (aunque iniciar una guerra comercial no puede ser la solución). 
En la economía del siglo XXI, otros factores, entre ellos el régimen de derecho, así como el acceso a energía, tierra cultivable y agua potable, también pueden volverse cada vez más importantes. 
China está siguiendo su propio camino y todavía puede demostrar que los sistemas centralizados son capaces de impulsar más, y más rápido, el desarrollo de lo que cualquiera habría imaginado, mucho más allá de ser simplemente un país con un ingreso medio en alza. 
Pero no puede decirse que la dominancia global de China sea la certeza predeterminada que tantos expertos parecen suponer. 
Es cierto, Estados Unidos también enfrenta enormes desafíos. 
Por ejemplo, debe diseñar una manera de conservar el crecimiento tecnológico dinámico al mismo tiempo que impide una concentración excesiva de riqueza y poder. 
Sin embargo, ser un poder hegemónico no requiere ser el país más grande del mundo -si así fuera, Inglaterra nunca habría gobernado gran parte del mundo como lo hizo durante más de un siglo-. 
China podría liderar el futuro digital si Estados Unidos no hace su parte, pero no se convertirá en la potencia global dominante sólo porque tiene una población mayor. 
Por el contrario, la era inminente de las máquinas podría ser un punto de inflexión en la batalla por la hegemonía. 

La ilusión china 
NUEVA YORK – El manejo de China de su tipo de cambio fijo sigue teniendo en vilo a los mercados financieros globales. 
La incertidumbre actual acerca de la devaluación del renminbi genera temores de que las fuerzas deflacionarias barran los mercados emergentes y supongan un duro golpe a las economías desarrolladas, donde las tasas de interés están en cero o cerca de cero (por lo que no se pueden reducir más como defensa ante presiones deflacionarias externas). 
La situación de parálisis fiscal en Europa y Estados Unidos no hace más que elevar la sensación de inquietud. 
Sin embargo, el actual arranque de ansiedad por el tipo de cambio no es en realidad más que un síntoma de que la transición china desde un crecimiento basado en las exportaciones a uno centrado en el consumo interno está sufriendo más problemas que lo esperado. 
Para algunos, no ha habido mella en las visiones de las maravillas del capitalismo con características chinas. 
Están convencidos de que, tras más de tres décadas de crecimiento dirigido desde el estado, los líderes de China sabrán qué hacer para sortear cualquier tropiezo en su economía. 
La irrealidad de los optimistas tiene su contrapeso en la de los partidarios de una economía basada en la oferta, que aplicarían terapia de choque al trepidante sector estatal chino e integrarían inmediatamente sus subdesarrollados mercados de capitales al turbulento sistema financiero global de hoy en día. 
Se trata de una receta profundamente peligrosa. 
El poder del mercado para transformar China no se manifestará en una economía estancada, donde ese tipo de medidas agravarían las fuerzas deflacionarias y generarían resultados calamitosos. 
La persistente presión a la baja sobre el renminbi refleja el creciente temor de que las autoridades chinas no tengan una solución coherente para el dilema al que se enfrentan. 
Por ejemplo, hacer flotar el renminbi es una opción peligrosa. 
Después de todo, en momentos que la economía china pasa por una enorme transformación económica, es prácticamente imposible estimar un tipo de cambio de equilibrio en el largo plazo que pueda limitar la especulación, en especial si se consideran las persistentes dudas acerca de la calidad de los datos, la divulgación de información y la opacidad de los procesos de toma de decisiones. 
Pero si la actual vinculación del tipo de cambio a una canasta de monedas no logra anclar el renminbi e impedir una fuerte devaluación, las consecuencias deflacionarias para la economía mundial serán profundas. 
Más aún, repercutirán en el sector exportador chino, amortiguando el efecto estimulante de una moneda debilitada. 
La clave para estabilizar el tipo de cambio radica en crear una política de desarrollo creíble. 
Sólo entonces bajará la presión sobre el renminbi y las reservas en moneda extranjera que posee China, puesto que los inversionistas de dentro y fuera del país verán con claridad el camino a seguir. 
Para dar credibilidad a las políticas será necesario reducir los confusos incentivos y garantías estatales en el nivel microeconómico, así como reforzar la demanda agregada mediante medidas fiscales que apuntalen los sectores económicos esenciales para el nuevo modelo de desarrollo. 
Pero, como suele ocurrir con China, una estrategia así está llena de contradicciones. 
Por ejemplo, es necesario reducir el tamaño del sector empresarial público, pero no hay duda de que esto afectaría la demanda agregada en momentos que ya se encuentra debilitada. 
De manera similar, recortar los aportes fiscales (a través de préstamos de bancos estatales) a empresas inviables liberaría capacidad fiscal y permitiría redirigir recursos a nuevos sectores que faciliten servicios y empleo urbano, pero (al menos al comienzo) con esto se agravaría la caída de la demanda. 
Reducir abruptamente el sector estatal y esperar que se produzca una transformación desde la austeridad no es el camino a seguir. 
Los historiadores económicos, entre los cuales destaca Michael A. Bernstein en su estudio de la Gran Depresión en Estados Unidos, han demostrado convincentemente que una economía en transición necesita una fuerte demanda agregada para llevar recursos a nuevos sectores. 
Si tanto los sectores nuevos como los antiguos de una economía se encuentran en dificultades, habrá problemas en la formación de capital, bajará la inversión en actualización del capital humano y se paralizará el ajuste estructural. 
Para el éxito de una transformación es siempre necesaria una sólida demanda agregada. 
Un obstáculo igual de grande para la transición de China (el problema que no se atreve a decir su nombre) es la gran estima que en general se tiene hacia su economía de mercado híbrida. 
En pocas palabras, los confusos incentivos de mercado actuales impiden la transformación al favorecer a las empresas del sector público. 
A principios de 2012, cuando las autoridades chinas dieron pasos hacia el fortalecimiento de la propiedad privada, las acciones del subíndice del sector privado tuvieron mejores cifras que las del subsector estatal en las bolsas de Shanghái y Hong Kong. 
Pero desde la primavera de 2014, la tendencia se ha invertido y el subíndice del sector público ha superado a su contraparte. 
A medida que la economía china pierda fuelle y aumente el riesgo de impago, se elevará el valor de las garantías estatales, desviando capital que se podría destinar al crecimiento del sector privado. 
Es evidente que este sistema híbrido impide que la asignación del crédito sirva de catalizador para el desarrollo, al tiempo que crea y sostiene intereses creados que se oponen a las reformas. 
Se trata de un compás de espera especialmente dañino porque, sin duda, la profundidad de la transformación dependerá del financiamiento basado en un mercado de bonos soberanos sólido, lo que no puede ocurrir a menos que se solucionen los pasivos contingentes del gobierno (4es decir, el conjunto de aquellas garantías implícitas). 
China está en posición de estabilizar su tipo de cambio a través de reformas creíbles, en particular medidas que redirijan los recursos para reforzar la demanda interna y nutrir los sectores más nuevos de alto valor. 
Las reformas que el país necesita no se pueden realizar en momentos de recesión económica ni mediante una gran devaluación del tipo de cambio que genere deflación en todo el mundo. 
Sería un vano intento por regresar a la época de crecimiento basado en las exportaciones, que ahora es inviable por el estancamiento de la demanda de Occidente. 

Por qué promover las importaciones podría aumentar el excedente comercial de China 
NUEVA YORK – Los países suelen dedicar fondos públicos a promover las exportaciones de sus bienes y servicios. 
Pero dedicar recursos a promover las importaciones –como está haciendo China con su Exposición Internacional de Importación inaugural, que acaba de abrir sus puertas en Shanghái- es verdaderamente raro. 
La Exposición de Importación anual, que será parte de la estrategia general de promoción de importaciones de China, ha atraído a miles de compañías de todo el mundo con la promesa de grandes pedidos de firmas chinas, incluidas empresas estatales a las que el gobierno ha encomendado la tarea de que la exposición resulte un éxito. 
Si la exposición logra aumentar las importaciones, uno podría esperar que esto redujera el excedente comercial de China. 
Pero no necesariamente es el caso. 
China es un país con una mano de obra abundante, no sólo en términos de la cantidad absoluta de gente, sino también en relación al capital y otros recursos. 
Aunque el equilibrio relativo ha venido evolucionando, el costo promedio de la mano de obra de China todavía está en alrededor del 85% del promedio mundial. 
Si China reduce las barreras a las importaciones, los bienes de un uso intensivo de capital representarán un porcentaje sustancial de las importaciones agregadas, lo que desplazará a bienes producidos internamente que demandan mucho capital. 
Los préstamos bancarios, la mano de obra, la tierra y otros recursos que anteriormente se utilizaban para producir esos bienes tendrán que ser redistribuidos, muy probablemente a sectores donde China tiene una verdadera ventaja comparativa, incluida la fabricación de productos de exportación. 
Como consecuencia de ello, las exportaciones generales de China probablemente aumentarían junto con sus importaciones. 
En otras palabras, las políticas destinadas a promover las importaciones probablemente terminen promoviendo también las exportaciones. 
Una investigación que he realizado junto con Jiandong Ju y Kang Shi sugiere algo aún más contundente: cuando un país con una mano de obra relativamente abundante reduce las barreras a las importaciones, las exportaciones en realidad crecen más que las importaciones. 
Las importaciones adicionales de bienes con un alto uso de capital efectivamente expanden el pool de capital en el país, reduciendo los retornos domésticos sobre el capital. 
Esto crea un incentivo para que las empresas y los hogares manden más capital al exterior, y tener un mayor superávit comercial es la manera de lograrlo. 
Esto tal vez suene contraintuitivo. 
Y, en verdad, en un país con más abundancia de capital como Estados Unidos, un volumen mayor de importaciones (de productos que esencialmente requieren mucha mano de obra) aumentaría los retornos sobre el capital, creando un incentivo para que ingrese capital internacional al país. 
En este caso, a más importaciones, mayor el déficit comercial. 
Si uno está habituado a pensar en la experiencia de países relativamente ricos, tal vez no perciba que el mismo incremento de las importaciones podría conducir a movimientos contrarios en las balanzas comerciales entre países en desarrollo y países desarrollados. 
La experiencia pasada de China es un buen ejemplo. 
El acceso a la Organización Mundial de Comercio en 2001 exigió que China liberara sustancialmente su régimen de importaciones. 
El país recortó su tasa promedio de aranceles a las importaciones del 15% a fines de los años 1990 a alrededor del 5% en 2006, y redujo muchas barreras no arancelarias a las importaciones, como restricciones respecto de qué empresas podían participar legalmente en el comercio internacional. 
Como resultado de ello, las importaciones de China se dispararon -crecieron más del 15% anual en términos de dólares estadounidenses, mucho más rápido que el PIB de 2001 a 2007-. 
Pero su excedente comercial también se expandió drásticamente durante este período. 
Si bien se suele decir que el mayor excedente comercial es el responsable de un tipo de cambio real subvaluado, nuestra investigación sugiere que el programa de liberalización de las importaciones de China también podría ser un factor importante. 
De la misma manera, si bien la caída del excedente comercial de China después de 2007 se suele considerar una consecuencia de la crisis financiera global, nuestra investigación sugiere que el fin del programa de múltiples fases de liberalización de las importaciones de China también puede haber incidido. 
Es importante observar que China todavía puede reducir el superávit comercial bilateral en relación a cualquier socio, inclusive si aumenta su excedente general. 
Y aún si la Exposición de Importación expande, en lugar de reducir, el excedente comercial general del país, bien puede tener otros beneficios. 
Por empezar, reducir el costo de las importaciones aumentará el poder de compra de los hogares chinos y su acceso a productos que pueden mejorar su calidad de vida. 
Las empresas chinas también se beneficiarán con los menores costos de las piezas y equipos de fabricación extranjera, lo que impulsará su competitividad global –otro canal a través del cual reducir las barreras a las importaciones puede terminar impulsando las exportaciones. 
Finalmente, la Exposición Internacional de Importación complementará otras medidas de China para liberar su mercado, incluidas menores barreras de ingreso para empresas financieras extranjeras. 
China tiene un mercado enorme y en crecimiento al que otros países quieren acceder. 
Más allá del impacto de sus medidas de promoción de las importaciones en el excedente comercial general del país, el mundo tiene buenos motivos para recibir con grado iniciativas como la Exposición Internacional de Importación. 

China toma medidas sobre el cambio climático 
Beijing – El cambio climático es un desafío serio para la humanidad y el desarrollo sostenible, que exige tanto respuestas proactivas como un esfuerzo concertado por parte de la comunidad internacional. 
Para China es muy importante hacer frente al cambio climático. 
En 2007, estableció el Grupo Nacional Líder sobre Cambio Climático (NLGCC, tal su sigla en inglés), encabezado por el premier Wen Jiabao. 
Ese mismo año, China emitió su Programa Nacional sobre Cambio Climático , el primero generado por un país en desarrollo. 
En su Programa Nacional sobre Cambio Climático , China planteó el objetivo de reducir su consumo energético por unidad del PBI en 20% aproximadamente del nivel de 2005 para 2010 y, en su Plan de Mediano y Largo Plazo para el Desarrollo de Energía Renovable , China también plantea el objetivo de aumentar la proporción de energía renovable en la mezcla energética primaria a 10% para 2010, y a 15% para 2020. 
Para alcanzar estos objetivos, China adoptó una serie de políticas y medidas efectivas, que le permitieron lograr un progreso destacable. 
En primer lugar, China pudo reducir su consumo energético por unidad del PBI en 1,79%, 4,04% y 4,59% respectivamente para 2006, 2007 y 2008, lo que sugiere claramente la perspectiva de alcanzar el objetivo del 20% para 2010. 
En segundo lugar, entre 2006 y 2008, China cerró unidades pequeñas de generación eléctrica termal con una capacidad total instalada de 34,21 GW, redujo progresivamente 60,59 millones de toneladas de capacidad de fabricación de acero atrasada, 43,47 millones de toneladas de capacidad de fundición de hierro y 140 millones de toneladas de capacidad de producción de cemento. Todas estas medidas redujeron la contaminación considerablemente. 
En tercer lugar, entre 2000 y 2008, China aumentó su capacidad de generación de energía eólica de 340 MW a 10GW, de energía hidráulica de 79,35GW a 163GW y de energía nuclear de 2,1GW a 9,1G.W. También ha hecho grandes esfuerzos para reducir las emisiones de gases de tipo invernadero, agrícolas y rurales. 
De hecho, para fines de 2007, más de 26,5 millones de hogares rurales utilizaban digestores de biogás hogareños, evitando así 44 millones de toneladas de emisiones de CO2. 
En cuarto lugar, China aumentó sus reservorios de carbono al promover la reforestación. 
La tasa de cobertura forestal de China aumentó del 12% a principios de los años 1980 al 18,21% hoy. 
Para este año, China completará la formulación de programas provinciales para el cambio climático en todo el país, promoviendo la implementación efectiva del Programa Nacional sobre Cambio Climático . 
Asimismo, en el paquete de estímulo económico de China, se asignaron 210.000 millones de yuanes a proyectos de conservación energética, reducción de agentes contaminantes y protección del ecosistema, 370.000 millones de yuanes al ajuste estructural económico y a la renovación tecnológica, y 400.000 millones de yuanes a nuevas viviendas eficientes en el consumo de energía, ya que utilizarán materiales que no son nocivos para el medio ambiente. 
Además, se utilizarán 370.000 millones de yuanes para mejorar los estándares de vida rurales de una manera ambientalmente sólida y sostenible. 
China está haciendo enormes esfuerzos para combatir el cambio climático a pesar del hecho de que sigue siendo un país en desarrollo de bajos ingresos con un PBI per capita de apenas 3.000 dólares aproximadamente. 
Por cierto, según los patrones de las Naciones Unidas, China todavía tiene 150 millones de personas que viven en la pobreza. 
China no tiene otra opción que favorecer el desarrollo sustentable para poder satisfacer las necesidades básicas de su pueblo y erradicar la pobreza. 
En este proceso, se garantiza al mundo que China hará todos los esfuerzos para hacer frente al cambio climático. 
La comunidad internacional tiene grandes expectativas de que se alcance un resultado positivo en Copenhague. 
Según la visión de China, la clave para el éxito en Copenhague reside en llevar a cabo la implementación plena, efectiva y sostenida de la Convención y su Protocolo de Kyoto (PK). 
Los países desarrollados que participan en el PK, colectivamente, deben reducir sus emisiones de gases de tipo invernadero en por lo menos 25-40% por debajo de su nivel de 1990 para 2020. 
En el caso de los países desarrollados que no integran el PK, deberían asumir compromisos comparables con objetivos cuantificados de reducción de las emisiones. 
Los países desarrollados también deberían cumplir con sus obligaciones planteadas por la Convención de proporcionar respaldo financiero y transferencia de tecnología de modo de permitir que los países en desarrollo hagan frente de manera efectiva al cambio climático. 
Por otra parte, deberían establecerse mecanismos apropiados y acuerdos institucionales para la adaptación, el respaldo financiero y la transferencia de tecnología. 
Los países en desarrollo, en el contexto de un desarrollo sostenible y con un respaldo mensurable, declarable y verificable en términos de financiamiento, tecnología e incremento de la capacidad, deberían emprender acciones de mitigación apropiadas a nivel nacional. 
La crisis financiera global, sin lugar a duda, ha exacerbado el desafío del cambio climático. 
Pero como el cambio climático es un desafío más serio y de mucho mayor alcance, el mundo no debe vacilar en su determinación y compromiso de resolverlo. 
De hecho, la crisis financiera internacional, si se la resuelve correctamente, también debe transformarse en una oportunidad para alcanzar una solución positiva tanto para la protección del clima como para el desarrollo económico. 
Con un profundo sentido de la responsabilidad por su propio pueblo y por toda la raza humana, China continuará implementando políticas y medidas proactivas para hacer frente al cambio climático, así como realizando esfuerzos incesantes para la protección del sistema de la Tierra. 

China en el ojo del observador 
CLAREMONT – Una de las más claras peculiaridades –aunque pasada por alto– de la China actual es la de cómo divergen las impresiones sobre sus dirigentes, según cuál sea el observador. 
A ojos del público chino, los funcionarios estatales son corruptos e incompetentes y sólo están interesados exclusivamente en lograr nombramientos lucrativos, pero los ejecutivos occidentales califican invariablemente a los funcionarios chinos de inteligentes, resueltos, expertos y con amplitud de miras: más o menos los mismos adjetivos que utilizaban en otro tiempo para calificar a Bo Xilai, el jefe del Partido comunista de Chongqing antes de que cayera en desgracia. 
Resulta imposible conciliar esas opiniones. 
O bien es imposible agradar al público chino o bien los ejecutivos occidentales están totalmente equivocados, pero, en vista de que la experiencia diaria sitúa a los ciudadanos chinos en una posición infinitamente mejor que la de los ejecutivos occidentales para evaluar a los funcionarios chinos y su conducta, habría que concluir que están en lo cierto casi con toda seguridad y eso significa que los occidentales que han pasado bastante tiempo en el país y se consideran veteranos “conocedores de China” deberían preguntarse por qué se han equivocado tanto. 
Una explicación evidente es la de que los funcionarios chinos son extraordinariamente hábiles para seducir a los hombres de negocios occidentales con gestos amistosos y promesas generosas. 
Los mismos funcionarios que tratan despóticamente a los chinos comunes y corrientes dan pruebas de un encanto irresistible para con los inversores occidentales. 
Otra ventaja para los ejecutivos occidentales es la de que muchos funcionarios chinos tienen una formación técnica, a diferencia de sus homólogos occidentales, la mayoría de los cuales son abogados. 
Para los hombres de negocios, los técnicos tienen capacidad para resolver los problemas prácticos, mientras que los abogados están obsesionados con las complejidades de los procedimientos y centrados en aprovechar los resquicios legales. 
Además, la mayoría de los funcionarios chinos ha aprendido la jerga empresarial occidental y pueden hablar de forma inteligente sobre los problemas que las empresas necesitan resolver. 
Una razón más sutil que explica las impresiones de los ejecutivos occidentales es su marco de referencia subconsciente cuando juzgan a los funcionarios chinos. 
Los ejecutivos superiores de empresas multinacionales suelen tener ideas preconcebidas sobre China como otro país desarrollado más, por lo que evalúan a los funcionarios chinos comparándolos con los de otros países desarrollados. 
Esa involuntaria comparación suele beneficiar a los funcionarios chinos, que, como grupo, tienen una mejor formación, son más cosmopolitas y están más centrados en los negocios (porque el gobernante Partido Comunista utiliza el crecimiento económico y la inversión extranjera como criterios para ascender a los funcionarios) y, como organización, el Estado chino es mucho más fuerte y decidido que los de los países en desarrollo más típicos. 
Pero, si bien puede ser natural para los hombres de negocios occidentales comparar a China con otros países en desarrollo, los ciudadanos chinos tienen criterios mucho más exigentes, porque no consideran el suyo un país en desarrollo más. 
Consideran a China excepcional, una gran potencia de nuevo en ascenso y destinada a engrosar las filas de los países más avanzados del mundo y los métodos de gestión que sus periódicos citan como modelos son invariablemente los de las sociedades ricas, no las de países en desarrollo. 
De hecho, una forma segura de insultar a los chinos es decirles que deben sentirse afortunados porque tienen un gobierno mejor que los indios o los brasileños. 
Una tercera razón por la que los hombres de negocios occidentales se equivocan sobre China es la de que su admiración del Gobierno chino es un reflejo de su frustración con sus propios gobiernos. 
Han llegado a impacientarse con las complicaciones del proceso democrático, las agobiantes reglamentaciones, los impuestos elevados y la estrecha vigilancia de los medios de comunicación, En cambio, en el Estado unipartidista de China, les resulta más fácil hacer negocios con funcionarios que pueden adoptar decisiones rápidas y aplicarlas casi instantáneamente. 
Naturalmente, a veces esos ejecutivos sí que añoran el Estado de derecho que prevalece en Occidente, pero, comparados con los empresarios privados chinos, los representantes de grandes empresas occidentales son un grupo privilegiado y no son víctimas tan frecuentes de la corrupción oficial. 
A consecuencia de ello, tienen poca apreciación directa del peor aspecto de un gobierno de un solo partido: una minoría dominante, rapaz y libre de cortapisas legales. 
El aspecto más lamentable de las ideas erróneas de los ejecutivos occidentales sobre el Gobierno chino es la de que lo más probable es que persistan, al menos entre los que carecen de experiencia directa de la faceta siniestra del Estado chino. 
Son personas con éxito, inteligentes y tienen una gran confianza en su capacidad de juicio político. 
Además, las grandes empresas occidentales son jerárquicas y autocráticas, similares al Estado chino de un solo partido, por lo que los errores de juicio de los ejecutivos superiores raras veces son impugnados por sus subordinados. 
Se trata de una auténtica lástima. 
Pocos ejecutivos occidentales entienden las consecuencias políticas de sus ideas erróneas. 
Con frecuencia el Partido Comunista considera sus elogios de la calidad y eficacia de los funcionarios chinos un respaldo internacional de sus políticas y legitimidad… aunque los chinos comunes y corrientes sepan mejor a qué atenerse al respecto. 

La nueva potencia reguladora de la economía global 
MILÁN – En un artículo escrito recientemente para el South China Morning Post, Helen Wong, directora ejecutiva para China Continental, plantea que la creciente generación de 400 millones de jóvenes consumidores chinos pronto representarán más de la mitad del consumo interno del país. 
Wong observa que esta generación hace sus transacciones principalmente en línea, a través de plataformas móviles innovadoras e integradas, y señala que ya “ha dado el salto desde el mundo anterior a la web a la Internet móvil, prescindiendo completamente del ordenador personal”. 
Por supuesto, no es ninguna novedad el que en China esté creciendo la clase media, pero el grado en que los consumidores digitales más jóvenes impulsan el rápido crecimiento de las industrias de servicios del país no ha recibido la suficiente atención. 
Después de todo, los servicios ayudarán a la transición estructural de China desde una economía de ingresos medios a una de ingresos altos. 
No hace mucho tiempo, varios expertos dudaban de que China pudiera dar el paso desde una economía en que predominaban la manufactura con gran uso de mano de obra, la inversión en infraestructuras y la industria pesada a una economía de servicios sostenida por la demanda interna. 
Incluso si esta transición está lejos de haber acabado, los avances hasta ahora han sido notables. 
En los últimos años, China ha ido descargando sus sectores exportadores con alto uso de mano de obra a países menos desarrollados con menores costes laborales. 
Y en otros sectores ha pasado a usar formas de producción más digitales y para las que se necesita más capital, convirtiendo en insignificantes las desventajas en términos de costes laborales. 
Son tendencias que implican que el crecimiento del lado de la oferta se ha vuelto menos dependiente de los mercados externos. 
Como resultado de estos cambios, el poder económico de China está creciendo con rapidez. 
Su mercado interno aumenta velozmente, y puede ser que pronto se convierta en el mayor del mundo. 
Puesto que el gobierno chino puede controlar el acceso a él, cada vez más puede ejercer su influencia en Asia y el resto del mundo. 
Al mismo tiempo, la menguante dependencia de China del crecimiento impulsado por las exportaciones reduce su vulnerabilidad a los caprichos de quienes controlan en acceso a los mercados globales. 
Pero China no necesita limitar el acceso a sus propios mercados para sostener su crecimiento: puede aumentar su poder de negociación simplemente amenazando con hacerlo. 
Esto sugiere que la posición del país en la economía global se está comenzando a parecer a la de Estados Unidos en el periodo de posguerra, cuando era la potencia económica predominante, junto con Europa. 
Durante décadas tras la Segunda Guerra Mundial, Europa y EE.UU. representaban fácilmente más de la mitad (y cerca de un 70% en un determinado punto) de la producción mundial, y no dependían demasiado de los mercados externos, más allá de recursos naturales como el petróleo y minerales. 
Hoy China se acerca con rapidez a una configuración similar. 
Tiene un mercado interno muy grande (cuyo acceso puede controlar), salarios en aumento y una alta demanda agregada, y su modelo de crecimiento se basa cada vez más en el consumo y la inversión internos, y menos en las exportaciones. 
Pero, ¿cómo usará China su creciente poder económico? 
En el periodo de posguerra, las economías avanzadas usaron su posición para fijar las normas de la actividad económica mundial, a fin de beneficiarse a sí mismas, por supuesto, pero también intentaron ser tan inclusivas de los países en desarrollo como fuera posible. 
Ciertamente, las potencias de posguerra no estaban obligadas a hacerlo y podrían haberse centrado mucho más en sus propios intereses. 
Pero eso no habría sido muy sabio. 
Merece la pena recordar que en el siglo veinte, tras dos guerras mundiales, la paz era la principal prioridad, junto con la prosperidad (o incluso antes que ella). 
China muestra todas las señales de avanzar en la misma dirección. 
Es muy probable que no siga un enfoque de una estrecha mentalidad egoísta, principalmente porque, de hacerlo, afectaría su estatura y reputación globales. 
Ha demostrado que desea influir en el mundo en desarrollo (y ciertamente en Asia), desempañando el papel de un socio en el que se puede confiar, al menos en el ámbito económico. 
Para que pueda lograrlo, habrá que ver qué hace en dos áreas clave de sus políticas. 
La primera es la inversión, donde China ha sido muy proactiva en la firma de varias iniciativas multilaterales y bilaterales. 
Por ejemplo, además de invertir intensamente en países africanos, fundó el Banco Asiático de Inversiones en Infraestructura en 2015, mientras que en 2013 anunció la “Iniciativa de la Ruta de la Seda” (Belt and Road Initiative), destinada a integrar a Eurasia a través de enormes inversiones en carreteras, puertos y transporte ferroviario. 
En segundo lugar, el modo como China maneje el acceso a su vasto mercado interno en términos de comercio e inversión tendrá consecuencias de gran alcance para todos sus asociados económicos externos, no solo los países en desarrollo. 
Hoy la fuente del poderío de China es su mercado interno, lo que significa que las decisiones que adopte en esta área en el corto plazo determinarán en gran medida su estatura global en las futuras décadas. 
No hay duda de que la actual posición de China en cuanto al acceso a su mercado interno es menos clara que sus ambiciones económicas en el exterior. 
Pero lo más probable es que avance a un marco multilateral abierto y basado en reglas. 
La lección del periodo de posguerra es que este enfoque será el más beneficioso en lo externo, afirmando la influencia internacional del país. 
En esta etapa de su desarrollo, un enfoque así tendrá pocos costes o ninguno, mientras que lo más probable es que brinde numerosos beneficios. 
Lo que está por verse es cómo se desarrolla la relación entre China y Estados Unidos, país que sufre de patrones de crecimiento no inclusivos y las turbulencias políticas y sociales que esto implica. 
Y hoy parece estarse distanciando de su histórico enfoque de posguerra en cuanto a política económica internacional. 
Pero incluso si se aísla bajo el Presidente Donald Trump, el país sigue siendo demasiado grande como para ser ignorado. 
Si el gobierno de Trump pone en práctica políticas agresivas hacia China, los chinos no tendrán más opción que responder. 
Aun así, mientras tanto China puede seguir impulsando un enfoque multilateral basado en reglas, y esperar un amplio apoyo de otros países de economías avanzadas y en desarrollo. 
La clave es no distraerse con el descenso de Estados Unidos al nacionalismo. Después de todo, nadie sabe con certeza cuánto vaya a durar. 

La revolución de las energías renovables 
SÍDNEY – En Estados Unidos y Europa, se piensa sobre todo en los beneficios medioambientales de las energías renovables. 
La energía eólica y solar puede reducir la necesidad de quemar combustibles fósiles y así ayudar a mitigar el cambio climático. 
Pero China y la India ven las energías renovables de un modo bien distinto. 
La transición relativamente veloz de ambos países hacia el abandono de los combustibles fósiles no obedece tanto a temor por el cambio climático sino al beneficio económico atribuido a las fuentes renovables. 
Las ventajas económicas de la energía renovable pueden ser atractivas para economías avanzadas como Alemania o Japón (dos países que cada vez usan menos combustibles fósiles), pero para los gigantes industriales emergentes son irrebatibles. 
Para la India y China, seguir una trayectoria económica basada en los combustibles fósiles podría provocar una catástrofe, porque el intento de asegurarse una provisión suficiente para sus inmensas poblaciones supone un aumento de tensiones geopolíticas. 
Aparte de una mayor seguridad energética, una economía descarbonizada fomentaría la industria manufacturera interna y mejoraría la calidad del medioambiente local, por ejemplo al reducir el esmog urbano. 
Es cierto que los combustibles fósiles proveyeron enormes beneficios al mundo occidental estos últimos 200 años durante su industrialización. 
La transición a una economía basada en el carbono liberó a las economías de antiquísimas restricciones malthusianas. 
Para un grupo selecto de países que representan una pequeña franja de la población mundial, quemar combustibles fósiles permitió una era de crecimiento explosivo que trajo consigo mejoras dramáticas en productividad, ingresos, riqueza y nivel de vida. 
Durante gran parte de los últimos 20 años, China y la India lideraron el reclamo de extender los beneficios de los combustibles fósiles al resto del mundo. 
Pero últimamente comenzaron a moderar su postura. 
Puesto que el uso de combustibles fósiles los enfrenta a límites geopolíticos y ambientales, se han visto obligados a invertir seriamente en alternativas, sobre todo, energías renovables. 
De tal modo se han convertido en la vanguardia de una transición planetaria que en pocas décadas puede eliminar para siempre el uso de combustibles fósiles. 
Los argumentos económicos planteados contra las fuentes de energía renovables (que puedan ser costosas, intermitentes o estar demasiado dispersas) son fáciles de rebatir. 
Y aunque los que se oponen a estas fuentes son legión, los motiva más el interés de preservar el statu quo de los combustibles fósiles y la energía nuclear que la inquietud porque las turbinas eólicas o las granjas solares afeen el paisaje. 
En cualquier caso, quienes quieran detener la expansión de las fuentes renovables no podrán triunfar sobre la simple economía. 
La revolución de las energías renovables no es resultado de los impuestos a las emisiones de dióxido de carbono o los subsidios a las energías limpias, sino de una reducción de costos de fabricación, por la que pronto será más rentable generar energía a partir del agua, el viento y el sol que quemando carbón. 
Los países pueden encontrar un camino a la seguridad energética invirtiendo en la capacidad industrial necesaria para la producción en escala de turbinas eólicas, células fotovoltaicas y otras fuentes de energía renovable. 
China y la India, al volcar su potencia económica a la revolución industrial de las energías renovables, están generando una reacción global en cadena del tipo denominado “causación circular y acumulativa”. 
A diferencia de las actividades de minería, perforación y extracción, en la fabricación hay curvas de aprendizaje que aumentan la eficiencia de la producción y reducen su costo. 
Las inversiones en energías renovables abaratan su producción, expanden el mercado para su adopción y aumentan el atractivo de futuras inversiones. 
Entre 2009 y 2014, estos mecanismos redujeron el costo de la energía solar fotovoltaica en un 80% y el de la generación eólica terrestre en un 60%, según un informe de la empresa consultora Lazard. 
El impacto de una rápida adopción de las energías renovables puede tener consecuencias tan profundas como las provocadas por la Revolución Industrial. 
En el siglo XVIII, las economías de Europa y Estados Unidos iniciaron la transición a un sistema energético basado en los combustibles fósiles, sin una comprensión cabal de lo que estaban haciendo. 
Esta vez, somos conscientes de los cambios y podemos prepararnos para sus consecuencias. 
Por el momento, el panorama es prometedor. 
Aunque la revolución de las energías renovables no tenga como principal objetivo reducir las emisiones de dióxido de carbono, sin esa revolución los intentos de minimizar el impacto del cambio climático serían probablemente estériles. 
Si logramos evitar los peores peligros del calentamiento global, tal vez debamos agradecérselo a la India y China. 



Innovación con características chinas 
SHANGHÁI – La desaceleración del crecimiento de China ha dominado las noticias económicas globales este año –y por una buena razón-. 
Además de ser la segunda economía más grande del mundo, China es el mayor fabricante y consumidor de materias primas; de manera que cualquier señal de debilitamiento allí es una mala noticia para la economía global. 
Pero, si bien los temores sobre el crecimiento en verdad merecen atención, se los debe considerar en el contexto de la trayectoria económica de China a más largo plazo, especialmente su surgimiento como un polo global de innovación. 
A China no se le da suficiente crédito por lo lejos que llegó como país innovador. 
Y aun así, en los próximos diez años, China podría convertirse no sólo en el lugar donde las empresas globales lleven a cabo investigación y lancen nuevos productos, sino también en el origen de una estrategia de bajo costo y ágil en materia de innovación que afectará la competencia en otras partes. 
Esta conclusión se basa en un proyecto de investigación en profundidad realizado por el McKinsey Global Institute, destinado a medir dónde está parada China en términos de innovación, evaluando el verdadero impacto de la innovación –vale decir, cómo les va efectivamente a las ideas comercializadas en los mercados a nivel mundial. 
Mediante el uso de una base de datos de 20.000 empresas públicas que representan aproximadamente el 30% del PIB global, analizamos los ingresos globales en industrias que cumplen con cuatro “arquetipos” innovadores: focalizadas en el cliente, dirigidas por la eficiencia, basadas en la ingeniería y basadas en la ciencia. 
Se clasificó una industria china como sólida en materia de innovación si los actores chinos capturaban más del 12% de los ingresos globales, el equivalente de la participación de China en el PIB global, en ese sector. 
Los datos demuestran que China ha generado fortalezas considerables en industrias que cumplen con dos de esos arquetipos: focalizadas en el cliente y dirigidas por la eficiencia. 
La primera categoría incluye industrias como la de electrodomésticos, en las que China ha captado el 36% de los ingresos globales, y la de servicios de Internet y software, donde los actores chinos tienen un 15% de los ingresos globales. 
La segunda categoría incluye la industria de los paneles solares, donde los actores chinos registran el 51% de los ingresos globales, y la industria textil, en la que las empresas chinas responden por el 20% del ingreso global. 
Las empresas chinas han prosperado en industrias focalizadas en el cliente porque han aprendido a adaptar sus productos a las necesidades de la clase de consumidores emergentes de su país. 
Mientras que las compañías chinas solían focalizarse en diseñar productos que fueran "bastante buenos" -sin cumplir con el estándar de los productos occidentales, pero ofreciendo enormes ahorros en materia de costos-, ahora están creando productos que son más baratos y mejores, para satisfacer a consumidores más adinerados. 
El tamaño en sí del mercado de China -que comprende más de 100 millones de hogares de consumidores- también ayuda, ya que les permite a las compañías comercializar nuevas ideas rápidamente y en gran escala. 
En las industrias basadas en la eficiencia, el éxito de China está arraigado en su papel como "fábrica del mundo". 
El masivo ecosistema industrial del país -150 millones de trabajadores industriales, cinco veces la base de proveedores de Japón e infraestructura moderna- permite innovaciones de procesos que recortan los costos, aumentan la calidad y acortan el tiempo de llegada al mercado. 
Los fabricantes chinos también están escalando en la cadena de valor, al fabricar productos más "intensivos en conocimiento" (por ejemplo, equipamiento de comunicaciones) y desarrollar estrategias flexibles en materia de automatización que combinan mano de obra y maquinaria para mantener la capacidad de respuesta, a la vez que se reducen los costos. 
En cuanto a los otros arquetipos de innovación, China tiene trabajo por delante. 
Sin duda, en las industrias basadas en la ingeniería, las empresas chinas han tenido cierta dosis de éxito. 
De hecho, si bien lleva tiempo construir una base de conocimiento y experiencia lo suficientemente fuerte como para prosperar en esta área, algunas industrias chinas han aprendido rápido, en parte debido a los esfuerzos por parte del gobierno por facilitar la transferencia de tecnología con socios globales. 
Los ejemplos incluyen trenes de alta velocidad (41% de los ingresos globales), turbinas eólicas (20%) y equipamiento de comunicaciones (18%). 
Pero a muchas industrias no les ha ido tan bien. 
La industria automotriz de China, por ejemplo, responde por apenas el 8% de los ingresos globales, lo cual refleja en gran medida las limitadas oportunidades de aprendizaje. 
El sector en el que China tiene que hacer mayores esfuerzos por progresar es en la innovación basada en la ciencia, que incluye industrias como la de productos químicos especiales, diseño de semiconductores y productos farmacéuticos de marca. 
Por cierto, a pesar de la significativa inversión en capacidades técnicas -el país gasta más de 200.000 millones de dólares anualmente en investigación y desarrollo (sólo detrás de Estados Unidos)-, ninguna industria china en esta área ha capturado más del 12% de los ingresos globales. 
Un problema esencial para las industrias basadas en la ciencia de China es el tiempo prolongado que se demoran los nuevos descubrimientos en ser perfeccionados y comercializados. 
De manera que las empresas están desarrollando estrategias exclusivamente chinas para este tipo de innovación. 
Por ejemplo, para acelerar el proceso de 15 años que demora un nuevo medicamento en llegar del laboratorio al mercado, las empresas farmacéuticas chinas están implementando estrategias de estilo industrial. 
En los próximos diez años, China tiene la posibilidad de avanzar y dejar de simplemente absorber y adaptar las tecnologías globales para convertirse en un verdadero líder en el campo de la innovación. 
Si tiene éxito, los temores de una desaceleración prolongada que entorpezca el crecimiento global resultarán infundados. 
Estimamos que la innovación en las industrias de servicios de China, donde la productividad está muy rezagada respecto de la de las economías desarrolladas, podría crear entre 500.000 millones y 1,4 billón de dólares en valor económico por año para 2025. 
En el sector industrial, donde China puede utilizar sus vastos recursos para liderar al mundo en una era de industrialización digitalizada, la innovación puede sumar 450.000-780.000 millones de dólares en valor cada año. 
Esto sería un gran avance hacia un aumento de la productividad lo suficientemente sólido como para compensar desafíos como el envejecimiento de la población. 
Más importante, el surgimiento de China como un verdadero innovador podría convertirlo en un polo de investigación y desarrollo global. Después de todo, a diferencia de los principales innovadores de hoy como Estados Unidos, China ofrece costos bajos y proximidad a mercados importantes -y, en gran medida, inexplorados-, incluido el propio, lo que permite el rápido despliegue de nuevos productos. 
Aún con salarios en alza, los investigadores chinos -para no mencionar otros tipos de mano de obra- reciben entre el 10 y el 20% solamente de lo que ganan sus pares en los países avanzados. 
Con una combinación de mercado masivo, bajos costos, flexibilidad y ambición, China ofrece a las empresas innovadoras de todo el mundo la posibilidad de transformar sus ideas en productos comerciales más rápidamente y a un costo más bajo que nunca. 
En tanto cada vez más empresas reconozcan esta realidad, y trasladen sus operaciones a China, se puede alterar cualquier tipo de mercado. 
Y, llegado el caso, el modelo chino de innovación podría convertirse en el estándar global. 

Un modelo chino para la ayuda extranjera 
SINGAPUR – El mes pasado, la Fundación Bill & Melinda Gates dio a conocer un informe de situación que rastrea el progreso de los Objetivos de Desarrollo Sustentable de las Naciones Unidas (ODS). 
Los datos, que estaban destinados a destacar los esfuerzos para erradicar la pobreza extrema y reducir las muertes prematuras, también estaban destinados a engañar. 
Los países pueden y deben hacer más para abordar los desafíos para el desarrollo global que enfrenta el planeta en su conjunto, concluyó el informe. 
El informe de la Fundación Gates no señala ningún país en particular por su potencial para restablecer el "compromiso del mundo con el desarrollo". 
Más bien, "los líderes en todas partes" son responsables de garantizar que los ODS se cumplan en 2030. 
Pero creemos que sí existe un país que puede hacer más que los demás para construir el mundo imaginado por los ODS: China. 
A dos años de iniciado el programa de los ODS, el desarrollo internacional está en una encrucijada. 
Estados Unidos, durante mucho tiempo el abanderado de la ayuda extranjera, está retrocediendo; lo mismo está haciendo Europa (aunque en menor medida). 
Pero China, con sus ambiciones globales recientemente articuladas, tiene la oportunidad de revitalizar la concepción y suministro de la asistencia humanitaria. 
Adoptados por la Asamblea General de las Naciones Unidas en 2015, los ODS esbozan una visión para el desarrollo global que apunta a la pobreza, la educación, la salud pública, la desigualdad, la sustentabilidad y la acción climática en los próximos 15 años. 
Presentan una visión amplia para el desarrollo, en la que las cuestiones que alguna vez se consideraban específicas de cada país son tratadas como desafíos que el mundo debe combatir de manera colectiva. 
Por el contrario, los Objeticos de Desarrollo del Milenio, que culminaron en 2015, tenían un foco más acotado y apuntaban, principalmente, a cuestiones que afectaban a los países pobres. 
Pero el estudio de Gates sugiere que algunas de las metas de los ODS ya están en peligro. 
Por ejemplo, es poco probable que el objetivo de la salud (ODS 3), que incluye una meta para eliminar muertes previsibles entre recién nacidos y niños, se alcance en el tiempo estipulado. 
Al ritmo actual, la reducción de la mortalidad en el sur de Asia y África no se concretará antes de mediados de siglo. 
Claramente, se necesita más inversión a nivel global en los tipos de intervenciones que han demostrado ser efectivas a nivel local. 
El programa de Agentes de Divulgación Sanitaria de Etiopía y el programa de Asistentes de Vigilancia Sanitaria de Malawi han demostrado reducir la mortalidad infantil. 
Los dólares de la ayuda deberían estar destinados a ayudar a que este tipo de programas se expandan a otras regiones. 
En cambio, está sucediendo todo lo contrario. 
El creciente aislacionismo asociado con el espíritu populista en todo el mundo está teniendo serias consecuencias para la asistencia extranjera. 
Según la OCDE, la ayuda bilateral a los países menos desarrollados del mundo cayó casi 4% en 2016. 
Se trata de una caída alarmante para estos países, considerando que la ayuda oficial al desarrollo (AOD) representa más de las dos terceras partes de la ayuda que reciben. 
Estados Unidos, que sigue siendo el mayor donante del mundo para programas de nutrición y para iniciativas de salud materna e infantil, lidera la reducción del financiamiento. 
La propuesta de presupuesto para 2017 del presidente Donald Trump incluye un recorte sorprendente del 45% del financiamiento por parte de la Agencia de los Estados Unidos para el Desarrollo Internacional para proyectos de agua y saneamiento, un recorte del 26% del financiamiento para la salud global y la eliminación de los fondos para la planificación familiar. 
Si bien no está claro si el Congreso respaldará el pedido de presupuesto de Trump, que representaría miles de millones de dólares en ayuda perdida, inclusive una reducción menor en el gasto en ayuda por parte de Estados Unidos afectaría a muchas de las personas más pobres del mundo. 
Estados Unidos no es el único que está recortando la ayuda extranjera. 
El borrador de presupuesto de la Unión Europea para 2018 propone un recorte de 90 millones de euros (106 millones de dólares) del gasto destinado al desarrollo, mientras que Austria, Alemania e Italia han desviado los presupuestos de ayuda para el desarrollo hacia las crisis inmigratorias, consideradas como amenazas inminentes para la seguridad nacional. 
Estas son tendencias preocupantes, ya que la filantropía privada no puede sustituir el retiro de ayuda por parte de los gobiernos. 
El mundo necesita un nuevo paladín del desarrollo internacional y China debería asumir ese papel. 
En un momento en que se debilitan los compromisos con la AOD por parte de los donantes tradicionales, China tiene la posibilidad de liderar en materia de desarrollo humano, alivio de la pobreza y gasto en salud pública. 
Es verdad que el modelo de ayuda de China difiere del de Occidente. 
Europa y Estados Unidos históricamente se han centrado en financiar iniciativas de atención médica y educación, alentando al mismo tiempo el crecimiento y la participación de la sociedad civil. 
China, en cambio, otorga ayuda sobre una base bilateral, y por lo general ha destinado su financiamiento a proyectos de infraestructura. 
Pero, recientemente, los líderes chinos también han mostrado interés en la ayuda para fortalecer a la sociedad civil y mejorar la calidad de vida. 
Si bien la AOD china todavía es una fracción de lo que gastan los países de la OCDE, China ha señalado su interés en convertirse en un líder del desarrollo, especialmente en el sector de la salud. 
En una Cumbre de Desarrollo Sustentable de las Naciones Unidas de 2015 en Nueva York, China prometió 2.000 millones de dólares para ayudar a implementar la agenda de los ODS, mientras que la iniciativa insignia "Un Cinturón, Un Camino" de China incluye cooperación en materia de salud como parte de la estrategia propuesta. 
En 2014, China también comprometió 47 millones de dólares para ayudar a contener el brote del Ébola en África Occidental. 
Si bien esa cifra fue significativamente más baja que la promesa de Estados Unidos de 1.800 millones de dólares, China está entre los países que más rápido cumplieron con su compromiso. 
La influencia geopolítica y económica de China está creciendo, y también lo está haciendo su papel a la hora de promover la paz y el desarrollo internacional. 
Sin duda se generará escepticismo sobre las intenciones de desarrollo de China, teniendo en cuenta las diferencias políticas e ideológicas entre China y Occidente. 
Pero el escepticismo debería arrojar resultados positivos, especialmente si insta a las potencias occidentales a reconsiderar su reducción de la ayuda extranjera. 
Aunque no fuera así, China tiene las herramientas para convertirse en un líder en el desarrollo internacional. 
Y, habiendo sacado a unos 470 millones de sus propios ciudadanos de la pobreza extrema entre 1990 y 2005, también tiene la experiencia. 
Pero, más que cualquier cosa, China ahora tiene la oportunidad política. 
En la medida que Estados Unidos y Europa se vuelquen hacia adentro, garantizar el éxito de los ODS dependerá cada vez más de fomentar el liderazgo chino, y de empezar a acostumbrarse a él. 

La agenda de crecimiento internacional de China 
MILÁN – A lo largo de la mayor parte de los últimos 35 años, las autoridades de China se han centrado en su economía interna, con reformas ideadas para que el mercado funcione con eficiencia y dé señales de precios precisas. 
Si bien estaban cada vez más conscientes del creciente impacto de su país sobre la economía global, no se plantearon ninguna estrategia para que sus vecinos se beneficiaran de esta transformación económica. 
Sin embargo, hoy sí la tiene o al menos está desarrollando una con rapidez. 
Más aún, se extiende mucho más allá de Asia, alcanzando a Europa del Este y la costa oriental de África. 
Un elemento clave de la estrategia de China es el Banco Asiático de Inversión en Infraestructura (AIIB, por sus siglas en inglés), creado recientemente y, hasta cierto grado, el Nuevo Banco del Desarrollo del BRICS, fundado el año pasado por Brasil, Rusia, India, China y Sudáfrica. 
Ambos son alternativas obvias (y, por ende, rivales) al Banco Mundial y el Fondo Monetario Internacional, dominados por occidente. 
Para la nueva estrategia también son esenciales las dos futuras Rutas de la Seda: una terrestre por Asia Central y el Mar Negro y una marítima que haría posible el transporte de mercancías desde el Mar del Sur de China, pasando por el Estrecho de Malaca y el Océano Índico hasta África del Este, y desde allí por el Mar Rojo hasta el Mediterráneo oriental. 
A veces los economistas describen la economía global como un enorme bazar, pero en realidad es más bien una red en que los lazos se amplían a medida que aumenta el flujo de bienes, servicios, personas, capital y (muy importante) información. 
El objetivo de China es crear estos vínculos, y le sobran recursos para poder actuar como catalizador del crecimiento y el desarrollo globales. 
El más evidente es su enorme y creciente mercado interno, hacia el que otras economías pueden tener acceso a través del comercio y la inversión. 
Así pues, China se unirá a las filas de los países avanzados al proporcionar un mercado para las exportaciones (y los empleos) de países que se encuentren en etapas de desarrollo económico más tempranas. 
Además, puesto que China ha acumulado una capacidad inversora mucho mayor de lo que hoy puede absorber su economía interna, es inevitable que busque oportunidades en el exterior, tanto públicas como privadas. 
En particular, cada vez más las compañías chinas querrán afianzar sus marcas en el plano internacional. 
Con su involucramiento en el AIIB y el Nuevo Banco para el Desarrollo, el país ha ido creando el equivalente a una estrategia de desarrollo multinacional. 
Aunque hay escépticos, el amplio apoyo al AIIB sugiere que los beneficios superan los riesgos y que las iniciativas de China pueden ayudar a crear una red abierta para todos. 
A fin de cuentas, es imposible que el país centralice todo el flujo de comercio e inversiones que se vayan creando. 
Mientras tanto, gracias a los más de 30 acuerdos de apoyo recíproco con otros bancos centrales (el primero fue con Corea del Sur en diciembre de 2008), China está haciendo uso de sus reservas en moneda extranjera para ayudar a sus vecinos y otros países a protegerse de la volatilidad de los flujos de capitales internacionales. 
Al mismo tiempo, sus autoridades promueven la internacionalización del renminbi, que está ampliando rápidamente su papel en las operaciones de pagos comerciales. 
Se puede ganar mucho en términos de eficiencia si se liquidan las transacciones en las monedas de las partes que realizan la transacción, sin tener que recurrir a la intermediación de, por ejemplo, el dólar estadounidense. 
Por supuesto, para la internacionalización de una moneda es necesario recorrer un camino mucho más largo, que abarca no en menor medida la necesidad de mercados financieros internos con liquidez y de gran tamaño, y el desarrollo de vínculos de confianza. 
Todo esto toma su tiempo, pero China ya ha solicitado al FMI que incluya al renminbi en la canasta de divisas que determina el valor de la unidad contable de este organismo, los Derechos Especiales de Giro (DEG), y se espera que para fines de 2015 ya haya una decisión. 
Unirse al dólar estadounidense, la libra británica, el euro y el yen japonés en el club del DEG tendría un peso simbólico. 
Además, al igual que con el ingreso de China en 2001 a la Organización Mundial de Comercio fue necesario ejecutar reformas sustanciales, el cumplimiento de las condiciones para formar parte del DEG promete acelerar los pasos hacia una liberalización completa de las cuentas de capitales y, por ende, a un renminbi totalmente convertible. 
Las autoridades chinas piensan en el largo plazo y no hay duda de que su estrategia se verá enfrentada a obstáculos en los años venideros. 
La pregunta es si merece la pena impulsarla hoy en día. 
Se puede responder que sí con casi total seguridad. 
Por ejemplo, la “ruta de la seda” terrestre reducirá la dependencia de China de las vías marítimas, que se pueden bloquear o interrumpir, especialmente en el Estrecho de Malaca. 
Desde una óptica más general, la inversión china aliviará las limitaciones de las economías de los países de esta ruta, causadas en parte por la lentitud del crecimiento y las carencias de inversión en las economías avanzadas. 
En último término, si las economías de la región se dinamizan, la economía y la estatura de China se verán beneficiadas. 
Muchos consideran que la inversión en el sector público es una buena manera (quizás la mejor) de usar los recursos productivos de la economía mundial y aumentar su eficiencia y potencial de crecimiento. 
Pero para ello se necesita un empuje multinacional. 
No hay duda de que las autoridades chinas desean que haya un reconocimiento internacional a la estatura global de su país, pero también quieren que el ascenso al estatus de país de altos ingresos ocurra de un modo que sea (y se perciba) como beneficioso para sus vecinos y el mundo. 
El nuevo enfoque exterior de la estrategia de crecimiento y desarrollo de China parece apuntar a hacer de esta visión una realidad. 

China está bien 
NEW HAVEN – Hoy en día crece el temor de que la economía china pueda ir camino a un aterrizaje forzoso. 
El mercado bursátil chino cayó 20% en el transcurso del año pasado, a niveles que se habían visto por última vez en 2009. 
Una debilidad continua en los datos recientes -desde el sentimiento a nivel gerencial y la producción industrial hasta las ventas minoristas y las exportaciones- ha agudizado la ansiedad. 
Hoy muchos temen que China, que durante mucho tiempo fue el motor más poderoso de la economía global, se esté quedando sin combustible. 
Esos temores son exagerados. 
Es cierto, la economía de China se desaceleró. 
Pero la desaceleración ha sido controlada, y probablemente siga siendo así en el futuro previsible. 
Todavía hay motivos sólidos para pensar que el aterrizaje será suave. 
Las características de un aterrizaje forzoso de China son bien conocidas como resultado de la Gran Recesión de 2008-2009. 
El crecimiento anual del PBI de China se desaceleró marcadamente desde su pico de 14,8% en el segundo trimestre de 2007 a 6,6% en el primer trimestre de 2009. 
El crecimiento de China liderado por las exportaciones sufrió el embate de una monstruosa caída de la demanda externa que hizo que el comercio mundial se derrumbara un 10,5% sin precedentes en 2009, y así rápidamente pasó del auge a la debacle. 
A eso le siguió el resto de una economía china desequilibrada -especialmente el mercado laboral, que se deshizo de más de 20 millones de empleos sólo en la provincia de Guangdong. 
Esta vez la caída ha sido mucho más suave. Tras registrar un pico de 11,9% en el primer trimestre de 2010, el crecimiento anual del PBI de China se desaceleró a 7,6% en el segundo trimestre de 2012 -sólo la mitad de la enorme desaceleración de 8,2 puntos porcentuales experimentada durante la Gran Recesión. 
A menos que se produzca una disolución desordenada de la eurozona, cosa que parece poco probable, el pronóstico de referencia del Fondo Monetario Internacional de un crecimiento anual del 4% en el comercio mundial para 2012 parece razonable. 
Eso estaría por debajo de la tendencia de crecimiento de 6,4% de 1994 a 2011, pero no estaría ni cerca del colapso registrado durante 2008-2009. 
Ahora que la economía china no parece tan amenazada por un debilitamiento liderado por las exportaciones como hace tres años y medio, un aterrizaje forzoso es improbable. 
Indudablemente la economía enfrenta otros vientos de frente, especialmente como consecuencia de las políticas que se implementaron para inducir el enfriamiento de un mercado inmobiliario recalentado. 
Pero la construcción de las llamadas viviendas sociales para familias de bajos ingresos, reforzada por recientes anuncios de inversión en zonas metropolitanas clave como Tianjin, Chongqing y Changsha, así como en las provincias de Guizhou y Guangdong, debería compensar en exceso la caída. 
Es más, a diferencia de las iniciativas financiadas por el sector bancario hace 3-4 años, que derivaron en un preocupante exceso de deuda de los gobiernos locales, el gobierno central parece inclinado a desempeñar un papel más importante en el financiamiento de los proyectos actuales. 
Informes sobre ciudades fantasma, puentes que no conducen a ninguna parte y nuevos aeropuertos vacíos alimentan la preocupación entre los analistas occidentales de que una economía china desequilibrada tal vez no se recupere como lo hizo en el segundo semestre de 2009. 
Con una inversión fija que se aproxima al umbral sin precedentes del 50% del PBI, existe el temor de que otro estímulo fiscal liderado por la inversión sólo sirva para acelerar el inevitable escenario de un colapso chino. 
Pero el nerviosismo de los pesimistas pasa por alto uno de los motores más importantes de la modernización de China: la mayor historia de urbanización de la cual el mundo haya sido testigo. 
En 2011, el porcentaje urbano de la población china superó el 50% por primera vez: llegó al 51,3% comparado con menos del 20% en 1980. 
Es más, según proyecciones de la OCDE, la población urbana ya creciente de China debería expandirse en más de 300 millones para 2030 -un incremento casi igual a la población actual de Estados Unidos-. 
La migración de áreas rurales a zonas urbanas ya alcanzó un promedio de 15 a 20 millones de personas por año, lo que predice que las llamadas ciudades fantasma de hoy rápidamente se convertirán en las pujantes áreas metropolitanas de mañana. 
El distrito de Pudong en Shanghái es el clásico ejemplo de cómo un proyecto de construcción urbana "vacío" a fines de los años 1990 rápidamente se convirtió en un centro urbano plenamente ocupado, con una población actual de aproximadamente 5,5 millones de habitantes. 
Un estudio de McKinsey estima que para 2025 China tendrá más de 220 ciudades con poblaciones que superen el millón de habitantes, en comparación con 125 en 2010, y que habrá 23 mega-ciudades que tendrán una población de por lo menos cinco millones de habitantes. 
China no puede darse el lujo de esperar para construir sus ciudades nuevas. 
Por el contrario, la inversión y la construcción deben estar alineadas con la futura llegada de residentes urbanos. 
La crítica de las "ciudades fantasma" ignora por completo esta cuestión. 
Todo esto es parte del gran plan de China. 
El modelo productor, que funcionó de manera brillante durante 30 años, no puede llevar a China a la tierra prometida de la prosperidad. 
Los líderes chinos lo saben desde hace mucho tiempo, como bien lo señaló el premier Wen Jiabao en 2007, cuando advirtió sobre una economía "inestable, desequilibrada, no coordinada y en definitiva insostenible". 
Dos crisis externas -primero en Estados Unidos, y ahora en Europa- transformaron estas cuatro debilidades en un plan de acción. 
China, excesivamente dependiente de la demanda externa de las economías desarrolladas afectadas por la crisis, adoptó el décimo segundo Plan Quinquenal pro-consumo, que establece una sólida estrategia de reequilibrio que debería impulsar el desarrollo durante décadas. 
Los requerimientos de inversión y construcción de una urbanización de gran escala son un pilar esencial de esta estrategia. 
El ingreso urbano per capita es más del triple del promedio en las zonas rurales. 
Siempre que la urbanización esté asociada a la creación de empleo -una estrategia enfatizada por el impulso concomitante de China en el desarrollo generado por los servicios- el ingreso laboral y el poder adquisitivo de los consumidores saldrán beneficiados. 
Contrariamente a lo que sostienen los escépticos frente a China, la urbanización no es un falso crecimiento. 
Es un ingrediente esencial de la "próxima China", ya que le ofrece al país opciones tanto cíclicas como estructurales. 
Frente a una caída de la demanda -ya sea debido a una crisis externa como a un ajuste interno, tal como la corrección del mercado inmobiliario-, China puede modificar sus requisitos de inversión liderados por la urbanización de manera acorde. 
Con un superávit de ahorros y un déficit presupuestario de menos del 2% del PBI, tiene los medios para financiar estos esfuerzos. 
También existe un amplio margen para la flexibilidad monetaria; a diferencia de los bancos centrales en Occidente, el Banco Popular de China tiene mucha munición en reserva. 
Una desaceleración del crecimiento no puede ser una sorpresa para una economía liderada por las exportaciones. 
Pero China está mucho más en forma que el resto del mundo. 
Una estrategia sólida de reequilibrio ofrece el respaldo estructural y cíclico que le permitirán evitar un aterrizaje forzoso. 


Los dobles desafíos de China 
LONDRES – El comunicado sobre política monetaria de este mes del Banco Popular de China (PBOC) contenía una declaración sorprendente: "Si la coyuntura endógena es inadecuada y los retornos de la inversión son bajos, el crecimiento debe depender, en gran medida, de la deuda". 
Esas palabras resaltan los dobles desafíos -reales y financieros- que hoy enfrenta la economía china. 
En el ámbito de lo real, China necesita alcanzar una transición que la aparte del crecimiento insostenible liderado por la inversión. 
Inclusive antes de la crisis de 2008, la tasa de inversión de China del 41% del PIB era extraordinariamente alta. 
Pero en 2010-2011, había trepado al 47%, en tanto las autoridades generaron un boom inmobiliario y de construcción de infraestructura destinado a contrarrestar la amenaza a las exportaciones y al empleo planteada por el desapalancamiento de los países avanzados. 
El plan funcionó. El empleo en las industrias de la construcción aumentó de 28 millones en 2007 a 45 millones en 2013. 
Pero luego, inevitablemente, sobrevino un importante derroche de inversión: edificios de departamentos enormes en ciudades de segundo y tercer nivel que nunca se ocuparán, y sectores de la industria pesada, como el acero y el cemento, que padecen una sobrecapacidad crónica. 
De 2007 a 2013, cuando cayeron los retornos promedio sobre la inversión, la relación incremental entre capital y producción -las unidades de inversión que se necesitan para alcanzar cada unidad adicional de PIB- se duplicó, llegando a seis. 
En la medida en que China vire hacia un modelo de crecimiento más sustentable liderado por el consumo, necesitará una mejor inversión -y una menor inversión-. 
Ya se hizo un progreso limitado en este frente: la inversión como porcentaje del PIB ha caído levemente a 46% en 2014, mientras que el crecimiento de las ventas minoristas y del consumo superó el crecimiento del PIB. 
Pero con un consumo de los hogares todavía por debajo del 40% del ingreso nacional, China tiene un largo camino por delante. 
Es más, la rapidez con la que cualquier economía puede desplazar recursos reales -y especialmente mano de obra- entre sectores tiene un límite. 
Reubicar trabajadores de la construcción, por ejemplo, en empleos del sector de servicios será un proceso lento y difícil. 
Mientras tanto, el desafío financiero de China se intensifica. 
Si bien el crecimiento en los servicios normalmente es deseable, la expansión de los servicios financieros de China -hoy en día la industria de servicios de más rápido crecimiento de la economía- está planteando serios riesgos. 
Los servicios financieros hoy responden por aproximadamente el 8% del PIB chino -una cifra que por lo general sólo se observa en los centros financieros globales, como el Reino Unido y Estados Unidos-. 
Esto refleja un apalancamiento muy por encima de las normas de las economías emergentes, ya que la relación entre la deuda y el PIB de China subió de alrededor de 130% en 2008 a más de 220% hoy. 
Gran parte de ese apalancamiento estuvo en manos de gobiernos y compañías locales que lo utilizaron para financiar proyectos de inversión -proyectos que hoy, en muchos casos, arrojan retornos bajos o negativos-. 
Como los flujos de caja operativos no alcanzan para pagar gran parte de la deuda de China, a los prestatarios les quedan pocas opciones excepto financiar pagos con crédito nuevo. 
Los responsables de las políticas en China hoy enfrentan un dilema. 
Restringir el crédito nuevo alimentaría un incremento de los incumplimientos de pago de los préstamos bancarios y los productos de gestión de riqueza, y haría que la inversión se contrajera mucho más rápido de lo que, presumiblemente, puede crecer el consumo. 
Ahora bien, permitir que continúe el auge del crédito no hará más que crear problemas mayores en el futuro. 
Por ahora, los líderes de China parecen estar inclinándose por la opción de "más crédito", como lo confirmó el comunicado de noviembre del PBOC. 
Los préstamos bancarios se han acelerado en los últimos meses. La deuda total todavía crece a un ritmo más rápido que el PIB nominal. 
Y si se mantienen las tendencias actuales, la carga de deuda podría representar más del 300% del PIB en 2020. 
Hasta hace poco, una actitud positiva frente a esta acumulación de deuda todavía era factible. 
La mayoría de las deudas, se podía argumentar, son entre diferentes entidades estatales chinas -por ejemplo, deudas de vehículos de financiamiento de gobiernos locales o empresas estatales a bancos de propiedad del Estado-. 
Las autoridades chinas, por lo tanto, podrían hacer frente a los problemas de solvencia que pudieran surgir, como lo hicieron a fines de los años 1990 y principios de los años 2000, con alguna combinación de pérdidas, recapitalización bancaria, transferencias de pasivos al balance del gobierno central y monetización de la deuda. 
Y, por cierto, China últimamente ha estado implementando una estrategia de este tipo. 
Las deudas de los gobiernos locales fuera de balance están siendo transformadas en bonos garantizados por el Estado, y el PBOC está prestando dinero directamente a los bancos comerciales contra la garantía de esos bonos. 
Pero cuanto mayor es el stock de deuda acumulada, menos convincente resulta ser optimista. 
En tanto la escala de los préstamos de cobro dudoso se vuelve evidente, la deuda gubernamental oficial de China –que representaba un 41% del PIB en 2014, un porcentaje relativamente bajo- podría inflarse significativamente. 
Y la estabilidad financiera podría verse amenazada no sólo por la calidad de los activos bancarios, sino también por la mera escala de los pasivos de los bancos. 
Si los sistemas bancarios tradicional y paralelo de China terminan acumulando préstamos que representan más del 300% del PIB, entonces en algún momento habrá compañías, hogares y entidades de gobierno con depósitos bancarios u otros activos de renta fija equivalentes a más del 270% del PIB (mientras que el 30% restante aproximadamente serían inversiones en capital bancario). 
Esos activos aparentemente de bajo riesgo no pueden, en realidad, representar 270% del PIB chino si a una proporción importante de ellos se contraponen préstamos a prestatarios que no pueden pagar. De una u otra manera, el valor real de esos activos tendrá que reducirse. 
En una economía cerrada con controles de capital, eso se podría lograr a lo largo de muchos años de represión financiera, si se mantienen las tasas de interés sobre los pasivos bancarios por debajo de la tasa de inflación. 
Así es como, básicamente, el Reino Unido redujo su stock de deuda pública de aproximadamente el 250% del PIB en 1945 a menos del 50% en 1975. 
Pero la represión financiera se torna menos factible cuanto más liberaliza China su cuenta de capital, porque los inversores simplemente pueden trasladar sus activos al exterior. 
Si una proporción significativa de inversores hacen esto, los flujos de salida de capital harán que hasta las gigantescas reservas de moneda extranjera de China, que representan alrededor del 30-35% del PIB, parezcan insignificantes. 
Y si la liberalización de la cuenta de capital resulta en grandes activos extranjeros contra el sistema financiero de China, la inestabilidad de los precios de los activos y el tipo de cambio de China tendrá un impacto global mucho mayor que el que tiene hoy. 
Todo el mundo tiene un fuerte interés en que China maneje de manera exitosa los dobles desafíos que enfrenta su economía. 
Pero el reciente comunicado del PBOC ilustra lo difícil que le puede resultar. 

La transición a la economía verde, una oportunidad para China 
LONDRES – Muchos que visitaron Beijing en los últimos tiempos tuvieron la agradable sorpresa de hallar cielo despejado en vez de esmog. 
La purificación del aire fue en parte resultado de duras políticas: el gobierno trasladó fábricas contaminantes lejos de la capital y de otras grandes ciudades, y llegó a cerrar sistemas de calefacción a carbón antes de que estuvieran listas las instalaciones a gas sustitutas. 
Pero el cambio en Beijing también se debe a que China es cada vez más consciente de que una economía auténticamente verde no sólo promete una mejor calidad de vida, sino también enormes oportunidades de liderazgo tecnológico y político. 
En términos absolutos, hoy China es el mayor emisor de gases de efecto invernadero, responsable de más del 25% del total global. 
Incluso en cifras per cápita, acaba de superar la media de la Unión Europea, aunque todavía está a la mitad del nivel de Estados Unidos. 
Esto surge de un sistema eléctrico que se basa en un 70% en el carbón, así como del liderazgo mundial de China en industrias pesadas como las del acero, el cemento y la química. 
Pero China ya es, con diferencia, el mayor inversor en energía solar y eólica, y está cancelando inversiones que tenía planeadas en el carbón. 
Y en la transición a una economía descarbonizada, cuenta con una ventaja inmensa en materia de recursos. 
Un informe reciente de la Agencia Internacional de la Energía incluye un mapa que muestra con diferentes colores las áreas del mundo con más recursos en términos de energía eólica y solar. 
La mayor se encuentra en las provincias occidentales escasamente pobladas de China en Tíbet, Qinghai, Xinxiang, y en Mongolia interior. 
En principio, bastaría cubrir con paneles solares apenas el 5% de esa área total para obtener 6000 teravatios‑hora de electricidad al año, suficientes para satisfacer toda la demanda actual china (y el recurso eólico también es inmenso). 
En licitaciones recientes para lugares igualmente favorables (por ejemplo, el norte de Chile y México) hubo ofertas de suministrar energía solar a menos de dos centavos de dólar por kilovatio‑hora, y energía eólica a menos de dos centavos y medio. 
Los inversores chinos en energía (tanto solar como eólica) están seguros de que en un plazo de diez años podrán suministrar energía renovable a las prósperas zonas costeras de China a un precio muy inferior al que cuesta la generación con carbón en la actualidad. 
Por supuesto, eso implica una inversión masiva: la Administración Nacional de la Energía de China anunció un plan de invertir 360 000 millones de dólares en energías renovables de aquí a 2020. 
Pero en comparación con el total de ahorro e inversión de China (más de cinco billones de dólares al año) y los más de treinta billones que tiene el sistema bancario en activos, es un nivel de inversión fácilmente manejable. 
La transición a un sistema energético descarbonizado otorgará a China una gran ventaja industrial. 
Según señala la AIE, el menor costo de la electricidad renovable abaratará también la producción de hidrógeno (usando electrólisis en vez de reforma del metano), lo cual supone inmensas oportunidades para la descarbonización de la producción de acero, fertilizantes y sustancias químicas, y para el posible uso de hidrógeno de producción ecológica como combustible para el transporte a larga distancia con camiones y barcos. 
En una economía global de emisión cero, el lugar lógico para ubicar la mayor parte de la producción industrial será allí donde la energía solar y eólica sea barata. 
Las empresas chinas ya tienen una importante presencia en las principales tecnologías que se necesitan para impulsar la economía verde, por ejemplo paneles fotovoltaicos, turbinas eólicas, baterías y los sofisticados sistemas requeridos para manejar la interacción entre una oferta de electricidad intermitente y una demanda que varía con el tiempo. 
El apoyo a las tecnologías verdes también ocupa un lugar destacado en el programa “Hecho en China 2025”, que busca llevar la producción fabril china a los más altos niveles científicos y técnicos del mundo. 
Y cuanto más rápidamente la política china impulse la transición hacia una economía descarbonizada, mayor será la oportunidad tecnológica y económica. 
La electrificación del transporte por ruta será esencial para la mejora local de la calidad del aire y, en combinación con una oferta cada vez mayor de electricidad verde, para reducir las emisiones de CO2. 
Grandes empresas chinas ya son líderes en el desarrollo del auto eléctrico, y las ciudades chinas son, con diferencia, las mayores compradoras de autobuses eléctricos. A los cielos cada vez más despejados de Beijing también contribuye el hecho de que casi todas las motocicletas de la ciudad funcionan con electricidad en vez de gasolina. 
Y las principales empresas tecnológicas chinas, igual que sus rivales estadounidenses, invierten grandes sumas en tecnologías de conducción autónoma y sistemas de uso compartido de vehículos. 
En el área del transporte eléctrico, las empresas chinas están tan bien posicionadas como sus homólogas europeas y estadounidenses para innovar y ser competitivas a escala mundial. 
En cambio, igualar la experiencia que las automotrices occidentales desarrollaron en más de un siglo de producir motores de combustión interna llevaría muchos años. 
Así que cuanto más rápido la economía china adopte el transporte eléctrico, mejor posicionadas estarán las empresas chinas. 
El gobierno declaró que pronto fijará una fecha después de la cual no se podrán vender autos con motor de combustión en China. 
Es muy probable que China sorprenda al mundo, anunciando una fecha muy anterior a 2040 (el plazo que fijaron Francia y el Reino Unido), para obtener no sólo aire más puro sino también una ventaja competitiva. 
El veloz avance de China hacia una economía verde también puede reportarle una considerable ventaja política. 
El presidente Xi Jinping aspira a convertir a China en un modelo económico y social atractivo y digno de ser imitado; en esto, el actual desprestigio de la marca Estados Unidos por las acciones del presidente Donald Trump le da una oportunidad de realzar el “poder blando” de China. 
Muchos aspectos del sistema político chino impiden alcanzar ese objetivo, pero en lo concerniente a la lucha contra el cambio climático global, China puede convertirse en un líder respetado y admirado. 
No nos sorprendamos si, de aquí a diez años, los luminosos cielos azules de Beijing terminan siendo un presagio del liderazgo tecnológico chino en todos los aspectos de la economía verde; o si resulta que el compromiso de Xi de crear una “civilización ecológica” no fue sólo palabras. 

Equidad y libre comercio 
CAMBRIDGE – El sistema de comercio mundial se enfrenta a un importante punto de inflexión al final de este año, uno que se pospuso cuando China se unió a la Organización Mundial del Comercio (OMC) hace casi 15 años. 
Estados Unidos y la Unión Europea deben decidir si van a empezar a negociar con China reconociendo a este país como una “economía de mercado” en lo que se refiere a sus políticas comerciales. 
Lamentablemente, incluso mientras se intensifica la batalla en el transcurso de este año, los términos de la opción garantizan que no se hará nada por abordar los defectos más profundos del régimen de comercio mundial. 
El acuerdo de adhesión de China a la OMC, firmado en diciembre de 2001, permitió que los socios comerciales de este país se relacionen con China en su calidad de “economía no de mercado” (NME) por un período de hasta 15 años. 
El estatus de NME hizo que sea mucho más fácil para los países importadores imponer aranceles especiales a las exportaciones chinas, en la forma de derechos antidumping. 
De manera particular, estos países estaban facultados para utilizar los costos de producción de países más caros en lugar de los verdaderos costos chinos, aumentando de esta manera tanto las probabilidades de un hallazgo de dumping, como el margen estimado de dumping. 
Hoy en día, si bien muchos países, como ser Argentina, Brasil, Chile y Corea del Sur, ya han otorgado a China el estatus de economía de mercado, las dos mayores economías del mundo, EE.UU. y la UE, no lo hicieron. 
Sin embargo, independientemente de si lo hacen o no, las medidas antidumping son poco adecuadas para abordar preocupaciones con respecto al comercio injusto – esto no se debe a que dichas preocupaciones no estén bien fundamentadas, sino a que las mismas van mucho más allá del dumping. 
Las medidas antidumping facilitan el peor tipo de proteccionismo, y al mismo tiempo no hacen nada a favor de los países que necesitan un espacio normativo legítimo. 
Los economistas nunca han sido aficionados a las normas antidumping de la OMC. 
Desde un punto de vista estrictamente económico, la fijación de precios en niveles inferiores a los costos no es un problema para la economía importadora, siempre y cuando las empresas que se involucran en esta estrategia tengan pocas posibilidades de monopolizar el mercado. 
Es por ello que las políticas nacionales de competencia requieren típicamente pruebas con respecto a prácticas anticompetitivas o a la probabilidad de llevar a cabo una depredación exitosa. 
Según las reglas de la OMC, sin embargo, la fijación de precios por debajo de los costos por parte de los exportadores es razón suficiente para la imposición de aranceles de importación, incluso cuando esto se constituye en una práctica competitiva estándar – como por ejemplo, durante los períodos de crisis económicas. 
Esta y otras consideraciones de procedimiento hacen que las normas antidumping se conviertan en la ruta preferida para que las empresas obtengan protección frente a sus rivales extranjeras durante tiempos difíciles. 
La OMC tiene un mecanismo de “salvaguardia” que permite que los países aumenten temporalmente los aranceles cuando las importaciones causen “daños graves” a las empresas nacionales. 
No obstante, los obstáculos de procedimiento son mayores en el caso de las salvaguardias, y los países que utilizan este mecanismo tienen que compensar a los exportadores adversamente afectados. 
Los números hablan por su propia cuenta. 
Desde la creación de la OMC en el año 1995, se puso en marcha más de 3000 derechos antidumping (la India, EE.UU., y la UE son los usuarios más frecuentes de estos derechos). El número correspondiente a las medidas de salvaguardia es de apenas 155 (los países en vías de desarrollo son, en este caso, los usuarios más frecuentes). 
Claramente, antidumping es el remedio de elección en el ámbito del comercio internacional. 
Sin embargo, el régimen de comercio mundial tiene que abordar temas de equidad, de manera adicional a temas relativos a la eficiencia económica. 
Cuando empresas nacionales deben competir, por ejemplo, con empresas chinas que están sustentadas económicamente por un gobierno que tiene mucho dinero, el campo de juego se inclina para favorecer a estas empresas en formas que la mayoría de las personas consideraría como inaceptables. 
Ciertos tipos de ventajas competitivas socavan la legitimidad del comercio internacional, incluso cuando (tal como es el caso en este ejemplo) dichas ventajas competitivas pueden implicar beneficios económicos agregados para el país importador. 
Por lo tanto, el régimen antidumping tiene una lógica normativa. 
Los formuladores de políticas en el ámbito del comercio internacional están profundamente familiarizados con esta lógica, razón por la que existe el régimen antidumping en su forma actual, que permite proporcionar protección de manera relativamente fácil. 
Lo que los funcionarios dedicados al comercio internacional nunca han considerado es que el argumento relativo a la equidad se extiende más allá del ámbito del dumping. 
Si es injusto que las empresas nacionales compitan con entidades extranjeras que están subvencionadas o apuntaladas por sus gobiernos, ¿no será similarmente injusto que los trabajadores nacionales compitan con trabajadores extranjeros que carecen de derechos fundamentales, tales como derechos a la negociación de un convenio colectivo de trabajo o a ser sujetos de medidas de protección contra el abuso en el lugar de trabajo? 
¿No son también fuentes de competencia desleal las empresas que depredan el medio ambiente, utilizan mano de obra infantil u ofrecen condiciones de trabajo peligrosas? 
Tales preocupaciones sobre el comercio desleal se encuentran asentadas en el corazón de la reacción violenta anti-globalización. 
Sin embargo, las medidas correctivas comerciales de naturaleza legal permiten poco espacio de acción más allá del estrecho ámbito comercial de fijación de precios por debajo del costo. 
Los sindicatos, las ONG dedicadas a derechos humanos, los grupos de consumidores o las organizaciones ambientales no tienen acceso directo a la protección en la forma en la que acceden las empresas. 
Los expertos en comercio internacional han sido muy cautelosos durante mucho tiempo en cuanto a abrir el régimen de la OMC a interrogantes sobre los estándares laborales y ambientales o sobre derechos humanos, por temor a la pendiente resbaladiza del proteccionismo. 
Sin embargo, cada vez está más claro que la exclusión de estos temas hace más daño. 
El comercio entre países que tienen muy diferentes modelos económicos, sociales y políticos plantea preocupaciones genuinas acerca sobre legitimidad. 
La negativa a reconocer tales preocupaciones no sólo socava estas relaciones comerciales; sino que también pone en peligro la legitimidad de todo el sistema de comercio mundial. 
Nada de esto implica que las democracias no deberían negociar con las no-democracias. 
El punto es que la lógica comercial no es la única consideración que debería regir sus relaciones económicas. 
No podemos escaparnos – y, por lo tanto, debemos enfrentar – el dilema sobre que las ganancias provenientes del comercio internacional se obtienen, a veces, a expensas de tensiones que afectan a acuerdos sociales nacionales. 
El debate y deliberación a nivel público se constituyen en la única forma en la que las democracias pueden ordenar los valores en pugna y las disyuntivas en juego. 
Las disputas relativas al comercio con China y con otros países son una oportunidad para ventilar – en lugar de reprimir – estos temas, y, por lo tanto, una oportunidad para tomar un paso importante hacia la democratización del régimen de comercio del mundo. 


El solitario modelo de desarrollo de China 
BERKELEY – Parece que la dirigencia china olvidó el consejo de Deng Xiaoping: tao guang yang hui (“mantener bajo perfil”). 
Al declarar una “nueva era” para China, durante el 19.º Congreso Nacional celebrado en octubre en Beijing, el presidente Xi Jinping presentó el sistema de gobernanza chino como un modelo digno de que otros países lo imiten. 
En palabras de Xi, los líderes que deseen “acelerar el desarrollo manteniendo la independencia” deberían ver en China una “nueva opción”. 
Una posibilidad que al parecer entusiasma a los países en desarrollo, en particular los del sudeste asiático y África subsahariana. 
La agencia oficial de noticias china, Xinhua, llegó a insinuar que en momentos en que el modelo occidental está sumido en el caos y la confusión, la “democracia de estilo chino” puede ofrecer una salida. 
Ante semejante retórica podemos preguntarnos: ¿en qué consiste, precisamente, el modelo chino de desarrollo económico y político? 
¿Y es realmente preferible a las alternativas? 
Algunos de los elementos esenciales del modelo chino son: una gobernanza autoritaria que se apoya en la percepción de estabilidad; dirección estatal de la política industrial y las finanzas; inversión masiva en infraestructura; industrialización rural respaldada por la agricultura en pequeña escala; y apertura al comercio internacional y a la tecnología. 
Es indudable que este modelo trajo a China un veloz crecimiento económico en las últimas tres décadas y sacó a cientos de millones de personas de la pobreza. 
Pero insinuar que el primer ingrediente (el autoritarismo) es necesario para un desarrollo veloz es un error. 
En realidad, es la característica del sistema chino en la que más deberían detenerse los otros países. 
Pensemos en los vecinos de China en el este de Asia, en particular, Japón, Corea del Sur y Taiwán. 
Todos ellos alcanzaron un alto crecimiento por medio de una política industrial dirigida por el Estado, industrialización rural y apertura comercial. 
Pero Japón lo consiguió en el marco de la democracia de la posguerra, y Corea del Sur y Taiwán son democracias hace tres décadas. 
Es decir, el autoritarismo no fue necesario para la modernización. 
Es verdad que la democracia es exasperantemente lenta y a menudo contenciosa. 
Pero sus procesos deliberativos y electorales ayudan a aliviar tensiones, especialmente en sociedades heterogéneas y conflictivas. 
Incluso en un país más homogéneo como China, la ausencia de un discurso público abierto conduce a lo contrario, como deja de manifiesto el mal manejo estatal de los conflictos étnicos con tibetanos y uigures. 
La falta de una sociedad civil fuerte o un sistema judicial independiente que pusiera límites al poder del gobierno llevó muchas veces a la dirigencia china a cometer errores catastróficos. 
Basta pensar en el Gran Salto Adelante o la Revolución Cultural en tiempos de Mao Zedong. 
Xi también se equivocó. 
Por ejemplo, su decisión de ordenar a las empresas estatales chinas que intervinieran para sostener al mercado bursátil en 2015 fue un error de cálculo garrafal. 
En cuanto el flujo de reservas extranjeras del Banco Popular de China a las sobrecargadas empresas estatales se cortó, el mercado volvió a hundirse a los niveles de antes de la intervención. 
Pero para entonces, se habían dilapidado cifras astronómicas. 
La ausencia de controles políticos y mecanismos institucionales de escrutinio público también alentó abusos de poder y altos niveles de corrupción; esto contribuyó a una gran desigualdad, expropiaciones arbitrarias de tierras, condiciones de trabajo inseguras, alarmas alimentarias y contaminación tóxica, entre otros problemas. 
Si bien la enérgica campaña de Xi contra la corrupción en el seno del Partido puede erradicar algunas injusticias, de no mediar reformas políticas fundamentales, es probable que termine siendo una labor de Sísifo (si no es una mera estratagema para controlar a posibles rivales políticos). 
La gestión económica es igualmente opaca. 
Por el momento, las empresas estatales o con conexiones políticas tienen casi total libertad para hacer inversiones a crédito, una deficiencia que en la medida en que provoca una asignación errónea de grandes sumas de capital, es y seguirá siendo fuente de importante incertidumbre macroeconómica para China. 
A la par que la economía china aumenta en complejidad, la ausencia de procesos de gobernanza transparentes y sometidos al escrutinio público (combinada con frecuentes campañas represivas sobre la sociedad civil y la imposición de conformidad y disciplina) terminará asfixiando el emprendedorismo y la innovación. 
Para colmo, pese a que la inversión china en investigación y desarrollo como proporción del PIB es bastante alta, se concentra sobre todo en el sector público. 
Mientras el gobierno proteja a las empresas estatales fallidas, esto será otro lastre a la innovación, cuya solución será cada vez más importante conforme China complete la fase “igualadora” del desarrollo económico. 
La falta de apertura y transparencia también puede poner a prueba la estabilidad política. 
Ante una crisis, es común que la dirigencia china sobreactúe reprimiendo el disenso. 
Este problema estuvo bastante contenido en las últimas décadas porque hubo un liderazgo colectivo y pragmático, pero la consolidación del poder de Xi y el culto a la personalidad que lo rodea pueden ser causantes de inestabilidad. 
Los gobiernos democráticos, con todos sus problemas, son menos frágiles, porque sus fuentes de legitimidad son el pluralismo y la competencia política, en vez del crecimiento económico acelerado o la incitación al nacionalismo. 
Los límites judiciales a las arbitrarias restricciones migratorias de Trump en Estados Unidos o a los intentos del primer ministro indio Narendra Modi de criminalizar el disenso son ejemplos de cómo la autonomía institucional fortalece la resiliencia de los sistemas políticos democráticos, algo de lo que China carece. 
Mal que le pese al relato oficial, la mayoría de las características del sistema de gobernanza chino que Xi promueve tienen poco que ver con él. 
Son vestigios de los antiguos gobiernos imperiales y de los primeros gobiernos comunistas: un sistema de promoción meritocrático basado en el desempeño; un marco organizacional verticalista que sin embargo, no pone en riesgo la calidad de la gobernanza local; y un exclusivo sistema de centralización política y descentralización económica y administrativa. 
Es decir, más allá de su atractivo, el modelo chino es deficiente en algunos aspectos básicos, y difícil de reproducir en otros. 
Cualquier país que se tome en serio la propuesta de Xi de imitar a China, sin una historia organizacional similar, se llevará una decepción. 
China no sólo es políticamente única, sino que también posee un mercado interno voluminoso y cada vez más próspero que le permite atraer inversiones extranjeras bajo sus propias condiciones. 
Así que diga lo que diga el nuevo emperador del Reino del Medio, el desarrollo con características chinas sólo funciona en China. 


China debe hacer más que mediar 
La desesperanza es peligrosa en el ámbito de la diplomacia. Pero las acciones de Corea del Norte están haciendo perder las esperanzas a gran parte de Asia. 
Sólo China, durante mucho tiempo reluctante a usar sus músculos diplomáticos, tiene hoy el poder de encontrar una solución diplomática al problema nuclear de Corea del Norte. 
Pero la pregunta que todos se hacen en Tokio, Seúl, Washington y Moscú es si China actuará a tiempo. 
La influencia china sobre Corea del Norte es privilegiadamente potente. 
China está manteniendo con vida a su cada vez más desesperado vecino al proporcionarle la mayor parte de la energía y la ayuda no alimenticia que Corea del Norte recibe desde el exterior. 
Pero, para evitar que Corea del Norte realice un fait accompli en su carrera nuclear, China debe hacer más que mediar entre esta nación y EEUU, que es el papel que ha jugado hasta ahora. 
En lugar de ello, ahora debe instar a Corea del Norte a que dé término a sus actividades de desarrollo nuclear y vuelva a la mesa de conversaciones con EEUU, Japón, China, Rusia y Corea del Sur, que abandonó hace algunas semanas. 
Los últimos sucesos indican que la amenaza nuclear de Corea del Norte se está volviendo cada día más seria. 
Hace dos semanas, Corea del Norte declaró que en junio reprocesó con éxito cerca de 8,000 barras de combustible nuclear y ahora posee "capacidad de disuasión nuclear", sugiriendo que el régimen de Kim Jong Il puede estar realmente haciendo bombas atómicas. 
No sólo ocurre que Corea del Norte muestra poco interés en participar en otra sesión de la mesa de conversaciones, a la que la administración Bush y otros participantes están convocando, sino que ahora pretende vetar la participación de los japoneses. 
Kim acusa a Japón de introducir obstáculos y complicaciones innecesarias a la solución de la cuestión nuclear, al poner sobre el tapete el delicado asunto del secuestro de ciudadanos japoneses por parte de Corea del Norte. 
Pero esto no es nada más que un volador de luces político. 
Es inconcebible que las negociaciones multilaterales conduzcan a pasos decisivos hacia una solución diplomática, mientras Corea del Norte esté dedicada activamente a proseguir con su programa de armas nucleares. 
Ya debería estar lo suficientemente claro que Pyongyang está determinada a mantener su programa de armas nucleares con el fin obtener de EEUU una seguridad creíble de que va a permitir la supervivencia de su régimen grotesco y represor. 
A menos que EEUU ceda a las exigencias de Corea del Norte de firmar un tratado de no agresión y dar término a las políticas "hostiles", es probable que el régimen de Kim continúe con su programa de armas nucleares como su elemento disuasivo más eficaz contra un potencial ataque preventivo estadounidense, algo que de hecho la administración de Bush se niega a descartar. 
La victoria militar estadounidense en la guerra de Irak probablemente endureció la decisión norcoreana de confiar en la opción nuclear como el principal medio de asegurar la supervivencia del régimen. 
Pero esto no debería sorprender a nadie: el régimen norcoreano siempre ha estado comprometido a hacer de la fuerza militar la "primera prioridad" del presupuesto estatal. 
Esto contrasta fuertemente con las políticas seguidas por China y Vietnam, las otras dos potencias comunistas de Asia. 
En ambos países, los gobiernos han puesto el poderío militar en el último lugar de sus estrategias de desarrollo nacional. 
Sería difícil para EEUU cambiar la alta prioridad que tiene su propia estrategia de seguridad nacional, prevenir el terrorismo y luchar contra la diseminación de armas de destrucción masiva, especialmente en momentos en que comienza a aparecer otra amenaza nuclear, esta vez desde Irán. 
En lo que concierne al objetivo de prevenir la proliferación de armas nucleares en la península de Corea, EEUU hasta ahora ha tenido éxito en mantener un concierto ad hoc de potencias con China, Japón, Rusia y Corea del Sur. 
En efecto, en su primera declaración conjunta, el Primer Ministro Chino Wen Jiabao, el Primer Ministro Japonés Junichiro Koizumi y el Presidente Surcoreano Roh Moo Hyun hicieron el pedido, con ocasión de la cumbre de la ASEAN que tuvo lugar en Bali el 8 de octubre, de que la península coreana esté libre de armas nucleares. 
Todas las partes se dan cuenta de que, de no lograrse esto, el resultado más probable es una reacción nuclear en cadena, en que Japón, Corea del Norte y quizás incluso Taiwán se embarquen en sus propios programas de desarrollo nuclear. 
Ese escenario es la peor pesadilla de China. 
De modo que la pregunta hoy es qué puede hacer China por congelar y, en lo posible, revertir el programa nuclear de Corea del Norte. 
China se encuentra en una posición delicada, impulsada en una dirección por su deseo de evitar un repentino colapso de Corea del Norte y, en la dirección opuesta, por su apremiante necesidad de profundizar las relaciones económicas con EEUU, Japón y Corea del Sur. 
Esta es la razón por que en el Consejo de Seguridad China se opuso a cualquier acción militar o sanción contra Corea del Norte, un país por el cual sacrificó cerca de un millón de soldados durante la Guerra de Corea de 1950-53. 
Detener la obsesión norcoreana de convertirse en otra potencia nuclear es una tarea vital para el interés nacional de China. 
Si tiene éxito, China no sólo aumentaría su prestigio internacional, sino que también contribuiría inmensamente a promover la estabilidad y prosperidad regional en todo el Lejano Oriente. 


La nueva normalidad lenta de China 
MILÁN – Todo indica que las dos economías más grandes del mundo, Estados Unidos y China, atraviesan una desaceleración secular. 
Pero todavía quedan grandes dudas sobre sus trayectorias futuras de crecimiento, lo cual incide seriamente en cuestiones de valoración de activos, riesgo y política económica. 
Aparentemente, Estados Unidos se estabiliza en una tasa de crecimiento real (ajustada por inflación) de alrededor del 2% anual (aunque la cuestión de si es superior o inferior al potencial de la economía todavía es objeto de arduo debate). 
En cuanto a China, parece ir rumbo al 6 o 7% que el año pasado el gobierno señaló como “nueva normalidad” de la economía. 
Algunos observadores coinciden en que ese valor es sostenible durante una década más o menos, siempre que el gobierno implemente un conjunto integral de reformas en estos próximos años. Pero otros prevén que el crecimiento del PIB chino seguirá una tendencia declinante con posibilidad de aterrizaje forzoso. 
Sin duda, hay motivos para preocuparse. 
Estados Unidos y China se enfrentan a un panorama económico más difícil creado por el crecimiento lento e incierto de Europa (uno de los principales socios comerciales de ambos países). 
Además, tanto Estados Unidos como China (y de hecho, toda la economía mundial) padecen una escasez de demanda agregada que crea presiones deflacionarias. 
En su intento de combatirlas reduciendo los tipos de interés, los bancos centrales provocan sin darse cuenta reapalancamiento (una pauta de crecimiento insostenible), sobrevaluación de activos (con cierto riesgo de corrección a la baja, dado el poco crecimiento) y devaluaciones (que no hacen más que trasladar la demanda global de un país al otro, pero no la aumentan). 
Para China, cuyo crecimiento económico todavía depende hasta cierto punto de los mercados externos, este entorno es particularmente difícil, sobre todo cuando la devaluación del yen y el euro erosiona todavía más la demanda de exportaciones. 
Pero aun sin la crisis de los principales mercados externos, no sería realista esperar que una economía de ingresos medios grande y compleja como la china pueda crecer por encima del 6 o 7%. 
Sin embargo, tras la crisis económica global, China insistió en mantener unas altísimas tasas de crecimiento del 9% durante dos años, para lo que se apoyó en el estímulo fiscal, enormes inyecciones de liquidez y una detención temporal de la apreciación del renminbi. 
Si el gobierno hubiera hablado de “nueva normalidad” antes, las expectativas se hubieran condicionado de otro modo. 
Se habría desalentado la inversión desmedida en ciertos sectores, reducido la incobrabilidad de préstamos y contenido el exceso de apalancamiento en el sector corporativo, al tiempo que se habrían evitado distorsiones de precios de los commodities. 
El crecimiento se hubiera frenado igual, pero con mucho menos riesgo. 
En la situación actual, en cambio, China se enfrenta a serios problemas. 
El bajo crecimiento de la demanda externa y el hecho de que ya tiene una gran cuota de mercado en muchos productos impiden a China en lo inmediato basar su economía en un aumento de las exportaciones. 
Y si bien a más largo plazo apoyar las inversiones de socios comerciales en infraestructuras (especialmente por medio de la iniciativa denominada “Un cinturón, una ruta”) puede ayudarla a fortalecer los mercados externos, esto no es sustituto para la demanda agregada interna. 
Las inversiones pueden impulsar un crecimiento sostenible sólo mientras no haya una caída drástica de la rentabilidad. Para las inversiones públicas, esto implica que el valor actual del incremento en la trayectoria futura del PIB (calculado con una tasa de descuento social) sea mayor que la inversión misma. 
La buena noticia es que el disciplinamiento del mercado parece estar eliminando las inversiones poco rentables. 
Y todo indica que la inversión seguirá en auge mientras crezca la base de capital de la economía. 
Pero para impulsar la demanda, China también necesita aumentar el consumo de las familias y mejorar la provisión de servicios de más valor. 
Los últimos datos sugieren que a pesar de los recientes aumentos salariales, el consumo apenas equivale a un 35% del PIB. 
Dada la alta tasa de ahorro de las familias (alrededor del 30% de la renta disponible), la renta disponible per cápita es más o menos igual a la mitad del PIB per cápita. 
Es cierto que una ampliación de los programas de seguridad social y una oferta más variada de opciones de ahorro e inversión podrían ayudar a reducir el ahorro preventivo e impulsar el consumo. 
Pero lo que realmente se necesita es un cambio en la distribución de ingresos hacia las familias. 
Sin un esfuerzo concertado para aumentar la participación de las familias en la renta total del país y el peso del consumo en la demanda agregada, el crecimiento de la oferta de servicios y bienes de consumo seguirá siendo inadecuado. 
En particular, para sostener un crecimiento inclusivo sería útil una expansión del sector servicios, ya que es una fuente importante de creación de empleo. 
Otro problema fundamental es la caída del sector inmobiliario chino, que el año pasado experimentó un veloz descenso del ritmo de construcción y de los precios.Un aumento de presiones sobre empresas constructoras ya muy apalancadas podría generar préstamos incobrables (y por tanto, un riesgo considerable) tanto en la banca tradicional como en la informal. 
Por suerte, el relativamente bajo endeudamiento de las familias chinas implica que es improbable un deterioro de balances como el que hubo en algunos países avanzados durante la crisis y que provocó una inmensa caída de la demanda, incluso si la desvalorización de las propiedades no se detiene. 
Esto también indica que queda algo de margen para impulsar la demanda aumentando el crédito al consumo. 
Hay otros motivos de esperanza. 
Los salarios chinos están en alza, se están por implementar medidas de protección de depósitos y sus tipos de interés se están desregulando. 
Además, crece la oferta de instrumentos de inversión basados en Internet. 
La creación de nuevas empresas en el sector servicios (sólo el año pasado se pusieron en marcha 3,6 millones) está generando empleo, en parte gracias a un nuevo marco mejorado de otorgamiento de licencias. 
Y las plataformas virtuales facilitan un aumento del consumo, a la vez que amplían el acceso a mercados y la financiación para empresas más pequeñas. 
La dirigencia china debería apuntar a acelerar y aprovechar estas tendencias, en vez de insistir con el estímulo fiscal y monetario. 
Ya hay suficiente inversión pública, y ampliarla ahora sería redirigir demanda agregada en la dirección equivocada. 
En tanto, el ya excesivo apalancamiento de las empresas desaconseja un aumento indiscriminado del crédito. 
Cualquier estímulo fiscal ahora debe concentrarse en mejorar los servicios públicos, alentar el consumo y aumentar los ingresos de las familias. Acelerar la expansión del seguro social estatal puede ayudar a reducir con el tiempo el ahorro de los hogares. 
En términos más generales, China debe aprovechar sus enormes reservas para generar ingresos o beneficios que aumenten la proporción de renta que las familias consideran seguro gastar. 
Puesto que la inversión privada sigue sobre todo la demanda, es probable que tales medidas reviertan su actual tendencia declinante. 
La economía china todavía puede desacelerarse más. 
La dirigencia del país debe hacer lo necesario para que, de suceder tal cosa, no se perciba como una tendencia secular, ya que ello podría dañar los dos elementos que más necesita la economía: consumo e inversión. 

La nueva normalidad china y los viejos hábitos estadounidenses 
NEW HAVEN – China está generando mucha confusión hoy en día, tanto en su país, donde los altos funcionarios promocionan la «nueva normalidad» de la economía como en el extranjero, algo que se refleja, por ejemplo, en las tácticas al estilo de la Guerra Fría que EE. 
UU. ha adoptado para contener el ascenso chino. En ambos casos, las desconexiones son sorprendentes y suman una nueva dimensión de riesgo al impacto del «factor chino» sobre un mundo frágil. 
La visión oficial en China es que su economía ya ha llegado a la tierra prometida de la «nueva normalidad». 
De hecho, ese fue el tema del recientemente finalizado Foro de Desarrollo de China (FDC), una importante plataforma para el debate entre los altos funcionarios chinos y un amplio espectro de participantes internacionales, que tiene lugar inmediatamente después de la Asamblea Popular Nacional de China todos los años. 
Desde el inicio del FDC en 2000, el gobierno chino ha aprovechado ese evento para señalar sus prioridades para las políticas. 
En 2002, por ejemplo, el FDC se centró en el impacto del acceso de China a la organización mundial del comercio, un evento precursor de su espectacular ola de crecimiento liderado por las exportaciones. 
En 2009, el énfasis estuvo en la agresiva estrategia china de estímulo poscrisis y el evento del año pasado se ocupó de la implementación de las así llamadas reformas de la Tercera Reunión Plenaria. 
Esto sugiere que la «nueva normalidad» china será la principal prioridad del gobierno este año. 
Pero existe una considerable ambigüedad sobre qué significa exactamente esa nueva normalidad, e incluso sobre si se ha alcanzado. 
En su discurso principal en el FDC, Zhang Gaoli, uno de los siete miembros del Comité Permanente del Buró Político del Comité Central (el cuerpo superior del Partido Comunista de China para la toma de decisiones), declaró que la plana mayor ha presentado la «opinión estratégica de que la economía china ha ingresado en la etapa de la nueva normalidad». 
Sin embargo, en la sesión de cierre del FDC, el primer ministro Li Keqiang sugirió, con un poco menos de contundencia, que China básicamente sigue a la economía mundial en su transición a una nueva normalidad. 
En resumidas cuentas, el gobierno chino confunde el viaje con el destino, un punto que destaqué que en mis comentarios al FDC, en los cuales sostuve que China se encuentra en las etapas tempranas del reequilibrio de su economía hacia los servicios y el consumo. 
De hecho, China está lejos de afianzarse en una nueva normalidad. 
La mejor forma de medir lo que China aún tiene por recorrer es considerar el desarrollo de su sector de servicios: la infraestructura de la demanda de los consumidores en una economía. 
La buena noticia es que los servicios están creciendo más rápidamente que cualquier otro sector y han llegado al 48 % del PBI en 2014 (sobrepasando con mucha antelación la meta del 47 % para fines de 2015). La mala noticia es que esto aún está significativamente por debajo de la participación del 60-65 % típica de una economía más «normal». 
Dado esto, preocupa que los líderes chinos crean que la nueva normalidad está al alcance de la mano. 
La noción de que esta transición fundamental ya ha tenido lugar puede generar complacencia en un momento en que China debe centrarse en el doloroso pero esencial proceso de ajuste estructural, para el que será necesaria al menos otra década. 
Continuar con el desplazamiento hacia un modelo de crecimiento impulsado por los servicios es importante por varios motivos. 
Como los servicios emplean en China a un 30 % más de trabajadores por unidad de producto que las manufacturas y la construcción, la expansión del sector ayudará a mantener la estabilidad social, incluso si el crecimiento económico se desacelera al 7 %. Los observadores en Occidente, centrados principalmente en la desaceleración del crecimiento general del PBI, continúan pasando por alto este punto clave. 
Además, como el sector de servicios también requiere menos materias primas y energía, esta transición ayudará a China a enfrentar sus graves problemas ambientales. 
Mientras tanto, China enfrenta otro desafío igualmente sobrecogedor: la determinación cada vez mayor de Estados Unidos para contener su creciente influencia. 
En el FDC de este año, las tensiones entre el poder hegemónico y la potencia en ascenso fueron ampliamente discutidas, tanto en las sesiones formales como al margen de ellas. 
Tres cuestiones fueron especialmente destacables: La resistencia de EE. UU. frente a los esfuerzos chinos por establecer el Banco Asiático de Inversión para Infraestructura, una postura ahora rechazada por la mayoría de los aliados más cercanos a Estados Unidos; la iniciativa comercial insignia del presidente Barack Obama, el Acuerdo Estratégico Transpacífico de Asociación Económica, que excluye a China; y otro esfuerzo más del Senado estadounidense para promulgar legislación sobre la manipulación cambiaria que apunta directamente a China. 
Combinados con las disputas en curso sobre la seguridad informática y los reclamos territoriales en los mares de China Oriental y de China Meridional –sin mencionar cuestiones relacionadas con el «giro» geoestratégico estadounidense hacia Asia–, esto ha producido un enfriamiento en la relación chino-estadounidense. 
Recayó en Henry Kissinger, quien estuvo presente en el nacimiento de la relación moderna entre EE. UU. y China, contextualizar todo esto. 
En el FDC, remarcó lo distinto de la situación actual respecto de 1972, cuando el entonces presidente Richard Nixon tuvo su primer encuentro con Mao Zedong y Zhou Enlai. 
A diferencia de las inmediatas amenazas militares de esa época, los desafíos actuales –como el cambio climático, la seguridad informática y la salud mundial– solo pueden ser enfrentados con un compromiso estratégico. 
El imperativo de cooperar es producto inevitable de la globalización. 
Según enfatizó Kissinger, el Reino Medio de la era dinástica china no sabía nada sobre el imperio romano y viceversa. 
En el mundo actual, sin embargo, ninguna gran potencia puede darse el lujo de operar en un vacío. 
Todas reciben retroalimentación instantánea de las demás –especialmente para los desafíos compartidos– les guste o no. 
En cierta forma, no sorprende que EE. UU. se irrite por el ascenso chino. 
Después de todo, las potencias dominantes siempre han tenido dificultad para hacer frente a las nacientes. 
Sin embargo China, con la carga de su humillación por Occidente percibida durante 150 años, no recibe demasiado bien esa reacción. 
Mientras China enfrenta los desafíos del paso de su economía a una nueva normalidad, tendrá que encontrar puntos en común con EE. UU. y EE. 
UU. tendrá que trabajar para profundizar su comprensión de la transición china. 
Ambos países deberán mostrar liderazgo, visión y apertura para lograr un compromiso de colaboración. 
Desafortunadamente, no hubo muchas señales de esto en el FDC de este año. 

Corea del Norte: la estrategia de “China primero” 
LONDRES – La mayoría de los expertos coinciden en que la forma menos mala de encarar la escalada nuclear con Corea del Norte es seguir aplicando una mezcla de contención rigurosa y diplomacia decidida. 
Pero no tantos se han dado cuenta de que la opción militar menos mala (implícita en la insistencia del presidente estadounidense Donald Trump en que China se haga cargo de su peligroso vecino) es una invasión china o un cambio de régimen forzado por la amenaza de tal invasión. 
Esta salida, que implicaría un profundo cambio favorable a China en el equilibrio estratégico de Asia oriental, no es tan impensable como muchos creen. 
En realidad, es tan viable que merece ser tomada en cuenta seriamente, incluso por los planificadores militares chinos. 
En términos trumpianos, sería una opción de “China primero” que puede ayudar a “hacer grande a China otra vez”. 
Cualquier intervención militar (por parte de China o no) supone riesgos inmensos. 
Pero antes de ocuparnos de ellos, pensemos en lo que podría conseguirse con una intervención china exitosa. 
Para empezar, pondría a Corea del Norte en el lugar que le corresponde según sugiere su historia posterior a la guerra de Corea: bajo un paraguas nuclear chino que le provea una garantía de seguridad creíble. 
Mao Zedong decía que su país y Corea del Norte son tan íntimos “como los labios y los dientes”, descripción muy acertada, dado el papel que tuvieron las tropas chinas en evitar una victoria estadounidense en la guerra de Corea. 
Pero en las seis décadas que pasaron desde entonces, Japón y Corea del Sur han sido estrechos aliados de Estados Unidos que albergan bases estadounidenses y se guarecen bajo la protección nuclear de Estados Unidos, mientras que China y Corea del Norte se han ido distanciando. 
Esto lleva a que China tenga poco control de su vecino y presunto aliado, y probablemente escaso conocimiento de lo que sucede allí. 
Es verdad que podría contribuir a estrechar el cerco sobre Corea del Norte reduciendo más la relación comercial y cortándole el suministro de energía. 
Pero eso sólo lograría empujar al enclaustrado régimen de Kim Jong‑un a buscar apoyo en su otro vecino, Rusia. 
Si como muchos suponen, Corea del Norte está buscando una garantía de seguridad creíble a cambio de limitar su programa nuclear, el único país capaz de proveérsela es China. 
Las promesas de un presidente estadounidense sólo tendrían credibilidad hasta el final de su mandato (e incluso menos). 
Así que combinando amenazas de invasión con promesas de seguridad y protección nuclear, a cambio de cooperación y un posible cambio de régimen, las chances de que China obtenga el apoyo de una parte importante del Ejército Popular Coreano serían altas. 
Un enfrentamiento nuclear con Estados Unidos traería devastación, pero la sumisión a China garantizaría supervivencia y probablemente cierto grado de autonomía futura. 
No sería una elección difícil (excepto para los más cercanos a Kim). 
Las ventajas estratégicas para China de una intervención militar exitosa incluirían no sólo el control de lo que sucede en la península de Corea (donde tal vez podría establecer bases militares), sino también la gratitud regional por haber evitado una guerra catastrófica. 
Ninguna otra acción ofrece tanto en términos de presentar el liderazgo chino en Asia como algo a la vez creíble y deseable, sobre todo si la alternativa es que Estados Unidos lance una guerra apresurada y mal planificada. 
Lo que China más necesita es legitimidad, y una intervención en Corea del Norte se la daría. 
Tomando prestada la distinción que acuñó Joseph S. Nye de la Universidad de Harvard, un uso exitoso del poder duro aportaría a China enormes reservas de poder blando. 
Pero ahora viene la pregunta del millón de yuanes: ¿funcionaría? 
No hay modo de saberlo a ciencia cierta, y toda intervención militar conlleva enormes riesgos. 
Las fuerzas armadas chinas están bien equipadas, pero no tienen una experiencia de combate comparable. 
Aunque el adversario es inferior, no es seguro que sus líderes, en caso de no aceptar las condiciones impuestas por China y rendirse, no recurran al uso de armas nucleares u otras de destrucción masiva. 
Lo que sí es casi seguro es que ante una invasión china (en vez de estadounidense) por tierra y mar es más improbable que Kim responda bombardeando la capital surcoreana, Seúl, que está a menos de sesenta kilómetros al sur de la zona desmilitarizada. 
¿Por qué habría Corea del Norte de masacrar a sus hermanos y hermanas del sur en represalia por una invasión china que traería consigo una promesa de mantenimiento de la seguridad y tal vez de la autonomía? 
Además, pese a que la contención nuclear del régimen de Kim no está garantizada, China es un blanco menos probable que Estados Unidos para un ataque misilístico norcoreano. 
En caso de contemplarse seriamente una intervención militar china, valdría la pena explorar la posibilidad de cierta colaboración de inteligencia y antimisilística con Estados Unidos, algo a lo que, dados los riesgos, mal podría Estados Unidos negarse. 
Es posible que esta hipótesis nunca se concrete. 
Pero es tan lógica que su posibilidad merece ser tenida en cuenta. 
Después de todo, es la mejor oportunidad que tiene China de llegar a una mayor paridad estratégica con Estados Unidos en la región y al mismo tiempo eliminar una fuente de inestabilidad que es una amenaza para ambos. 

China en la plataforma de lanzamiento 
SINGAPUR – Tras un velo de secretismo, el desarrollo por parte de China de misiles estratégicos y tácticos ya va por su tercera generación, bien avanzada, de modernización. 
Si bien se ha calificado tradicionalmente de moderado, progresivo y lento el desarrollo de misiles de largo alcance y fuerzas nucleares chinos, se ha producido con –como telón de fondo– una insistencia oficial cada vez mayor en el complejo industrial y de defensa, en particular su sector aeroespacial. 
Una confluencia de reformas del sector de la industria de defensa, renovación militar amplia e integración de conceptos operativos innovadores ha acelerado ese proceso. El efecto neto es una capacidad cada vez mayor de las fuerzas de misiles estratégicos y plataformas espaciales militares de China. 
Diversos informes indican que China está aumentando selectivamente sus capacidades en materia de misiles estratégicos y tácticos mediante la creación de motores de combustible sólido, diversificando su gama de ojivas y aumentando su precisión, desplegando misiles con múltiples ojivas y mejorando sus contramedidas de defensa mediante misiles balísticos, como, por ejemplo, señuelos, radar, interferencias, blindaje térmico y posiblemente vehículos de reentrada manejables y vehículos de reentrada con cabezas múltiples guiadas independientemente. 
En particular, China está desarrollando, ensayando y desplegando una nueva generación de misiles balísticos intercontinentales con base en tierra y de propulsante sólido. Entre ellos figuran el DF-31 y el DF-31A, equipados con cargas nucleares. 
También está proyectando y desarrollando nuevas clases de misiles balísticos convencionales de corto y medio alcance, como, por ejemplo, el DF-21: con base en tierra, de propulsante sólido, de más largo alcance, más preciso y que puede aprovechar las vulnerabilidades de los sistemas de defensa con misiles balísticos. 
Como parte de la modernización de sus misiles y fuerzas nucleares, China está centrándose también en la creación de sus misiles balísticos lanzados desde el mar, como, por ejemplo, el JL-2, ensayando el DF21-D como misil balístico antibuques para los ataques marítimos y perfeccionando sus capacidades en materia de armas antisatélites. 
El propósito que encierra esa continua modernización por parte de China de sus medios estratégicos es el de aumentar la credibilidad de su amenaza disuasoria mejorando la capacidad de supervivencia de sus fuerzas nucleares. 
Así, China está diversificando sus misiles en cuanto a sus capacidades de ataque y su movilidad y formulando conceptos innovadores en materia de guerra asimétrica de denegación de acceso para colmar el desfase que la separa de adversarios y competidores cercanos tecnológicamente más avanzados: principalmente los Estados Unidos, Rusia y el Japón. 
Los avances modernizadores por parte de China de sus medios y capacidades estratégicos deben mucho a la transformación en marcha de sus industrias de defensa, en particular el sector aeroespacial, a lo largo del último decenio. 
Desde finales del decenio de 1990, el Gobierno de China ha introducido progresivamente elementos de competencia y mundialización, con el fin de superar el arraigado monopolio de los conglomerados industriales y de defensa tradicionales de China. 
Dos conceptos amplios han guiado las reformas: los “cuatro mecanismos” –competencia, evaluación, supervisión y aliento- y yujun yumin, es decir, la determinación de las posibilidades militares de las capacidades civiles, con la integración de las industrias de defensa en la más amplia economía civil. 
Las reformas han permitido, esencialmente, a China racionalizar las medidas en materia de investigación e innovación, además de las transferencias de tecnología entre determinados componentes de sus programas espaciales civiles y comerciales. 
Con ello, ha podido también sortear los controles y restricciones de la exportación existentes en materia de transferencia de tecnologías militares estratégicas, en particular los componentes aeroespaciales y de satélites y los conocimientos técnicos al respecto. 
De hecho, la utilización militar del espacio por parte de China depende cada vez más de las actividades civiles y comerciales, infraestructuras y capital humano dedicados a labores espaciales y vinculados con ellas. 
Se pueden utilizar sus vehículos de lanzamiento espacial para los satélites con una diversidad de aplicaciones –entre otras, las de comunicaciones, meteorología, observación y navegación–, que pueden mejorar en gran medida la eficacia de las operaciones y sistemas espaciales militares de China. 
Si bien los misiles balísticos tienen por lo general motores para cohetes, modalidades de las bases y métodos de lanzamiento diferentes, sus sistemas de orientación y control pueden utilizar componentes similares y los vehículos de lanzamiento espacial pueden utilizar componentes de etapas basados en misiles balísticos. 
La trayectoria de la investigación e innovación en materia de misiles balísticos de China y su producción revela una transición progresiva de la copia y la reproducción de tecnologías de misiles balísticos soviéticos de primera generación a la adaptación y modificación de misiles balísticos más pequeños, con base en tierra y de propulsante sólido y sus posteriores sistemas de segunda generación. 
Ahora China es una productora e innovadora tecnológica independiente de determinados sistemas de misiles y tecnologías aeroespaciales conexas. 
En última instancia, China considera que sus programas espaciales militares, civiles y comerciales están en la vanguardia de su defensa nacional, desarrollo económico e influencia geoestratégica. 
El resto del mundo debe considerar las capacidades aeroespaciales de China una parte importante de su futura proyección de poder. 




La discutible potencia económica de China 
TOKIO – El Banco Mundial ha anunciado recientemente que este año la economía de China superará la de los Estados Unidos, según la paridad del poder adquisitivo (PPA), pero no se trata de una descripción holística de la posición económica mundial de China. 
Aunque la PPA puede servir en parte para comparar el bienestar de unas y otras economías, queda afectada en gran medida por el tamaño de la población. 
La India, economía que ocupa el décimo puesto mundial por tamaño conforme al tipo de cambio en el mercado del dólar de los EE.UU. y la rupia india, es la tercera conforme a la PPA. 
Además, la mejor forma de juzgar los recursos de una potencia, como, por ejemplo, el costo del petróleo importado o de un motor de avión de combate avanzado, es mediante los tipos de cambio de las divisas que se deben utilizar para pagarlos. 
Desde luego, el tamaño total es un aspecto importante de la potencia económica. 
China tiene un mercado atractivo y es el socio comercial mayor de muchos países, fuentes importantes de influencia que los dirigentes de China no tienen reparo en ejercer. 
Pero, aun cuando el PIB total de China supere el de los EE.UU. (sea cual fuere la medición), las dos economías seguirán teniendo estructuras y niveles de complejidad muy diferentes. 
Además, los ingresos por habitante de China, medida más precisa de la complejidad económica, ascendieron a tan sólo el 20 por ciento de los de los Estados Unidos y harán falta decenios, al menos, para que los alcance (en caso de lo consiga). 
Además, como han reconocido funcionarios e investigadores de China, aunque este país superó a Alemania en 2009 como mayor país exportador del mundo por volumen, aún no ha llegado a ser un auténtico país “fuerte” comercialmente por culpa de su deslucido comercio de servicios y su escasa producción de valor añadido. 
Además, China carece del tipo de marcas comerciales fuertes de las que pueden jactarse potencias comerciales como los EE.UU. y Alemania; de hecho, 17 de las 25 principales marcas mundiales son americanas. 
El retraso de China en cuanto a complejidad económica se refleja también en sus mercados financieros, que representan tan sólo una octava parte de los de los Estados Unidos, pues a los extranjeros sólo se les permite comprar una porción muy pequeña de la deuda de China. 
Aunque este país ha intentado aumentar su poder financiero fomentando la utilización internacional de su divisa, el comercio denominado en renminbi aún representa tan sólo el nueve por ciento del total mundial, comparado con el 81 por ciento correspondiente al dólar. 
Ni siquiera las enormes reservas de divisas de China, las mayores del mundo, pues ascienden a casi cuatro billones de dólares, bastarán para intensificar su influencia financiera, a no ser que las autoridades creen un mercado de bonos profundo y abierto con tipos de interés liberalizados y una divisa fácilmente convertible. 
Dichas reservas tampoco confieren a China demasiada capacidad de negociación directa respecto de los EE.UU., en vista de que las relaciones interdependientes dependen de asimetrías. 
China posee dólares que recibe por sus exportaciones a los Estados Unidos, mientras que estos últimos, al mantener su mercado abierto a los productos chinos, contribuyen a engendrar crecimiento, empleo y estabilidad en China. 
Sí, este país podría poner de rodillas la economía de los EE.UU. inundando el mercado con sus dólares, pero no sin sufrir un grave batacazo, a su vez. 
Las diferencias entre China y los EE.UU. en cuanto a complejidad económica resultan extensivas también a la tecnología. 
Pese a algunos logros importantes, China depende de la copia de invenciones extranjeras más que de la innovación nacional para sus avances tecnológicos. 
Aunque está emitiendo más patentes que nunca, pocas de ellas representan invenciones innovadoras. 
Los chinos se quejan con frecuencia de que producen empleos para fabricar iPhones, pero no a personajes como Steve Jobs. 
En los próximos decenios, el crecimiento del PIB de China se aminorará, como ocurre en todas las economías una vez que alcanzan cierto nivel de desarrollo: por lo general, el nivel de ingresos por habitante, en materia de PPA, al que China está acercándose. 
Al fin y al cabo, China no puede depender eternamente de tecnologías importadas y de una mano de obra barata para mantener el crecimiento. 
Los economistas de Harvard Lant Pritchett y Lawrence Summers han concluido que la regresión hasta el término medio situaría el crecimiento chino en el 3,9 por ciento durante los dos próximos decenios. 
Pero ese cálculo estadístico sencillo no explica los graves problemas que China debe abordar en los próximos años, como, por ejemplo, el aumento de la desigualdad entre las zonas rurales y las urbanas y entre las regiones costeras y las interiores. 
Otros problemas importantes son un sector estatal hinchado e ineficiente, la degradación medioambiental, una migración interior en masa, una red de seguridad social insuficiente y un débil imperio de la ley. 
Después de imponer una política de hijo único durante más de tres decenios, la fuerza laboral de China alcanzará su punto culminante en 2016 y en 2030 el número de dependientes de edad avanzada superará al de niños, lo que ha inspirado la preocupación de que la población se haga mayor antes de hacerse rica. 
El autoritario sistema político de China ha demostrado una capacidad impresionante para alcanzar objetivos concretos, desde la construcción de ferrocarriles de gran velocidad hasta la creación de enteras ciudades nuevas. 
Lo que el Gobierno de China aún no está preparado para hacer es reaccionar eficazmente ante las exigencias cada vez más sonoras de participación política –si no democracia– que suelen acompañar al aumento del PIB por habitante. 
¿Se producirá el cambio político cuando el PIB nominal por habitante, que ahora asciende a 7.000 dólares, aproximadamente, se acerque a los 10.000 dólares, como ocurrió en las vecinas Corea del Sur y Taiwán? 
Está por ver si China podrá idear una fórmula para gestionar una clase media urbana en aumento, la desigualdad regional y, en muchos lugares, minorías étnicas inquietas. 
Su rezagada complejidad económica puede complicar la situación aún más. 
En cualquier caso, significa que el PIB agregado, comoquiera que se mida, es insuficiente para determinar si China superará a los EE.UU. en potencia económica y cuándo. 


El verdadero desafío de la reforma en China 
LONDRES – Se suele dar por sentado que los niveles de vida de las economías emergentes van camino a converger con los de los países desarrollados. 
Sin embargo, dejando de lado algunos exportadores de petróleo y los estados-ciudades de Hong Kong y Singapur, sólo tres países -Japón, Corea del Sur y Taiwán- han avanzado desde muy atrás hasta alcanzar un PIB per capita de por lo menos el 70% del promedio de los países desarrollados en los últimos 60 años. 
China espera hacer lo mismo, pero enfrenta un desafío peculiar: su tamaño. 
Japón, Corea del Sur y Taiwán dependían del crecimiento liderado por las exportaciones para ponerse a la par de las economías desarrolladas. 
Pero China -hogar de casi el 20% de la población mundial y responsable del 15% de la producción global- es lisa y llanamente muy grande como para depender exclusivamente de los mercados externos. 
Para alcanzar la próxima etapa de desarrollo, necesitará forjar un sendero de crecimiento diferente -y eso exigirá reformas más difíciles de aquellas en las que hoy se suele centrar la atención. 
Sin duda, el crecimiento liderado por las exportaciones ha alimentado el ascenso económico de China hasta el momento. Su excedente de cuenta corriente creció al 10% del PIB en 2008. 
Pero este tipo de excedentes elevados son, en definitiva, imposibles de sostener. 
Simplemente no existe suficiente demanda de importaciones en el mundo como para absorber las exportaciones chinas en constante crecimiento. 
La crisis financiera global expuso esa realidad. 
Antes de 2008, los enormes excedentes de China iban de la mano de déficits insostenibles alimentados por el crédito en las economías desarrolladas. 
Cuando la bonanza se transformó en colapso, la caída de la demanda global afectó al sector exportador de China, y amenazó con aumentar el desempleo. 
En respuesta, China recurrió al motor de crecimiento doméstico de inversión financiada por el crédito, en infraestructura y bienes raíces. 
Desde 2008, el crédito se disparó del 125% del PIB a más del 210% del PIB, permitiendo que la inversión aumentara del 42% del PIB a casi el 48% el año pasado. 
En toda China, se vertió concretoen edificios de departamentos, autopistas de varios carriles, centros de convenciones, estaciones de ferrocarriles y aeropuertos. 
La inversión en bienes raíces hoy representa el 15% del PIB de China, comparado con menos del 5% en 2000; cuando se toman en cuenta industrias relacionadas como la del acero y el cemento, esa cifra aumenta a un tercio del PIB de China. 
Casi 60 millones de trabajadores chinos hoy están empleados en la construcción, un incremento comparado con apenas 20 millones en 2007. 
El camino de crecimiento actual de China está en marcado contraste con el que siguieron Japón, Corea del Sur y Taiwán. 
Cuando el PIB per capita de esos países estaba en los niveles actuales de China, el sector inmobiliario apenas representaba un papel menor en sus economías; de hecho, el sector muchas veces estaba deliberadamente privado de crédito. 
El auge de la inversión hizo que el empleo urbano de China siguiera creciendo marcadamente. 
Pero un país no necesita tanta vivienda. 
Es verdad, el capital social total per capita en China sigue estando muy rezagado respecto del de los países desarrollados. 
Pero un informe reciente del Fondo Monetario Internacional revela el hecho llamativo de que China ya ha superado a Japón y Corea del Sur en metros cuadrados de vivienda per capita, habiendo alcanzado un nivel próximo al promedio europeo -o, en algunas ciudades más pequeñas, inclusive muy superior. 
En tanto termina la locura de la construcción de China, la economía está experimentando una desaceleración importante. 
Según algunas estimaciones, el crecimiento de China se frenó casi por completo en el primer trimestre de este año. 
Inclusive las cifras oficiales indican que varias provincias fuera de las regiones costeras más dinámicas están en una franca recesión. 
Esto deja a China frente a dos desafíos importantes. 
Uno es financiero: cómo lidiar con las deudas insostenibles en muchos gobiernos locales y empresas de propiedad del estado (SOE por su sigla en inglés). 
Afortunadamente, las soluciones aquí son obvias. 
Las deudas de los gobiernos locales se pueden transferir al gobierno central o se pueden dar por perdidos los préstamos bancarios y recapitalizar a los bancos. 
El segundo desafío más profundo tiene que ver con la economía real: cómo reubicar a los trabajadores y al capital de los sectores industriales que enfrentan un exceso de capacidad y de las ciudades con el mayor nivel de edificación. 
Muchas veces se niega este imperativo. 
Cientos de millones de personas, se dice, van a seguir migrando a las ciudades, donde exigirán viviendas. 
Pero, considerando que casi la mitad de los trabajadores rurales de China ya tienen más de 50 años, muchos tal vez nunca migren. 
Y la población total de China comenzará a declinar en los próximos 15 años. 
Lejos de estar en la cresta de una ola de urbanización, China está a 10 o 15 años de que este fenómeno se termine. 
Aún si la urbanización se mantuviera en una tasa elevada, muchos trabajadores no migrarían a las ciudades de segundo y tercer nivel donde el exceso de capacidad es más extremo, sino a las ciudades costeras importantes. 
Aunque el gobierno pueda utilizar su sistema hukou (registro de residencia) para desacelerar esa migración, no puede dirigir a la gente a las ciudades específicas con el mayor exceso de capacidad. 
¿Qué se puede hacer entonces? 
Una opción sería exportar experiencia y trabajadores de la construcción. 
De hecho, esta es una lógica para la iniciativa "un cinturón y un camino"de China, que apunta a recrear las antiguas Rutas de la Seda terrestres y marítimas que conectaban a China con Europa. 
Pero, como con cualquier estrategia basada en las exportaciones, el impacto de este enfoque estaría limitado por el tamaño de los potenciales mercados externos, en relación a la economía de China. 
Ningún nivel viable de exportaciones de construcción puede compensar plenamente la inversión interna tambaleante. 
Por el contrario, el consumo interno, respaldado por un fuerte crecimiento salarial, debe ser la fuerza impulsora dominante del crecimiento. 
La buena noticia es que los salarios ya están creciendo más rápido que el PIB -una tendencia que probablemente continúe, en tanto el cambio demográfico restringe la oferta de nueva mano de obra-. 
En los próximos diez años, la cantidad de chinos entre 15 y 30 años caerá casi un 25%. 
Sin embargo, también se necesitan reformas importantes en el terreno de las políticas. 
China debe tomar medidas para frenar la sobreinversión de las SOE, recortando el acceso de esas firmas a crédito subsidiado y obligándolas a pagarle dividendos mucho más altos al gobierno. 
Esos ingresos luego podrían utilizarse para mejorar los servicios de salud y fortalecer la red de seguridad social, eliminando así la necesidad de que los hogares chinos mantengan un alto nivel de ahorros preventivos. 
Estas reformas se enfrentarían a poderosos intereses creados. 
Es mucho más fácil generar consenso en torno de los esfuerzos, digamos, por sumar el renminbi a la canasta de monedas que determina el valor del activo de reserva del FMI, el Derecho Especial de Giro -una medida que, si bien es apropiada, haría poco por el crecimiento a mediano plazo-. 
Pero si China quiere replicar el éxito de Japón, Corea y Taiwán, no hay otra alternativa que una reforma dura. 

La revolución de las energías renovables de China 
BEIJING – A comienzos de 2017, China anunció que invertiría 360 mil millones de dólares en energías renovables para 2020 y descartaría sus planes de construir 85 plantas energéticas a carbón. 
En marzo, las autoridades chinas informaron que el país ya superaba los objetivos de energía, intensidad del uso de carbón y su proporción de fuentes de energía limpia. 
Y recién el mes pasado, la autoridad energética de China, la Administración Energética Nacional, lanzó nuevas medidas para reducir la dependencia del país en el carbón. 
Son apenas los últimos indicadores de que China se encuentra en un vórtice de la transformación energética global, impulsada por el cambio tecnológico y la baja del coste de las renovables. 
Pero no solo está invirtiendo en ellas y dejando gradualmente el carbón. 
También representa una creciente proporción de la demanda energética global, lo que significa que la constante transformación de su economía hacia un crecimiento impulsado por el consumo y los servicios replantearán el sector de los recursos a nivel mundial. 
Al mismo tiempo, varios otros factores reducen el consumo mundial de recursos, como la mayor eficiencia energética en edificaciones residenciales, industriales y comerciales, y la menor demanda de energía en transporte, debido a la proliferación de coches autónomos y el uso de compartido de vehículos. 
Según Beyond the Supercycle: How Technology Is Reshaping Resources (Más allá del superciclo: cómo la tecnología está reestructurando los recursos), un nuevo informe del Instituto Global McKinsey (MGI), estas tendencias están ralentizando el crecimiento de la demanda energética primaria. 
Si prosigue la rápida adopción de nuevas tecnologías, esa demanda podría alcanzar un máximo en 2025. 
Y con un uso menos intenso y una mayor eficiencia, la productividad energética en la economía global podría aumentar entre un 40 y un 70 % a lo largo de las próximas dos décadas. 
Si bien el crecimiento global de la demanda energética está ralentizándose, la proporción de China en esa demanda va aumentando. 
Para 2035, China puede representar un 28% de la demanda de energía primaria mundial, en comparación con el 23% actual, mientras que Estados Unidos podría representar apenas el 12% para ese año, desde el 16% de hoy. 
China ya ha dado importantes pasos en la reducción la intensidad del uso de sus recursos: entre 1980 y 2010, su economía se multiplicó por 18, pero su consumo energético solo se quintuplicó. 
Según datos del Banco Mundial, eso refleja una baja del 70% en intensidad energética por unidad de PIB. 
En su Decimotercer Plan Quinquenal, el gobierno chino se ha propuesto reducir el uso intensivo de la energía en un 15% entre 2016 y 2020. 
En el Congreso Popular Nacional de China, realizado este año, el Primer Ministro chino Li Keqiang informó que ese indicador bajó un 5% solo el año pasado. 
Las renovables son una de las razones para la disminución de la intensidad del uso de recursos de China. 
El país ya invierte más de 100 mil millones de dólares en renovables locales cada año, esperando convertirse en un protagonista mundial en este ámbito. 
La cifra duplica el nivel de inversión estadounidense en energía renovable interna y es superior a la inversión anual combinada de EE.UU. y la Unión Europea. 
Además, China está invirtiendo 32 mil millones de dólares (más que ningún otro país) en renovables en el exterior, con compañías chinas de primer nivel cada vez más presentes en la cadena global. 
La State Grid Corporation de China tiene planes para desarrollar una matriz energética alimentada por turbinas eólicas y paneles solares de todo el mundo. 
Se estima que los fabricantes de paneles solares chinos tienen una ventaja del 20% sobre sus similares de Estados Unidos, gracias a las economías de escala y al desarrollo de cadenas de suministros más avanzadas. 
Y los fabricantes chinos de turbinas eólicas, habiendo cerrado gradualmente las brechas tecnológicas, ahora representan más del 90% del mercado interno chino, desde apenas un 25% en 2002. 
Estas tendencias sugieren que China será una fuente importantísima de demanda energética y tecnología de vanguardia, lo que implica que tendrá una oportunidad única de liderazgo global. 
Su experiencia en reducir el nivel intensivo del uso energético puede servir como hoja de ruta para los países en desarrollo. 
Sus inversiones en renovables tanto a nivel nacional como exterior pueden producir avances tecnológicos adicionales que reduzcan los costes para los consumidores en todo el mundo. 
Pero China también enfrentará retos a medida que pase de los combustibles fósiles a las renovables en un sector de recursos globales en creciente transformación. 
Su economía sigue dependiendo mucho del carbón, lo que implica considerables costes a medida que adapta sus capacidades a otros recursos, como el gas natural y las renovables. 
Más aún, la construcción de paneles solares y parques eólicos en China ha superado las actualizaciones a su matriz eléctrica, dando origen a un importante nivel de desperdicio. 
Y, como la mayoría de los demás productores, los chinos sienten cada vez más presión para reducir costes y mejorar la eficiencia para compensar el menor crecimiento de la demanda global. 
A pesar de estos obstáculos, la innovación tecnológica debería ayudar a los productores chinos a alcanzar ganancias de productividad y hacer llegar los ahorros a los consumidores. 
Según MGI, para 2035 los cambios en la oferta y la demanda para importantes productos de consumo básico podrían permitir ahorrar entre 900 mil millones y 1,6 billones de dólares en todo el mundo. 
La escala de estos ahorros no dependerá solamente de la rapidez con que se adopte la nueva tecnología, sino también de cómo las autoridades y compañías se adapten al nuevo entorno. 
Pero, sobre todo, dependerá de China. 

El riesgo mundial de que a China le vaya mal... o bien 
NUEVA DELHI – Los líderes de las finanzas mundiales se dirigen a Washington para la reunión anual de abril del Fondo Monetario Internacional, y sus esperanzas (y temores) están centrados en China. 
El gigante asiático es el único país capaz de darle un empujón a la vacilante recuperación de la economía global; pero su propio crecimiento se apoya en cimientos que muestran cada vez más signos de fatiga. 
El dilema es que tanto si al plan económico de China le va bien como si le va mal, hay riesgos para la economía mundial. 
Un eventual fracaso generaría una situación única en la historia desde la Segunda Guerra Mundial. 
Al ser la economía china tan grande, los efectos se sentirían en todo el mundo. 
Pero a diferencia de 2008, cuando la apreciación del dólar estadounidense permitió a los mercados emergentes recuperarse en poco tiempo, una desaceleración importante de China puede provocar la devaluación del yuan, lo que sembraría deflación en todas partes. 
Otros países tal vez responderían devaluando intencionalmente sus monedas. 
De modo que una debacle en China puede generar una situación parecida a los años treinta: guerra de divisas y hundimiento de la actividad económica real. 
Pero ¿qué pasaría si China consigue completar la transición a un modelo económico basado en el consumo? 
Cuando en 2007 el superávit de cuenta corriente de China alcanzó el 10% del PIB, la tasa de ahorro superaba el 50% y las inversiones eran más del 40%. 
Estas cifras parecían excesivas para ser dinámicamente eficientes o favorables al bienestar. 
Por eso pronto se llegó a una decisión: había que reducir el ahorro y las inversiones, para alcanzar un equilibrio más adecuado. 
El límite a las inversiones se lograría imponiendo mayor disciplina financiera a unas empresas públicas que se habían salido de control; al mismo tiempo, se fortalecería la red de seguridad social, para que las familias no tuvieran que ahorrar tanto para la crianza de los hijos y la vejez. 
Una década después, ¿qué vemos? 
El gobierno creó redes de seguridad, y el superávit de cuenta corriente se redujo, tal como se esperaba. 
El año pasado, fue menos del 3% del PIB, cifra muy inferior a la de 2007. 
Pero esto no alcanza para validar la teoría. 
Alrededor de la mitad de la reducción del superávit de cuenta corriente se produjo porque la inversión como porcentaje del PIB creció. 
Al mismo tiempo, hubo cierta caída de la tasa de ahorro nacional, tal vez 3,5 puntos porcentuales del PIB respecto de 2007 (según estimaciones del FMI, ya que después de 2013 no hay datos oficiales). 
Pero esta reducción es bastante modesta en comparación con el aumento de 15 puntos porcentuales que se dio entre 2000 y 2007. 
Lo más sorprendente es que esta pequeña reducción del ahorro parece haber salido toda del sector corporativo; la tasa de ahorro de las familias, en relación con el PIB, es más o menos la misma que en 2007. 
Es decir, lo que subió en el auge no bajó después. 
Todo un enigma, de cuya solución depende el futuro no solo de China, sino del mundo entero. 
Hay a grandes rasgos dos posibilidades. 
Puede ser que la teoría sea básicamente correcta, pero que se necesite más tiempo para ver los resultados. 
En tal caso, mientras la dirigencia china siga reforzando las redes de seguridad social, la caída del ahorro puede llegar a corresponderse con la caída prevista de la inversión, lo que mantendrá reducido el superávit de cuenta corriente. 
Pero ¿qué pasa si la teoría es errónea o incompleta? 
Por ejemplo, si se exageró la capacidad de las redes de seguridad social para ayudar a reducir la tasa de ahorro. O si la reducción resulta contrarrestada por el envejecimiento de la población. 
En los próximos 15 años, la población china mayor de 60 años aumentará en dos tercios. 
Es posible que estas personas que todavía trabajan estén ahorrando todo lo que pueden para hacerse de un colchón financiero con que llevar el retiro inminente. 
Si se diera alguna versión de este supuesto, es posible que la reducción de la tasa de ahorro de las familias siga siendo muy gradual. 
Paralelamente, el gobierno estaría cerrando fábricas ineficientes, lo que aumentaría el ahorro corporativo. 
De modo que la tasa general de ahorro puede seguir elevada, aun con una gran reducción de las inversiones, y habría un nuevo aumento del superávit de cuenta corriente. 
No sería un panorama muy agradable para la economía mundial. 
La desaceleración de China se trasladaría al crecimiento global, y la demanda remanente se redistribuiría hacia China, agravando los déficits de otros países, que ya son graves. 
Sería muy diferente de los desequilibrios globales del pasado, cuando al menos la velocidad del crecimiento chino compensaba hasta cierto punto su enorme superávit de cuenta corriente. 
En síntesis, un aterrizaje forzoso de la economía china puede causar deflación en todo el mundo, pero evitarlo puede reproducir viejos desequilibrios globales. 
Tal la tajante disyuntiva que la dirigencia mundial deberá evaluar en la difícil reunión que le espera en la sede del FMI en Washington. 

El matrimonio entre China y Rusia 
LONDRES – Los chinos, entre todos los pueblos, son los que tienen la mentalidad más histórica. 
En su conquista del poder, Mao Zedong usó tácticas militares derivadas de aquellas de Sun Tzu, quien vivió alrededor del año 500 a. de C.; 
El confucianismo, que data de alrededor de la misma época, se mantiene en el corazón del pensamiento social de China, a pesar de que Mao llevó a cabo implacables intentos por suprimirlo. 
Así que cuando el presidente Xi Jinping lanzó su iniciativa llamada la “Nueva Ruta de la Seda” en el año 2013, nadie debería haberse sorprendido por la referencia histórica. 
La Comisión Estatal de Desarrollo y Reforma de China explica la iniciativa de esta manera: “Hace más de dos milenios, los diligentes y valientes pobladores de Eurasia exploraron y abrieron varias vías de intercambio comercial y cultural que vincularon a las principales civilizaciones de Asia, Europa y África; las generaciones posteriores denominaron colectivamente a dichas vías como la Ruta de la Seda”. 
En China, a menudo se recurre a antecedentes históricos para que coadyuven a una nueva doctrina. 
La nueva doctrina es la “multipolaridad” – la noción de que el mundo está (o debería estar) compuesto por varios polos de atracción que tengan sus propias características. Esta doctrina se contrasta con la de un mundo “unipolar” (es decir, un mundo dominado ya sea por Estados Unidos o el Occidente). 
La multipolaridad es un concepto político, pero conceptualiza algo más que las relaciones de poder. 
Rechaza la noción de que exista solamente un tipo de civilización ideal al que todos los países deben ajustarse. 
Las diferentes regiones del mundo tienen diferentes historias, que han dado sus pueblos diferentes ideas acerca de cómo vivir, gobernarse a sí mismos y ganarse el sustento para la vida. 
Todas las historias son dignas de respeto: no existe un camino “correcto” hacia el futuro. 
Se dice que Eurasia es un concepto cuyo momento ha regresado nuevamente. 
Una investigación histórica reciente ha rescatado a la noción de la antigua Ruta de la Seda, salvándola del olvido histórico. 
La difunta socióloga estadounidense Janet Abu-Lughod identificó ocho “circuitos de intercambio comercial” ubicados entre el noroeste de Europa y China que se traslapan entre sí; entre los siglos XIII y XIV, dichos circuitos florecieron bajo los auspicios de la paz mongola. 
Según Abu-Lughod, el imperialismo occidental se superpuso sobre estos antiguos circuitos, sin llegar a clausurarlos. 
El Islam continuó extendiéndose a través de fronteras geográficas y políticas. 
Las migraciones provenientes de la India y China no se detuvieron. 
Hoy en día, gracias a una coyuntura singular de acontecimientos económicos y políticos, se ha creado una oportunidad para que Eurasia emerja de sus adormilamientos históricos. 
En los últimos años, la auto-confianza de Occidente fue apocada por la crisis financiera del período 2008-2009 y por las catástrofes políticas en el Medio Oriente. 
Simultáneamente, los intereses de China y Rusia, que son los dos constructores potenciales de Eurasia, parecen haber convergido – al menos superficialmente. 
La motivación de China para la reactivación de la paz mongola es clara. 
Su modelo de crecimiento, basado principalmente en la exportación de productos manufacturados baratos hacia países desarrollados, se está quedando sin vapor. 
El estancamiento secular, junto con un creciente sentimiento proteccionista, amenazan a Occidente. 
Y, a pesar de que los líderes chinos saben que deben reequilibrar la economía – mediante su reorientación desde el ámbito de la inversión y exportaciones hacia el ámbito del consumo – también saben que al hacer lo antedicho corren el riesgo de causar graves problemas políticos internos para el Partido Comunista que se encuentra en función de gobierno. 
La reorientación de las inversiones y exportaciones hacia Eurasia ofrece una alternativa. 
A medida que los costos de mano de obra de China suben, la producción se relocaliza, desplazándose desde las regiones costeras hacia las provincias occidentales. 
La salida natural para esta producción se ubica a lo largo de la Nueva Ruta de la Seda. 
El desarrollo de la ruta (en realidad el desarrollo de varios “cinturones”, incluyéndose una ruta marítima meridional) requerirá enormes inversiones en transporte e infraestructura urbana. 
Al igual que en el siglo XIX, la reducción de los costos de transporte abrirá nuevos mercados para el comercio. 
Rusia también tiene una motivación económica para desarrollar a Eurasia. 
Este país ha fallado en cuanto a modernizar y diversificar su economía. 
Como resultado de ello, Rusia continúa siendo, de manera predominantemente, un país exportador de productos derivados del petróleo e importador de productos manufacturados. 
China ofrece un mercado seguro y en expansión para las exportaciones rusas de energía. 
Los grandes proyectos de transporte y de construcción, que son necesarios para desarrollar el potencial económico de Eurasia, pudiesen ayudar a que Rusia recupere el poderío industrial y de ingeniería que perdió con la caída del comunismo. 
Este año Rusia, Armenia, Bielorrusia, Kazajstán y Kirguistán se han unido para formar la Unión Económica Euroasiática (UEE), una unión aduanera con un componente de defensa. 
La UEE es vista por sus partidarios como un paso hacia el restablecimiento de las antiguas fronteras soviéticas en la forma de una unión económica y política voluntaria, que sigue el modelo de la UE – un proyecto para quitar algo del sabor amargo que dejó la “victoria” de Occidente en la Guerra Fría. 
La opinión oficial de Rusia indica que este país anhela que “la interpenetración e integración de la UEE y del Cinturón Económico de Ruta de la Seda” conduzcan hacia una “Gran Eurasia”, que pueda sostener un “una vecindad común, segura y en constante desarrollo entre Rusia y China”. 
El 8 de mayo, Putin y Xi firmaron un acuerdo en Moscú que prevé el establecimiento de instituciones políticas de coordinación, fondos de inversión, bancos de desarrollo, regímenes de monedas y sistemas financieros – todo esto con el fin de prestar servicios a una amplia zona de libre comercio que irá a unir a China con Europa, el Medio Oriente y el África. 
¿Cuán realista es este sueño? 
Ambos países, Rusia y China, se sienten “cercados” por Estados Unidos y sus aliados. 
El objetivo anti-hegemónico de China, expresado en su prosa casi inescrutable, es garantizar “la tolerancia entre las civilizaciones” y el respeto por los “modos de desarrollo elegidos por los diferentes países”. 
Por su parte, Putin, ha subido el tono su retórica anti-estadounidense – misma que es mucho más explícita – a partir del momento que ocurrió la crisis de Ucrania, ya que él ve a dicha crisis como un excelente ejemplo de la injerencia occidental en los asuntos internos de Rusia. 
El incremento de los flujos de comercio entre Rusia y China, junto con el fortalecimiento de la coordinación política y de seguridad, irán a reducir la vulnerabilidad de los dos países frente a la interferencia externa y enviarán una señal sobre el surgimiento de un nuevo centro de poder mundial. 
Se puede considerar como un singular éxito de la habilidad política occidental el hecho de que se logró acercar a dos antiguos rivales que competían por el poder y la influencia en el Asia Central, llevándolos hasta el punto de que ellos busquen, de manera conjunta, la exclusión del Occidente del desarrollo futuro de la región. 
Estados Unidos, sobre todo, perdió oportunidades para integrar a ambos países dentro de un sistema mundial único, al rechazar reformas del Fondo Monetario Internacional que hubieran fortalecido la influencia de China en la toma de decisiones, y al bloquear las propuestas de Rusia para ingresar como miembro de la OTAN. 
Esto llevó a ambos países a buscar un futuro alternativo, en mutua compañía. 
Queda aún por ver si su matrimonio de conveniencia dará o no lugar a una unión duradera – o, tal como predice George Soros, se constituirá en una amenaza para la paz mundial. 
Hay un problema obvio relativo a la esfera de influencia en Kazajstán, y los chinos han estado exprimiendo a los rusos para obtener todo lo posible en los acuerdos bilaterales. 
Por el momento, sin embargo, las reyertas sobre la Nueva Ruta de la Seda parecen ser menos dolorosas para las dos potencias en comparación a soportar los sermones de Occidente. 



El plan de juego de China en Afganistán 
MADRID – En su último libro, On China, Henry Kissinger utiliza los tradicionales juegos intelectuales favoritos de China y Occidente -el weiqi y el ajedrez- como una manera de poder revelar las actitudes diferentes de estos países en materia de política de poder internacional. 
El ajedrez tiene que ver con una victoria total, una batalla clausewitziana por el "centro de gravedad" y la eventual eliminación del enemigo, mientras que el weiqi se basa en la búsqueda de una ventaja relativa a través de una estrategia de cerco que evita el conflicto directo. 
Este contraste cultural es una guía útil para entender la manera en que China maneja su competencia actual con Occidente. 
La política afgana de China es un claro ejemplo, pero también es un desafío formidable para la estrategia del weiqi. 
Conforme Estados Unidos se prepara para retirar sus tropas del país, China debe lidiar con un escenario de posguerra incierto. 
Afganistán representa un interés estratégico vital para China; sin embargo, a sus líderes nunca se les ocurrió defender esos intereses a través de la guerra. 
Afganistán no sólo es una zona de seguridad crítica para la región occidental de China, sino también un importante corredor a través del cual puede poner a salvo sus intereses en Pakistán (un aliado tradicional en la competencia de China con India) y asegurar su acceso a recursos naturales vitales en la región. 
Es más, la ya convulsionada provincia de Xinjiang, que es mayoritariamente musulmana y linda con Afganistán, podría resultar peligrosamente afectada si los talibán coparan el poder allí o el país se desmembrara. 
Estados Unidos libró su guerra más prolongada de la historia en Afganistán, a un costo (hasta la fecha) de más de 555.000 millones de dólares, sin mencionar las decenas de miles de bajas civiles afganas y los cerca de 3.100 soldados estadounidenses que murieron en la contienda. 
En cambio, la estrategia de China en el país se centró esencialmente en el desarrollo comercial, y en saciar su gigantesco apetito de energía y minerales. 
El Departamento de Defensa de Estados Unidos valuó los depósitos minerales no explorados de Afganistán en 1 billón de dólares. 
Pero ahora es China la que está en condiciones de explotar gran parte de estos recursos. 
Por cierto, el desarrollo por parte de China de la mina de cobre Aynak fue la mayor inversión extranjera directa en la historia de Afganistán. 
China también participó en la construcción de una planta eléctrica de 500 millones de dólares y un enlace ferroviario entre Tayikistán y Pakistán. 
El pasado mes de diciembre, la Corporación Nacional de Petróleo, un organismo estatal chino, firmó un acuerdo con las autoridades afganas que la convertirá en la primera compañía extranjera en explotar las reservas de petróleo y gas natural de Afganistán. 
Una vez que los enormes intereses económicos y de seguridad de China en Afganistán queden sin la protección militar de Estados Unidos, los chinos se verán obligados a desempeñar un papel aún más importante allí -los afganos esperan que este papel alcance "niveles estratégicos"-. 
China preferiría lograr este objetivo a la manera china -es decir, básicamente a través de una demostración de poder blando- o, como dijo el gobierno chino en ocasión de la visita oficial del presidente afgano, Hamid Karzai, a Beijing a comienzos de junio, a través de "áreas de seguridad no tradicionales". 
A juzgar por el comportamiento de China en otras partes del mundo, es factible que cualquier cooperación militar sea extremadamente modesta y cautelosa. 
China ya dejó en claro que no contribuirá al fondo multilateral de 4.100 millones de dólares para sustentar las fuerzas de seguridad nacional afganas. 
Por el contrario, el acuerdo de cooperación bilateral recientemente firmado por los dos países gira en torno a "salvaguardar la estabilidad nacional de Afganistán" a través del desarrollo social y económico. 
A China le interesa especialmente combatir el narcotráfico, considerando que Badakhshan, la provincia afgana que linda con Xinjiang, se convirtió en la principal ruta de tránsito del opio proveniente de Afganistán. 
Pero impedir la penetración en Xinjiang del extremismo religioso inspirado en los talibán también sigue siendo una altísima prioridad. 
China hizo un gran esfuerzo para presentar la reciente cumbre en Beijing de la Organización de Cooperación de Shanghái, que incluye a China, Rusia y los principales países de Asia central, como un intento por crear un equilibrio justo de intereses entre los actores regionales. 
Es más, la Organización buscó alcanzar un consenso sobre cómo resguardar la región, según las palabras del presidente chino, Hu Jintao, "de las sacudidas generadas por la turbulencia fuera de la región". 
Sin embargo, por más centrada que esté en la proyección de poder blando en Afganistán, a China probablemente le resulte difícil no verse arrastrada a ejercer el papel de policía en una región extremadamente compleja e históricamente acuciada por el conflicto. 
Es más, el alcance regional de China choca con el de otras potencias regionales, como Rusia e India. 
Pakistán, su propio aliado, tampoco está particularmente ansioso por confrontar a los grupos terroristas que amenazan la seguridad de sus vecinos, entre ellos China. 
A Pakistán quizá le resulte extremadamente difícil reconciliar la seguridad de su aliado chino con su guerra de poder de facto con India. 
China entonces se vería obligada a incrementar su presencia militar en Pakistán y en zonas tribales a lo largo de la frontera afgana para contrarrestar a grupos terroristas como el Movimiento Islámico de Turkestán Oriental, basado en Pakistán, que al entender de los chinos es responsable de ataques en Xinjiang. 
Lo que preferirían los chinos sería la vía de la cooptación y el diálogo. 
Por cierto, la diplomacia china ha participado mucho últimamente en conversaciones trilaterales con Pakistán y Afganistán con la intención de alcanzar una reconciliación con los talibán. 
A China tampoco le interesa agitar el conflicto entre sus aliados paquistaníes y sus rivales indios. 
Por el contrario, China sostuvo durante años que el principal problema que afecta la estabilidad de Afganistán es la lucha de poder entre India y Pakistán, y que la paz en Cachemira es, por ende, la clave para la paz en Afganistán. 
La tarea de defender sus intereses en Afganistán tras el retiro de Estados Unidos es un desafío verdaderamente importante para la diplomacia china. 
Sin embargo, es inimaginable que los chinos lleven a cabo el tipo de intervención militar masiva al estilo norteamericano al que el mundo se ha acostumbrado en los últimos años. 
Para China, la contienda afgana muy probablemente termine siendo una combinación muy medida de ajedrez y weiqi. 

El frente africano de China 
DAKAR – El texto sagrado de China no es un libro sagrado como la Torá, la Biblia o el Corán. Más bien, es El arte de la guerra de Sun-Tzu. 
La idea central de Sun es que la “máxima excelencia no reside en ganar cada batalla sino en derrotar al enemigo sin siquiera pelear”. 
De modo que no sorprende que la astucia y el engaño formen una parte esencial de la cultura diplomática y corporativa china. 
De hecho, a lo largo de los siglos sirvieron como el principio para la supervivencia y el éxito de los líderes chinos. 
Hoy en día, somos testigos de la aplicación de las ideas de Sun en África, donde los principales objetivos de China son asegurar los suministros de energía y minerales para alimentar su precipitada expansión económica, abrir nuevos mercados, recortar la influencia de Taiwán en el continente, consolidar su floreciente autoridad global y hacerse de las cuotas de exportación asignadas por África. 
(Las compras de industrias textiles sudafricanas y nigerianas por parte d China son buenos ejemplos de esta estrategia. 
Los textiles exportados a todo el mundo por estas industrias se consideran exportaciones africanas cuando, en realidad, hoy son exportaciones chinas). 
Con astucia, China buscó ubicar sus inversiones y diplomacia en África dentro del contexto del antiguo movimiento no alineado y el “espíritu Bandung”, una época en la que muchos africanos veían a China como una nación hermana oprimida y, en consecuencia, respaldaban los esfuerzos de la República Popular por ganar una banca permanente en el Consejo de Seguridad de las Naciones Unidas, en reemplazo de Taiwán. 
Y, por supuesto, China ofreció un firme respaldo a las luchas y esfuerzos anticoloniales de África para poner fin al apartheid. 
Al intentar describir sus acuerdos actuales con África como una cooperación “donde todos ganan”, China deliberadamente pretende retratar las relaciones actuales de África con Occidente como de explotación. 
A diferencia de China, sostienen sus líderes, Occidente sigue teniendo de rehenes a los países africanos a través de una combinación de acuerdos comerciales desiguales, falta de acceso a los mercados de capital, dependencia de la ayuda, desregulación financiera y liberalización económica, austeridad presupuestaria, una deuda agobiante, intromisión política e intervención militar. 
Lo que los chinos callan es que el creciente compromiso de su país en África creó tanto oportunidades como riesgos para el desarrollo africano. 
Si bien el comercio, la inversión extranjera directa (IED) y la ayuda de China pueden ampliar las opciones de crecimiento de África, también promueven lo que sólo puede llamarse una situación donde uno gana y el oro pierde. 
Ya que, dejando de lado el petróleo, África tiene una balanza comercial negativa con China. 
Para empeorar las cosas, las exportaciones africanas a China demandan incluso menos tecnología que sus exportaciones al mundo. 
El porcentaje correspondiente a China de los productos primarios no procesados provenientes de África fue más del 80% de sus importaciones totales desde África. 
De la misma manera, las importaciones consisten en productos chinos baratos de una calidad notoriamente mala. 
El nivel de IED china que ingresa a África hoy en día es sorprendente. 
Pero esta IED china está atada a créditos concesionales y existe mucha contabilización doble, ya que las mismas inversiones se registran como flujos de ayuda y a la vez como ingresos de IED. 
Dado el alto volumen de créditos concesionales ofrecidos por China, la preocupación por la carga de deuda futura de los países africanos es cada vez mayor. 
Y no importa cuánto publicite China su accionar en África, el mayor contribuyente de ayuda financiera al continente es la diáspora africana. 
De hecho, Sudáfrica, no China, es el país con mayores inversiones en el resto de África. 
No sorprende que el credo de China de “no interferencia en los asuntos internos” y “separación de los negocios y la política” sea música para los oídos de los líderes africanos, que se pelean por cantar loas a la cooperación china con sus países. 
Las actitudes de estos líderes recuerdan el peor comportamiento de sus antecesores, muchos de los cuales se comprometieron hace siglos con las crecientes potencias imperiales de Occidente para frenar el crecimiento de la industria indígena. 
Por el contrario, estos señores feudales del pasado eligieron importar productos manufacturados de Europa a cambio de sus propios súbditos, a quienes exportaban como esclavos. 
Cuando se abolió la esclavitud, los términos de asociación con los colonizadores occidentales cambiaron de comercio de esclavos a comercio de materias primas. 
Después de la independencia a comienzos de los años 1960, durante la Guerra Fría, enfrentaron a Occidente con el bloque soviético por el mismo propósito. 
Hoy, muchos líderes africanos persiguen políticas similares con China, que llegó a acuerdos en toda África para asegurar petróleo crudo, minerales y metales a cambio de infraestructura construida por empresas chinas. 
De ahí la importación de mano de obra china a un continente que no carece de trabajadores capacitados. 
De hecho, en el lapso de apenas una década, más chinos fueron a vivir a África que europeos hay en el continente, incluso después de muchos siglos de régimen colonial y neocolonial europeo. 
Con prácticas al estilo apartheid –que incluyen el homicidio de trabajadores locales por parte de un ejecutivo chino en Zambia-, los gerentes chinos imponen condiciones de trabajo atroces a sus empleados africanos. 
Hoy, China tomó control de una enorme franja de industrias africanas locales, en el proceso de acaparar sus cuotas de exportación asignadas. 
A medida que crezca el papel económico global de China, sus costos de mano de obra aumentarán y su moneda se apreciará, erosionando su competitividad. 
¿Podrán los fabricantes chinos luego mirar a África como una base de producción, utilizando las instalaciones que construyeron y las hordas de trabajadores que han venido exportando sostenidamente allí? 
Los líderes chinos se enorgullecen de un profundo sentido de la historia y de tener una visión a largo plazo del desarrollo de China Aún así, al perpetuar una asociación con la misma casta de líderes corruptos que operaron en secreto con los anteriores invasores y explotadores de África, los chinos se olvidaron de que los africanos, aunque muchas veces fueron sus propios enemigos (y los peores), al final terminaron sacando ventaja de sus adversarios. 
Los descendientes de los comerciantes de esclavos y dueños de esclavos en Estados Unidos hoy tienen un hombre negro como presidente; todos los colonizadores de África fueron derrotados y expulsados; y los defensores del apartheid hoy están gobernados por aquellos a quienes despreciaban y de quienes se abusaron por generaciones. 
A menos que los chinos cambien sus maneras, les depara el mismo destino en África. 
Sun-Tzu lo entendería. 

La crisis del sida en China 
No es frecuente que un médico extranjero visite las zonas rurales de China, donde la epidemia de sida nació en ese país y se cobra un horrible precio en víctimas. 
Pero recientemente dos enfermeras y yo nos aventuramos a entrar en una zona agrícola pobre, Nizui, en la provincia de Hubei, como parte del equipo de Médecins Sans Frontières (MSF), para visitar a la familia Liu y reconocer a su niño de siete meses de edad. 
Éste tenía el tamaño de un niño de dos meses, pero en sus ojos había la mirada de un hombre de ochenta años de edad familiarizado desde hace mucho con un sufrimiento extremo. 
El niño estaba muriendo de sida y sus padres, tías y tíos eran también seropositivos. 
La familia Liu es una de los millares de familias campesinas pobres del interior de China que contrajeron el VIH mediante donaciones de sangre contaminadas durante el decenio de 1990, cuando empresas lucrativas de bancos de sangre no suficientemente reglamentadas reutilizaban las agujas y transmitían sangre de donantes infectados a donantes sanos después de extraer el plasma. 
Recientemente, el Ministerio de Salud chino cifró el número total de casos de VIH/SIDA en 840.000, si bien la mayoría de los expertos están convencidos de que la cifra verdadera es muy superior. 
Algunos creen que en 2010 el número de chinos infectados puede ascender a 10 millones. 
Después de años de adoptar una actitud pasiva ante la epidemia y darle poca publicidad, los funcionarios sanitarios han intensificado su campaña antisida. 
Como el 80 por ciento de los pacientes de VIH/SIDA residen en las zonas rurales, un mayor acceso a la atención de salud en esas zonas ha pasado a ser una prioridad. 
El pasado mes de julio, durante la tan publicitada 15ª Conferencia Internacional sobre el Sida, celebrada en Bangkok, el Primer Ministro Wen Jiabao declaró la guerra total contra la pujante epidemia. 
Este año, el Gobierno prometió que se examinarían los productos de la sangre para eliminar los contaminados y que los análisis voluntarios sobre el VIH y la medicina para los pobres serían gratuitos. 
Esta nueva campaña contra el VIH/SIDA, que la comunidad internacional ha elogiado, es más abierta y dinámica que las anteriores. 
Pero sigue inserta en el marco de una sociedad cerrada, en la que el control estatal de los medios de comunicación limita la circulación de la información necesaria para abordar cualquier epidemia de salud pública. 
Además, no está claro cómo se prestará la asistencia en las primeras líneas de las zonas rurales, donde el antiguo sistema de dispensarios basados en las comunas populares se desplomó con la descolectivización de la agricultura. 
Para ser eficaces, los dispensarios de las zonas en las que hay una prevalencia del VIH/SIDA deben prestar a los pacientes el mismo nivel de asistencia que la correspondiente a otras enfermedades. 
Por desgracia, la puerta a esa clase de acceso permanece en gran parte cerrada, en parte porque al principio China se mostró reacia a permitir que grupos extranjeros entraran en las zonas del interior para prestar asistencia. 
No obstante, las ONG locales y extranjeras están empezando ahora a desempeñar un papel para colmar el desfase entre las políticas estatales y la prestación de asistencia de salud en primera línea. 
En mayo de 2003, MSF recibió la autorización para establecer un dispensario para el VIH/SIDA en Xiangfan, en la provincia de Hubei. 
En mi reciente visita, conocí al Sr. Du, un campesino esquelético y seropositivo que, como su esposa murió de sida el año pasado, deseaba desesperadamente impedir que su infectado hijo de siete años conociera la misma suerte. 
Había recorrido toda China en tren, autobús y camión en busca de ayuda. 
Tan sólo el mes pasado, visitaron sin éxito cinco grandes ciudades. 
La posibilidad de que el Sr. Du y quienes se encuentran en una situación parecida reciban ayuda en China es remota; en la actualidad, la mayoría de los dispensarios y hospitales no están preparados adecuadamente para tratar a los pacientes infectados con el VIH. 
El tratamiento es extraordinariamente limitado, en los casos en que existe. 
Por ejemplo, el Hospital de Enfermedades Infecciosas de Xiangfan es el único servicio de salud de la prefectura en el que se puede ingresar a pacientes con VIH/SIDA. 
Sobre el papel, el hospital parece contar con una buena dotación de personal y equipo, pero en mis visitas me encontré con los vestíbulos y las salas desiertos y desabastecidos. 
Había pocas opciones terapéuticas y diagnósticas. 
Incluso para un análisis tan básico como un examen por tomografía computadorizada había que trasladarse a otro hospital regional. 
Pero los hospitales insuficientemente equipados pueden no ser el mayor obstáculo para luchar contra la crisis del sida en China. 
Igualmente perjudiciales son la susceptibilidad del Gobierno ante los fracasos de su política y el estigma con que carga una enfermedad que con frecuencia se transmite sexualmente. 
De hecho, la información es tan limitada y el estigma tan intenso, que las personas comunes y corrientes -y a veces el personal médico- someten con frecuencia a ostracismo a los pacientes de sida. 
Los pacientes que sí que son asistidas reciben el tratamiento de una medicina de calidad inferior e incluso perjudicial. 
Según la Federación Internacional de Asociaciones de Fabricantes Farmacéuticos, los pacientes en China pueden tener del 40 al 50 por ciento de posibilidades de que se les vendan falsos remedios sin receta y mayores posibilidades aún de que se les vendan falsos medicamentos con receta. 
Algunos de esos productos falsos contienen ingredientes tóxicos. 
Las ONG extranjeras, como MSF, insisten en la necesidad de utilizar medicamentos ajustados a las normas de la Organización Mundial de la Salud, pero el Gobierno chino insiste en que semejantes medidas restrictivas son excesivas. 
Aunque MSF utiliza su proprio suministro de medicamentos, los pacientes chinos siguen comprando con frecuencia en la calle medicinas con ingredientes y eficacia desconocidos. 
Como mínimo, se deben aplicar los reglamentos de inocuidad a la prescripción de medicamentos antirretrovirales contra el VIH, porque dichos medicamentos son extraordinariamente sensibles a los cambios de dosis y a las interacciones con otras medicinas. 
Una utilización inapropiada de dichos medicamentos aumenta la resistencia del VIH y aporta poco valor terapéutico a los pacientes. 
No existe una solución fácil y rápida para acabar con la crisis del sida en China. 
Los funcionarios de ese país deben centrarse no sólo en el desarrollo de una infraestructura de atención de salud pragmática y realista en las zonas rurales, sino también en lograr una mayor transparencia en los medios de comunicación de China para propagar la información pública que salve vidas. 
Como todas las epidemias, la del VIH/SIDA en China es una crisis de salud pública que sólo se puede resolver con la difusión en gran escala de información exacta. 
Para transformar las promesas y las políticas en derechos de los pacientes, sensibilización y atención de salud eficaz, hará falta tiempo indudablemente, en particular en el caso de un país tan grande y carente de transparencia como China. 
Para los centenares de miles de pacientes de VIH/SIDA, es probable que sea más tiempo del que les quede de vida. 

¿Sumisión o cooperación en Asia? 
TOKIO – Cuando el primer viaje de un presidente estadounidense al exterior luego de su relección es a Asia, uno puede estar seguro de que algo grande está en marcha en la región. 
De hecho, la decisión de Barack Obama de ir primero a Myanmar (Birmania), un país empobrecido y durante mucho tiempo aislado, es un testimonio de la fuerza de los cambios en curso en ese país -y de la conciencia por parte de Estados Unidos de los esfuerzos de China por hacer que Asia se doblegue ante sus intereses económicos y de política exterior. 
Los acontecimientos en las cumbres de líderes de la ASEAN y del este de Asia en Phnom Penh, la otra parada clave en la gira de Obama, lo confirmó. 
En la conclusión de la cumbre de la ASEAN, el primer ministro de Camboya, Hun Sen, un ex comandante del Khmer Rouge que ha gobernado su país con mano de hierro durante tres décadas, cerró la reunión proclamando que todos los líderes habían acordado no "internacionalizar" las disputas de soberanía por las islas en el Mar de China Meridional. 
El primer ministro chino, Wen Jiabao, presente en la cumbre para firmar nuevos acuerdos de miles de millones de dólares con Camboya, se sonrió y asintió con la cabeza en señal de acuerdo con esta aparente aceptación de los deseos chinos. 
No tan rápido, dijo el presidente filipino, Benigno S. Aquino III. 
No se había llegado a un tipo de acuerdo semejante. 
Hun Sen había tergiversado las discusiones entre los líderes de la ASEAN. 
El primer ministro japonés, Yoshihiko Noda, que también estaba presente en Phnom Penh, se mostró de acuerdo con Aquino. Al finalizar la cumbre, Vietnam, Malasia, Indonesia, Brunei y Singapur se plegaron a Aquino y exigieron que se enmendara la declaración de Hun Sen. 
Estos seis estados han venido presionando a China para que negocie con la ASEAN un proceso multilateral para resolver las disputas territoriales del Mar de China Meridional. 
China, eclipsando a todos ellos, prefiere conversaciones bilaterales. 
Como demuestra el comportamiento de Hun Sen, los países que son excesivamente dependientes de la ayuda y del respaldo diplomático de China armonizarán sus políticas en consecuencia. 
Durante dos décadas, Myanmar se comportó de la misma manera, hasta que el avasallamiento chino, particularmente el proyecto de la represa Myitsone hoy abandonado, reveló plenamente la relación de subordinación que China imaginaba. 
Por cierto, la arrogancia de China -100% de la energía de la represa proyectada iba a ser exportada a China- probablemente fue el factor clave que precipitó la transición política democrática de Myanmar y la nueva apertura al mundo. 
Pero los asiáticos no deben malinterpretar la visita de Obama. 
Si bien es cierto que Estados Unidos se está irguiendo en "pivote" estratégico para Asia, por sí solo no puede construir una estructura de seguridad viable para la región. 
Desde India hasta Japón, cada país asiático debe desempeñar su parte. 
No existe otra alternativa, porque el ascenso de China ha estado acompañado por masivos cambios sociales y económicos -y en algunos casos un desplazamiento- en toda la región. 
Las economías de Asia, por supuesto, se han vuelto mucho más integradas en las últimas décadas, particularmente a través de la producción para cadenas de suministro globales. 
Pero la integración económica no ha tenido una correspondencia a nivel diplomático. 
Hasta dos de las grandes democracias de la región, Japón y Corea del Sur, que tienen intereses estratégicos prácticamente idénticos, han permitido que una vieja disputa territorial -que en sí misma refleja animosidades no resueltas aún más viejas- obstaculizara una cooperación más estrecha. 
La prolongada -y aparentemente polémica- transición del liderazgo de China, enfatizada por la expulsión de Bo Xilai, sugiere que la capacidad de sus líderes para timonear el surgimiento del país como una gran potencia no es del todo certera. 
Esto hace que la ausencia de una estructura de paz regional ampliamente aceptada se vuelva más peligrosa. 
Los órdenes internacionales surgen por consenso o por la fuerza. 
La gran tarea para Obama, el presidente chino entrante, Xi Jinping, el primer ministro indio, Manmohan Singh, los nuevos líderes de Japón y Corea del Sur que llegarán al poder tras las elecciones de diciembre y todos los miembros de la ASEAN consiste en asegurar que prevalezca el consenso en Asia sin avivar el mayor miedo estratégico de China -el cercamiento. 
Como deberían reconocer todos en Asia, cuando la China comunista consideró que enfrentaba una amenaza de esa naturaleza, recurrió a la guerra -en Corea en 1950, India en 1962, la Unión Soviética en 1969 y Vietnam en 1979-. 
Pero el miedo de provocar a China no debería impedir que los líderes de Asia busquen un consenso de seguridad regional, como el código de conducta propuesto para disputas en el Mar de China Meridional. 
Sólo los estados más débiles de Asia se someterán voluntariamente a la hegemonía china -o, lo que es lo mismo, a una estrategia de contención liderada por Estados Unidos al estilo de la Guerra Fría. 
De hecho, la idea de que los países asiáticos deben elegir entre un futuro chino o estadounidense es falsa. 
Pero, ¿puede reconciliarse el miedo a la hegemonía de Asia y el miedo al cercamiento militar de China? 
Sólo una sensación compartida de propósito común puede impedir una militarización regional. 
Se pueden detectar algunos primeros pasos en la dirección correcta. 
Estados Unidos se sumó a otros países y abrazó una Asociación Transpacífico, un pacto de libre comercio que vincula al continente americano con Asia. 
El partido gobernante y el principal partido opositor de Japón coinciden en respaldar la idea, y la invitación de Obama a China a sumarse sugiere que Estados Unidos está intentando forjar un consenso regional cada vez que puede. 
Por ahora, sin embargo, China tiene otras ideas. 
Presionó a la ASEAN para establecer una zona comercial que incluya a China pero excluya a Estados Unidos y a Japón. 
En cualquier caso, los acuerdos comerciales, aunque beneficiales, de poco sirven para distender las disputas de soberanía de Asia, y es aquí -el principal motivo hoy de tensiones regionales- donde una iniciativa común compartida no sólo es posible, sino también necesaria si ha de preservarse la paz. 
Después de todo, ningún gobierno en la región -ya sea una democracia como Japón, Corea del Sur, Taiwán y las Filipinas, un estado unipartidario como China y Vietnam o una pequeña monarquía como Brunei- puede consentir estas cuestiones e imaginar que puede sobrevivir. 
Este realismo diplomático no debe conducir a resultados de suma cero, como lo demuestra el ejemplo de la integración europea. 
De la misma manera que la Comunidad del Carbón y del Acero de Europa precedió a la Unión Europea de hoy, toda Asia se beneficiaría si abrazara el desarrollo compartido (sin renunciar de ninguna manera a los reclamos de soberanía) de los ricos recursos marítimos que, en varios casos, están alimentando las disputas en torno a la soberanía. 

El Gulag anónimo de China 
Con una honestidad poco usual, el gobierno de China publicó hace poco estadísticas sobre las personas arrestadas y enjuiciadas por poner en peligro la seguridad del Estado, el delito político más grave del código penal. 
El procurador de mayor rango del país, Han Zhubin, reveló que más de 3,400 personas fueron arrestadas entre 1998 y 2002 por delitos como la subversión, instigación a la subversión, espionaje y tráfico de secretos de Estado. 
Los arestos y los juicios por poner en riesgo la seguridad del Estado han aumentado sensiblemente desde el 11 de septiembre de 2001. 
En el periodo de dos años que terminó el 31 de diciembre de 2002, más de 1,600 personas fueron enjuiciadas bajo ese cargo, la mayoría de ellas después de los ataques terroristas en contra de los EU. 
Muchos de los arrestados provienen de Xinjiang, una región autónoma del noroeste del país con una población musulmana numerosa e inquieta. 
El gobierno de China ha utilizado la guerra contra el terrorismo para actuar en contra de aquéllos que buscan una mayor autonomía, incluyendo a los que lo hacen por medios pacíficos. Entre ellos hay personas como Rebiya Kadeer, una empresaria encarcelada por enviar artículos periodísticos a su esposo en los EU; 
Tohti Tunyaz, estudiante de doctorado en Japón, acusado de publicar "documentos sensibles"; y Tursunjan Amat, un poeta que recitó una composición en pro de la independencia en una asamblea pública en Urumqi. 
Aunque la cantidad de esos arrestos y juicios es grande, el verdadero grado de represión del pensamiento y las actividades independientes por parte del gobierno es aún mayor. 
La mayoría de los miembros de Falun Gong y otras religiones no autorizadas son arrestados y enjuiciados por "utilizar un culto perverso para sabotear la aplicación de las leyes", un delito tipificado como "perturbación del orden social". 
Miles de personas han sido encarceladas por sus actividades en esos "cultos perversos". 
A los líderes obreros frecuentemente se les acusa de "organizar procesiones ilegales" o de "perturbar el orden social". 
Los disidentes que buscan financiar sus actividades mediante negocios privados, a veces van a dar a la cárcel por delitos económicos como el fraude o por editar publicaciones ilegales. 
Fang Jue, un reformista que purgó una condena de cuatro años por delitos económicos, y Jiang Surang, un sacerdote católico clandestino sentenciado a seis años por publicar biblias de manera ilegal, sufrieron ese castigo. 
Los disidentes que detiene la policía pero que no son formalmente arrestados terminan en ocasiones en campos de reeducación o en hospitales psiquiátricos administrados por la oficina de seguridad pública. 
Quienes reciben sentencias de dos o tres años de "trabajo reeducativo" no están incluídos en las estadísticas que dio a conocer el procurador general Han. 
Sólo se conocen los nombres de unos cuantos de los miles que han sido arrestados por delitos políticos. 
Una búsqueda exhaustiva en fuentes oficiales y extraoficiales dio como resultado menos de 150 nombres de individuos bajo arresto por poner en peligro la seguridad del Estado entre 1998 y 2002, una "tasa de transparencia" de menos del 5%. 
En efecto, sabemos más sobre los arrestos que se hicieron después de las protestas de Tiananmen en 1989 que sobre los que se llevan a cabo actualmente. 
Lo que sí sabemos acerca de los detenidos es tan inquietante como los arrestos mismos. 
Por ejemplo, aproximadamente una cuarta parte son chinos no Han, principalmente tibetanos y uygures. 
China es Han en más del 90%. 
Las sentencias para los chinos no Han suelen ser más largas que las que se dictan a los Han. 
Además, casi todas las personas arrestadas por poner en peligro la seguridad del Estado resultan condenadas. 
Los recursos de apelación, cuando se presentan, son rechazados rutinariamente. 
En los dos o tres casos en que ha habido absoluciones, se levanta otro cargo y se obtiene una condena. 
Eso le sucedió a Yen Zhengshong, quien envió una carta que fue interceptada a la embajada de los EU alabando el bombardeo de la embajada china en Belgrado en 1999. 
Fue enjuiciado por instigar a la subversión y condenado a final de cuentas por "hacer una acusación falsa". 
El había escrito que quienes habían resultado muertos se lo merecían. 
Aunque algunas de las sentencias de los condenados por poner en peligro la seguridad del Estado han sido por delitos violentos (por ejemplo, dos tibetanos fueron condenados a muerte recientemente por "incitar al separatismo" y hacer estallar bombas) la gran mayoría tienen que ver con discursos y asambleas no violentos. 
Docenas de líderes de grupos de oposición (desconocidos en su mayoría para el mundo exterior) han sido encarcelados en años recientes. 
Li Wenshan y Chen Shiqing, líderes del Partido Democrático de la Nación China, que tiene casi 1,000 miembros, están purgando largas sentencias en la prisión de Linxia en la provincia de Gansu. 
Los "disidentes de internet" forman el grupo de prisioneros políticos que crece más rápido. 
El mes pasado, Huang Qi, un empresario en internet fue arrestado por publicar artículos de crítica en contra del Partido Comunista, y cuatro intelectuales jóvenes, que fundaron el "Grupo de Estudios de la Nueva Juventud" para sostener discusiones en línea sobre las reformas políticas, recibieron largas sentencias. 
Los académicos también sienten la presión. 
Xu Zerong, un científico social que estudió en Harvard y Oxford, está cumpliendo una sentencia de 13 años en la provincia de Guangdong por fotocopiar material sobre las tácticas militares chinas durante la Guerra de Corea. 
Muchos esperan que la crisis del SRAS sea un estímulo para que los líderes chinos sean más transparentes y rindan cuentas. 
Pero la forma en la que las autoridades están manejando la epidemia está teniendo el efecto opuesto. 
Las restricciones a los viajes internos se está utilizando para impedir que los abogados defiendan a sus clientes disidentes. 
Las prisiones están cerradas a visitantes del exterior. 
Se han pospuestos reuniones sobre derechos humanos con gobiernos extranjeros (durante las cuales se daba información acerca de los casos políticos) y las visitas de los monitores (incluyendo una de la Asociación Mundial de Psiquiatría para investigar acusaciones de abusos psiquiátricos) están pendientes. 
Nadie sabe cuándo se llevará a cabo la visita que se ha prometido desde hace tanto del Relator de la ONU para la Tortura. 
Tal vez obtengamos una idea más clara del sistema de salud pública de China como resultado de la crisis del SRAS, pero en lo que toca a la salud política del país, no hay muchos indicios de que se vaya a tolerar la crítica o a permitir la oposición. 
Quienes intenten cambiar la forma en que se gobierna a China recibirán un trato duro, y sus nombres y sus destinos quedarán en el anonimato. 

El efecto bumerang de la ley antisecesión de China 
El refrendo de cualquier ley por el Congreso Nacional Popular de China es siempre una mera formalidad, pero la polémica legislación para declarar ilegal la secesión de Taiwán ha resultado ser cualquier cosa menos rutinaria. 
Ha puesto el listón más alto para el bando independentista de la isla y ha aumentado el riesgo de un conflicto militar entre las dos riberas del Estrecho. 
El impreciso lenguaje de la ley antisecesión y el intento de suavizar la expresión –tal vez encaminado a aplacar a los críticos extranjeros- aumenta paradójicamente -en lugar de reducir- la probabilidad de que China y los Estados Unidos se vean arrastrados involuntariamente a un conflicto militar evitable. 
Al no exponer claramente los posibles o supuestos límites que Taiwán no debe traspasar, la ley se presta a que haya cálculos o interpretaciones erróneos. 
Pese a las varias semanas de intensas presiones por parte de los Estados Unidos para que se suavizara –o incluso se retirara- la propuesta de ley, los dirigentes de China se limitaron prácticamente a reforzar su posición de que las medidas “no pacíficas” (es decir, militares) serían estrictamente un último recurso... cosa que, de todos modos, ya se daba por sentada. 
La reacción del Gobierno de Bush ha sido inusitadamente categórica, con su llamamiento para que “Beijing reconsiderara la aprobación de esa ley”... injerencia, expresada de forma directa, en lo que China considera un asunto interno. 
Las elecciones legislativas de Taiwán celebradas en diciembre de 2004 habían representado una inesperada derrota para Chen y su gobernante Partido Progresista Democrático (PPD) y se consideró el fracaso del bando independentista, al no conseguir una mayoría legislativa, un paso positivo para las relaciones con la China continental. 
De hecho, a comienzo de 2005 hubo alguna iniciativa para mejorarlas, como la inauguración de un programa de vuelos fletados por el nuevo año lunar, que tuvo un enorme éxito, lo que dio pie para que se hablara en serio de la posibilidad de establecer enlaces aéreos directos y permanentes para facilitar las corrientes comerciales bilaterales. 
Ahora, después de la aprobación de la ley antisecesión, el plan de vuelos chárter no parece tener un futuro brillante. 
Las encuestas de opinión llevadas a cabo en Taiwán reflejan la consternación pública ante la legislación china y ese sentimiento negativo aumentará las presiones sobre el Presidente Chen, quien recientemente irritó a algunos de sus más ardientes partidarios independentistas al tender la mano al Partido del Pueblo Primero, partidario de la unificación. 
Una encuesta realizada por el China Times de Taiwán reveló que el 56 por ciento de los entrevistados se sintió contrariado por la ley antisecesión y el 47 por ciento dijo que Taiwán debía contraatacar celebrando un referéndum público sobre ese asunto o promulgando una legislación propia en contra. 
Ahora existe mucha preocupación por que los llamados verdes obscuros –la facción que adopta una posición más dura del bando político independentista panverde- aproveche esa cuestión como un garrote con el que golpear al Presidente Chen. 
Como dijo recientemente un legislador del PPD Hsiao Bi-jim, la ley antisecesión “hará que nos resulte muy difícil ser moderados”. 
Uno de los elementos más frustrantes de la ley antisecesión es el de que constituye una provocación innecesaria. 
La inexistencia de leyes que impusieran el uso de la fuerza para bloquear la actividad separatista nunca ha impedido a las autoridades chinas perseguir brutalmente a las personas y los grupos que han pedido la independencia del Tibet o de Xinjiang. 
Así, pues, existen pocas razones para creer que una posición enérgica explícita sea necesaria para tratar con el gobierno “separatista” de Taipei. 
Hasta ahora las pruebas de cohetes, los ejercicios militares del Ejército Popular de Liberación y la retórica amenazadora han sido factores disuasores suficientes. 
Los funcionarios de la China continental justifican la ley por la necesidad de exponer claramente su política y establecer una premisa legal para invadir la isla. Sin embargo, en la práctica la formulación de fundamentos jurídicos podría debilitar la flexibilidad operativa del Gobierno de China a la hora de reaccionar ante una iniciativa de Taiwán hacia la independencia. 
La ley de las consecuencias involuntarias dicta que esa medida encaminada a privar de la ambigüedad a los activistas de Taiwán podría ser contraproducente y dejar a los dirigentes de la China continental sin margen de maniobra, en caso de que Taiwán intentara revisar el status quo . 
Eso significa que el gobierno de Hu Jintao podría encontrarse con las manos atadas e incapacitado para lograr una solución de transacción en una situación que ya está cargada de matices y complejidad y no da señales de mejorar con el paso del tiempo. 
Si bien se sigue considerando improbable un conflicto militar propiamente dicho, la combinación de la vaguedad por parte de China sobre los límites intraspasables y sus amenazas inespecíficas aumentará sin lugar a dudas la probabilidad de errores de cálculo e interpretaciones erróneas. 
Más en general, el simple hecho de que la ley antisecesión haya sido promulgada constituye una gran decepción para quienes habían quedado impresionados por la aparente sutileza y habilidad de la reciente diplomacia china. 
Al producirse en la misma semana en que China ha abordado deficientemente la destitución de Tung Chee-hwa como Jefe Ejecutivo de Hong Kong, el episodio de la ley antisecesión constituye un ejemplo de que la habilidad de la China continental en materia de relaciones públicas tiene sus límites y de que Taiwán seguirá siendo un espina emocional y separadora de división en las relaciones chino-estadounidenses. 

Las ambiciones de antifragilidad de China 
HONG KONG – En su camino hacia una prosperidad sostenible incluyente, China se encuentra nuevamente en una encrucijada. 
En el Congreso del Partido Comunista Chino de noviembre, a la nueva dirigencia se le hizo la encomienda de idear el trayecto del país para los próximos diez años, lo que implica modernizar los sistemas económicos, políticos y sociales de China en el marco de sus limitaciones históricas y cambiante contexto geopolítico. 
Bajo cualquier estándar, la agenda de reformas es ambiciosa –especialmente dado lo frágil y adverso que es el ambiente externo. 
A lo largo de la siguiente década, los dirigentes chinos tienen que diseñar y poner en aplicación reformas para combatir la corrupción; apoyar la migración a las ciudades (por ejemplo, liberalizar el sistema de registro de viviendas); promover la innovación tecnológica; reequilibrar las fuentes de crecimiento económico; mejorar los estándares ambientales y laborales; y crear un sistema de bienestar social, incluidos servicios de salud, educación, así como seguridad social. 
Para asegurar la sostenibilidad del sistema, su diseño tiene que tomar en cuenta lo que Nassim N. Taleb llamó eventos raros de tipo “cisne negro” –que, como lo demostró la crisis económica global, sí existen y tienen consecuencias devastadoras. 
Aunque serían insuficientes las medidas que solo estén destinadas a hacer los sistemas más resistentes o robustos. 
No solo deberían resistir la volatilidad, sino que deberían servir para tomar ventaja del caos y las tensiones. 
Recientemente, Taleb acuñó el término “antifrágil” (antifragile) para describir un sistema que se beneficia del desorden, volatilidad e incertidumbre inherentes. 
Señaló que si bien los sistemas rígidos pueden parecer más estables, éstos no están equipados para lidiar con sacudidas inesperadas, lo que los hace frágiles en el largo plazo. 
Por el contrario, una exposición frecuente a una volatilidad temporal y local, obliga a los sistemas a ser más dinámicos y flexibles, fortaleciendo así su capacidad para prosperar bajo presión. 
Visto lo anterior, en lugar de permitir que las demandas por una eficiencia máxima lleven al límite a las estructuras, deben integrarse redundancias (capacidades equivalentes que son implementadas de formas distintas) en los sistemas. 
Estas medidas de bajo costo fomentan la antifragilidad de largo plazo, mientras que controlan los beneficios de las futuras mejorías que podrían compensar los eventos de tipo “cisne negro”. 
La antifragilidad es crucial en las economías grandes como China, donde la administración está ampliamente centralizada, pero las actividades están repartidas entre las familias, la sociedad civil, los mercados y los distintos niveles de gobierno. 
El desafío mayor de China es lograr un equilibrio entre las tradiciones descentralizadas, que se basan en la familia, y gobernanza centralizada, lo que ayudaría a desarrollar en sus instituciones el tipo de antifragilidad que ya está presente en su cultura. 
China ha estado luchando para equilibrar la centralización y la fragmentación –es decir, control e incertidumbre– a lo largo de su larga historia de dinastías emergentes y decadentes, deterioro interno e invasión extranjera. 
Si bien, la selección abierta, basada en méritos, de “académicos-funcionarios” contribuyó a mantener la cerrada estructura dinástica de gobernanza durante más de 2000 años, no pudo contrarrestar la creciente fragilidad del sistema bajo la dinastía Qing, pues el aumento del territorio incrementó la población del imperio de 150 millones a 450 millones. 
La corrupción desenfrenada, el creciente descontento social y la incapacidad para oponerse a las potencias modernas de Occidente, en última instancia provocaron el derrumbe en 1912 de la dinastía y la burocracia de más larga data del mundo. 
El gobierno nacionalista siguiente, que estableció la Republica de China, tampoco logró resolver las tensiones entre la centralización y la fragmentación –lo que Ray Huang, especialista de la macro-historia, llamó “la inmanejabilidad matemática” de China. 
En efecto, nunca desarrolló la infraestructura de derechos de propiedad o las políticas monetarias y fiscales necesarias en una economía agraria dominada por la familia con un gobierno de élite. 
Al hacer respetar efectivamente los derechos de propiedad e implementar políticas nacionales, el Partido Comunista Chino se convirtió en el mecanismo institucional que cerró la división entre las élites (el Partido) y las masas. 
No obstante, en los años 1958-1961, la planificación centralizada excesiva para respaldar el Gran Paso Adelante (la campaña intensiva de Mao Zedong para industrializar la economía china y colectivizarla) generó fragilidad sistémica. 
La situación empezó a mejorar en 1978 cuando Deng Xiaoping empezó a implementar reformas orientadas al mercado y a abrir la economía, lo que le dio a China acceso a nuevas oportunidades para generar empleo y crecimiento económico. 
Mediante las llamadas cuatro modernizaciones, los sectores cruciales de la agricultura, industria, defensa nacional y ciencia y tecnología se fortalecieron. 
Al mismo tiempo, China se tardó en abrir su sistema financiero –incluso cuando otras economías de Asia oriental tuvieron como objetivo la eficiencia mediante la liberalización de sus cuentas de capital en los años noventa. 
En consecuencia, cuando golpeó la crisis financiera asiática en 1997, China estuvo aislada de la volatilidad que arrasó a sus frágiles vecinos. 
De hecho, la crisis se convirtió en una oportunidad que impulsó a China a adherirse a la OMC, implementar reformas de su sistema financiero y empresas propiedad del Estado, cotizar a los principales bancos en la bolsa y privatizar el servicio público de la vivienda. 
Sin embargo, muchas medidas de China contra la fragilidad han sido irregulares y han estado incompletas. 
Por ejemplo, sigue pendiente la necesidad de renovar las empresas propiedad del Estado, debido al poder de los intereses creados que se oponen a una mayor privatización y a reformas basadas en el mercado. 
Los dirigentes chinos deben ahora identificar las áreas específicas en las que hay que construir la antifragilidad, y abordar las reformas necesarias con cautela. 
Si bien tienen que asegurarse de que las reformas se realicen integralmente, también deben procurar no hacer mucho y no ir muy rápido, porque podría desencadenar resistencia de actores fuertemente posicionados o provocar involuntariamente reacciones peligrosas. 
Por suerte, la situación china fiscal y cambiaria es relativamente sólida y puede proteger la economía contra sacudidas de corto plazo. 
Además, a pesar de la fragilidad del país inducida por la corrupción, la capacidad de la burocracia para implementar políticas es fuerte. 
Un desafío mayor será el de diseñar el papel y responsabilidades del Partido, el Estado, el mercado y la sociedad civil. 
Dada la capacidad probada del gobierno para intervenir, la opción por descontado durante una crisis ha sido apoyarse en medidas administrativas en lugar de las fuerzas del mercado. 
Si se quiere permitir una autocorrección desordenada de los mercados, se requeriría confianza en todos los niveles de gobernanza, desde el gobierno central hasta las administraciones locales, también entre las empresas propiedad del Estado. 
Además, los dirigentes chinos tienen que crear un poder institucional vasto en el sistema judicial, la sociedad civil y los medios de comunicación para poner en aplicación el Estado de derecho y fortalecer la antifragilidad de largo plazo. 
Eso implica prevenir abusos administrativos, establecer un nivel de acción para las empresas propiedad del Estado y otras compañías, y separar a las instancias reguladores de las entidades reguladas. 
A medida que emprenden reformas estructurales en numerosos sectores, los dirigentes chinos tienen la oportunidad de impulsar la prosperidad de largo plazo de su país. 
No obstante, el éxito requerirá crear un equilibrio entre la manutención de la estabilidad sistémica y el permitir la adaptación y crecimiento de la enorme economía del país –un desafío con el que China ha estado luchando durante siglos. 

La estrategia asiática de China 
Durante más de una década, el pensamiento estratégico de los Estados Unidos se ha concentrado en el surgimiento de China como gran potencia en el este de Asia. 
Ese pensamiento es obsoleto. China ya es la gran potencia del este de Asia. 
Mientras Estados Unidos ha luchado con Iraq este año, China ha lanzado una ofensiva diplomática de buena voluntad en Asia. ¿El resultado? 
En octubre, un día después de que el presidente George W. Bush fuera abucheado por el parlamento australiano, el presidente chino, Hu Jintao, recibió una ovación de parte de esos mismos legisladores. 
El surgimiento de China como la potencia dominante de Asia y el equilibrio de poder general en la región son ahora asuntos que los gobiernos de todo el Pacífico tendrán que tomar muy en cuenta. 
Es cierto que los EU siguen administrando el poder en Asia, como lo han hecho desde el fin de la Segunda Guerra Mundial. 
Pero la diplomacia referente a la península coreana, donde todos los caminos conducen a Beijing, ha abierto la puerta para que China sea la nueva instancia a la que se debe acudir. 
En efecto, las reuniones entre seis participantes que se celebraron en Beijing hace unos meses para discutir el reto nuclear planteado por Corea del Norte confirmaron el estatus de gran potencia emergente de China, lo que también se refleja en su diplomacia asiática, cada vez más activa (y efectiva). 
Esto incluye también a Japón, el rival tradicional de China. 
En el mes de mayo, el presidente chino, Hu Jintao, se reunió con el primer ministro japonés, Junichiro Koizumi, en San Petersburgo, Rusia. 
El gesto de Hu sacó la relación bilateral del congelador al que la habían enviado los anteriores líderes chinos después de las repetidas visitas de Koizumi a la capilla Yasukuni, donde se venera a los espíritus de los japoneses muertos en la guerra, incluyendo a criminales de guerra Tipo A. 
A diferencia del ex-presidente chino, Jiang Zemin, cuyas lecciones de historia irritaban a las generaciones japonesas de posguerra, Hu se concentró en el futuro, evitando las referencias a Yasukuni en su reunión con Koisumi. Los medios japoneses lo notaron. 
En agosto, el secretario en jefe del gabinete japonés, Yasuo Fukuda, asistió a las ceremonias que se celebraron en Beijing para conmemorar el 25 aniversario del Tratado de Amistad China-Japón. 
Al mismo tiempo, el ministro chino de asuntos exteriores, Li Zhaoxing, viajó a Tokio, para reanudar los contactos de alto nivel en materia de defensa. 
Si todo va bien, pronto podría darse una visita de Koizumi a China. Koizumi ha buscado desde hace mucho una visita oficial, pero se había topado con la oposición china a sus visitas a Yasukuni. 
Su interés es comprensible. 
El año pasado, las importaciones japonesas de China sobrepasaron a las provenientes de los EU por primera vez, mientras que las exportaciones a China se dispararon en 39.3%. 
Aun cuando la epidemia del SARS estaba en su apogeo en China, las compañías japonesas mantuvieron sus apuestas de inversión a largo plazo basadas en la promesa del bajo costo de la mano de obra china. 
China se ha mostrado igual de activa hacia el sur y el occidente. 
En junio, durante la cumbre de la ASEAN en Phnom Penh, China anunció que firmará el Tratado de Amistad y Cooperación de 1976, el documento fundador de esa Asociación. 
El ingreso de China a la ASEAN representa una medida significativa para crear confianza hacia el sureste asiático. 
Sigue los pasos de la propuesta china de una zona de libre comercio China-ASEAN y su activo apoyo financiero a Tailandia e Indonesia durante la crisis de 1997-98. 
Ya se habla de una "sociedad estratégica". 
Mientras, en el sur de Asia, después de recibir al primer ministro indio Vajpayee en Beijing, China y la India firmaron una Declaración de Principios para las Relaciones y la Cooperación Integral. 
India acepta en ese documento que el Tibet es parte de China y proscribe las actividades en contra de ese país por parte de tibetanos desde suelo indio. 
En noviembre, se llevaron a cabo los primeros ejercicios conjuntos navales de la historia entre India y China en las costas de este país. 
Si los EU están buscando desarrollar una relación estratégica de posguerra fría con India para contrarrestar la influencia de China en el sur y el sureste de Asia, los recientes acuerdos China-India sugieren que puede existir un cálculo estratégico alternativo en ambos países. 
Los EU deben reconocer que, si bien los países de la región buscan que los estadounidenses equilibren (o al menos moderen) la creciente influencia de China, es poco probable que estén interesados en enredarse en una estrategia de contención. 
Por el momento, los intereses de los EU y de China coinciden en la guerra contra el terrorismo, en la resolución pacífica de la cuestión nuclear en la península coreana y en la estabilidad del este de Asia. 
Sin embargo, a largo plazo, las coincidencias serán difíciles en asuntos como Taiwán, la reunificación coreana y el futuro de la estructura de las alianzas de los EU en Asia. 
Además, las visiones estadounidense y china chocan en el tema fundamental de la libertad ("la exigencia no negociable de dignidad humana" según la Estrategia de Seguridad Nacional de la administración Bush). 
Es claro que la guerra contra el terrorismo le ofreció a China oportunidades para fortalecer tanto sus relaciones con los EU como sus lazos con países de todo el Pacífico. 
La gran duda es si la cooperación actual entre China y los EU resultará no ser más que una distracción de la realidad estratégica perdurable de Asia: el surgimiento de China como potencia dominante. 
Lo más seguro es que las realidades de Asia durarán más que la guerra contra el terrorismo, y que después de Afganistán e Iraq, cuando los EU se vuelvan a concentrar en Asia, encontrarán una China muy distinta en una región muy cambiada. 


La mala apuesta de China contra los Estados Unidos 
CAMBRIDGE – Las relaciones chino-americanas vuelven a pasar por horas bajas. 
China protestó por que el Presidente Barack Obama recibiera al Dalai Lama en la Casa Blanca, como también por que su gobierno vendiese armas a Taiwán. 
Había amplios precedentes de las dos decisiones americanas, pero algunos dirigentes chinos esperaban que Obama fuera más sensible a los que China considera sus “intereses fundamentales” en la unidad nacional. 
No era de esperar que la situación cobrara ese cariz. 
Hace un año, el gobierno de Obama hizo importantes esfuerzos para extender la mano a China. 
La Secretaria de Estado, Hillary Clinton, habló de “estar en el mismo barco” y de que China y los Estados Unidos “subirían y bajarían juntos”. 
El Secretario del Tesoro, Timothy Geithner, dijo que pasaba más tiempo consultando a sus homólogos chinos que a los de ningún otro país. 
Algunos observadores se refirieron incluso a un “G2” chino-americano que dirigiera la economía mundial. 
La idea del G2 siempre fue absurda. 
Europa tiene una economía mayor que los Estados Unidos y que China y la economía del Japón es actualmente del mismo tamaño que la de China. 
La participación de esos países en la solución de los problemas mundiales será esencial. 
No obstante, el aumento en el año pasado de la cooperación chino-americana dentro del G20 fue una señal positiva de cooperación bilateral, además de multilateral. 
Independientemente de las preocupaciones que susciten los recientes episodios relacionados con el Dalai Lama y Taiwán, es importante observar que el deterioro de las relaciones chino-americanas comenzó ya antes. 
Muchos congresistas americanos, por ejemplo, se quejan de que la intervención de China en los mercados de divisas para mantener un valor artificialmente bajo del yuan está destruyendo puestos de trabajo americanos. 
Otra cuestión fue la decisión de China de no cooperar en la conferencia de las Naciones Unidas sobre el cambio climático planetario celebrada en Copenhague el año pasado. 
No sólo opuso resistencia China a las medidas que se habían estado negociando durante el año anterior, sino que, además, la decisión del Primer Ministro Wen Jiabao de enviar a un funcionario de bajo nivel a reunirse con Obama y acusarlo fue absolutamente insultante. 
China se comportó de forma semejante cuando los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) se reunieron para examinar la posibilidad de adoptar sanciones contra el Irán por las violaciones de sus obligaciones para con el organismo Internacional de la Energía Atómica. 
De nuevo, China envió a un funcionario de bajo nivel. 
¿Qué ha sido de aquellas primeras señales prometedoras de cooperación? 
Dos razones para el cambio de actitud de China –aparentemente incoherentes a primera vista, pero que, en realidad, tal vez se refuercen mutuamente– parecen posibles. 
En primer lugar, se espera una transición política en 2012 y, en un período de nacionalismo en aumento, ningún dirigente chino quiere parecer más blando que sus rivales, lo que contribuye a explicar la reciente represión en Tibet y Xingjiang, además de la detención de defensores de los derechos humanos. 
Además, China puede estar acercándose a una transición económica. 
Algunos chinos sostienen que cualquier crecimiento inferior al ocho por ciento sería insuficiente para garantizar la necesaria creación de puestos de trabajo y contener la inestabilidad social, pero, cuando la tasa de ahorro de los Estados Unidos empiece a aumentar, el modelo de crecimiento de China mediante la exportación, que ha fomentado el empleo en este país a costa de los equilibrios comerciales mundiales, puede dejar de ser posible. 
Si China responde a los ruegos de que revalúe el yuan, puede serle necesario parecer que adopta posiciones firmes respecto de otras cuestiones para apaciguar el sentimiento nacionalista. 
La segunda causa de la actitud reciente de China podría ser el ensoberbecimiento y la confianza excesiva. 
China está orgullosa –y con razón– de su éxito al salir de la recesión mundial con una tasa alta de crecimiento económico. 
Acusa a los Estados Unidos de haber provocado la recesión y ahora posee unos dos billones de dólares de reservas en divisas. 
Muchos chinos creen que eso representa un cambio en el equilibrio de poder mundial y que China debe mostrar menos deferencia con otros países, incluidos los Estados Unidos. 
Algunos eruditos chinos están escribiendo ahora sobre la decadencia de los Estados Unidos y uno de ellos ha afirmado que en 2000 el poder americano llegó a su culmen. 
Esa confianza excesiva en la política exterior, combinada con la inseguridad en los asuntos internos, puede contribuir a explicar el cambio de actitud de China en la última parte de 2009. 
De ser así, este país está haciendo un cálculo erróneo. 
En primer lugar, los Estados Unidos no están en decadencia. 
Ha habido americanos y extranjeros que han estado prediciendo esa decadencia a lo largo de los años: después de que los soviéticos lanzaran el sputnik en 1957; de nuevo cuando Nixon cerró la ventana del oro en 1971 y cuando en el decenio de 1980 la economía del cinturón industrial americano parecía superada por los manufactureros japoneses, pero, si examinamos la fuerza subyacente de la economía americana, no es de extrañar que el Foro Económico Mundial sitúe a los Estados Unidos en segundo lugar (justo detrás de Suiza) entre los países más competitivos, mientras que China se encuentra unos 30 puestos más abajo. 
En segundo lugar, el hecho de que China posea tantos dólares no es una verdadera fuente de poder, porque la interdependencia de la relación económica es simétrica. 
Cierto es que, si China inundara los mercados mundiales con sus dólares, podría poner de rodillas la economía americana, pero, al hacerlo, se derribaría a sí misma. 
China no sólo perdería el valor de sus reservas en dólares, sino que, además, sufriría un desempleo importante. 
Cuando la interdependencia está equilibrada, no constituye una fuente de poder. 
En tercer lugar, pese a las quejas chinas, es probable que el dólar siga siendo la más importante moneda de reserva mundial, por la profundidad y la amplitud de los mercados de capitales de los Estados Unidos, que China no puede igualar sin volver convertible el yuan y reformar su sistema bancario. 
Por último, China ha calculado mal al violar la sabiduría de Deng Xiaoping, quien aconsejó que China actuara con prudencia y “ocultase su bazas”. 
Como me dijo recientemente un veterano estadista asiático, Deng nunca habría cometido ese error. 
Si Deng estuviera al mando en la actualidad, haría volver a China a las relaciones de cooperación con los Estados Unidos que caracterizaron la primera parte de 2009. 

El mal deudor de China 
BEIJING – Antes de que estallara la crisis financiera global, los críticos de los desequilibrios económicos de China –su doble superávit, fiscal y económico —se concentraban principalmente en la mala asignación de recursos que sucede cuando los países pobres piden préstamos a los ricos a tasas de interés elevadas y se los conceden a tasas bajas. 
La gran ironía de la crisis financiera es que la situación ha empeorado, no mejorado. 
En efecto, las reservas de divisas de China se enfrentan a un peligro triple: una caída del poder de compra del dólar, una disminución de los precios de los valores del gobierno de Estados Unidos y una posible inflación a largo plazo. 
La mayor parte de los 2.3 mil millones de dólares en divisas extranjeras de China no tienen el objetivo de protegerse contra choques externos negativos, sino que son ahorro en forma de bonos de la Tesorería estadounidense. 
Por lo tanto, China necesita preservar el valor de sus ahorros. 
Sin embargo, no cabe la menor duda de que a la larga el dólar se vendrá abajo –una depreciación que comenzó en abril de 2002 y, después de un breve intervalo, reinició en marzo de 2009. 
A menos que mejore la balanza comercial de la economía estadounidenses, el dólar caerá. 
Pero Estados Unidos no puede mejorar su balanza comercial a menos que el dólar caiga. 
Por lo tanto, al medir con el dólar como índice, las pérdidas de capital de las reservas de divisas chinas son inevitables. 
A causa del enorme déficit fiscal de Estados Unidos, la oferta de bonos del gobierno estadounidense crecerá astronómicamente en los próximos años. 
Sin embargo, no hay garantías de que la demanda de estos bonos entre los inversionistas extranjeros –incluidos los gobiernos—vaya a ser suficiente. 
Así pues, es muy probable que cuando la economía global haya recuperado algo de normalidad y la demanda de refugio seguro haya disminuido, los precios de los valores del gobierno de Estados Unidos caigan y sus rendimientos se eleven. 
Como resultado, las reservas de divisas en dólares de China, que representan la mayor parte de todos los valores del gobierno de Estados Unidos en manos extranjeras, tendrán pérdidas de tasa de interés. 
Además, la Reserva Federal de Estados Unidos ha fijado un objetivo de inflación anual del 4%. 
Por sí solo, esto significa que, en circunstancias normales, el poder adquisitivo de las reservas de divisas de China se depreciará automáticamente un 4% al año. 
Debido a la política monetaria extremadamente expansiva que Estados Unidos ha adoptado desde que comenzó la crisis de las hipotecas de alto riesgo hace dos años, el valor real de las reservas de divisas de China ya se ha erosionado, con o sin inflación. 
China es como los accionistas de una empresa que hubiera aumentado la oferta de sus acciones de manera sigilosa: el precio de las acciones puede no haber caído todavía, pero lo hará. 
A menos que la Reserva Federal aplique exitosamente una estrategia de salida de la expansión monetaria, lo cual es dudoso, China no podrá recuperar sus pérdidas. 
Una posibilidad menos probable pero más nociva sería que todo el dinero que el Presidente de la Reserva Federal, Ben Bernanke, ha inyectado a la economía, dé lugar a la larga a un episodio de inflación severa. 
Si esta pesadilla se materializa, los ahorros de China en forma de valores del gobierno de Estados Unidos (que actualmente ascienden a alrededor de 900 millones de dólares nada más en bonos del Tesoro) sencillamente se perderán. 
A pesar del escaso margen de maniobra que tiene China con respecto a sus reservas de divisas, no debe cejar nunca en sus esfuerzos por proteger el valor de su riqueza, obtenida con tanto trabajo, que se ha confiado a la buena voluntad y a las manos supuestamente responsables del gobierno de Estados Unidos. 
Al ser el socio más fuerte y experimentado, Estados Unidos puede ayudar a aliviar los temores de China sobre la seguridad de sus ahorros nacionales. 
Por ejemplo, el gobierno estadounidense debería ofrecer más instrumentos financieros como los Valores del Tesoro Protegidos de la Inflación (TIPS, por su sigla en inglés), lo que permitiría a China convertir algunos de sus valores del gobierno estadounidense en activos similares pero más seguros. 
Además, se debería permitir a China convertir parte de sus reservas de divisas en activos denominados en Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional. 
Por supuesto, China no debe cancelar la posibilidad de ajustar la composición de sus reservas de divisas de modo que refleje la composición de los DEG. 
Por último, si el gobierno de Estados Unidos no puede proteger el valor de sus títulos, debe compensar a China de una forma u otra. 
Sólo entonces podrán China y el mundo estar seguros de que la irresponsable actitud de Estados Unidos – “el dólar es nuestra moneda pero es problema de ustedes” – ha quedado en el pasado. 

La mala apuesta de crecimiento de China 
LONDRES – Recientemente hice dos viajes a China, justo cuando el gobierno estaba poniendo en marcha su decimosegundo plan quinquenal para reequilibrar el modelo de crecimiento a largo plazo del país. 
Esos viajes reforzaron mi opinión de que hay una contradicción potencialmente desestabilizadora entre los desempeños económicos de corto y mediano plazo de China. 
La economía del país ahora se está sobrecalentando, pero con el tiempo, la inversión excesiva actual resultará deflacionaria tanto a nivel interno como global. 
Una vez que sea imposible aumentar la inversión fija –con toda probabilidad después de 2013— China estará en una situación de aguda desaceleración. 
En lugar de concentrarse en asegurar un aterrizaje suave ahora, los encargados del diseño de políticas chinos deberían preocuparse por el muro contra el que se puede estrellar el crecimiento económico en la segunda mitad del quinquenio. 
A pesar de la retórica del nuevo plan quinquenal – que al igual que el anterior busca aumentar la participación del consumo en el PIB– el camino más fácil es mantener el status quo. 
Los detalles del nuevo plan revelan que se seguirá recurriendo a la inversión, incluso en el sector de la vivienda pública, para apoyar el crecimiento, en lugar de una apreciación más rápida de la moneda, transferencias fiscales sustanciales a los hogares, impuestos a y/o privatización de las empresas propiedad del Estado, liberalización del sistema de registro de los hogares (hukou) o un relajamiento de la represión financiera. 
China ha crecido en las últimas décadas sobre la base de la industrialización impulsada por las exportaciones con una moneda débil, lo que ha dado como resultado altas tasas de ahorro corporativo y doméstico y una dependencia de las exportaciones netas y la inversión fija (infraestructura, bienes inmuebles y capacidad industrial para los sectores que compiten con las importaciones y de exportación). 
Cuando las exportaciones netas se colapsaron en 2008-2009 del 11% al 5% del PIB, el líder chino reaccionó aumentando más la participación de la inversión fija en el PIB, del 42% al 47%. 
De esa manera, China no sufrió una severa recesión –como sucedió en Japón, Alemania y otros lugares del Asia emergente en 2009—solo porque la inversión fija se disparó. 
En 2010-2011, la participación de la inversión fija en el PIB ha seguido aumentando, hasta llegar casi al 50%. 
Por supuesto, el problema es que ningún país puede ser lo suficientemente productivo para reinvertir el 50% del PIB en nuevo capital social sin enfrentarse a la larga con un enorme exceso de capacidad y un inmenso problema de créditos incobrables. 
En China abunda la inversión excesiva en capital físico, infraestructura y propiedades. 
Para un visitante esto salta a la vista en los aeropuertos y trenes de alta velocidad (que reducirán la necesidad de los 45 aeropuertos que están planeados) impecables pero vacíos, las autopistas que no conducen a ningún lugar, los miles de edificios de gobierno centrales y provinciales nuevos y colosales, los pueblos fantasma y las nuevas fundiciones de aluminio que se mantienen cerradas para impedir que caigan los precios mundiales. 
La inversión comercial y residencial de lujo ha sido excesiva, la capacidad automovilística ha superado incluso el reciente auge de las ventas, y el exceso de capacidad en el acero, el cemento y otros sectores manufactureros está aumentando aun más. 
A corto plazo, el boom de las inversiones alimentará la inflación debido a la naturaleza altamente intensiva en recursos del crecimiento. 
Pero el exceso de capacidad conducirá inevitablemente a presiones deflacionarias fuertes, comenzando con los sectores manufacturero e inmobiliario. 
Al final, muy probablemente después de 2013, China tendrá dificultades. 
Todos los episodios pasados de inversión excesiva -incluida la de Asia oriental en los años noventa- han terminado con una crisis financiera y/o con un largo periodo de crecimiento lento. 
Para evitar eso China tiene que ahorrar menos, reducir la inversión fija, disminuir la participación de las exportaciones netas en el PIB e incrementar la participación del consumo. 
El problema es que las razones por las que los chinos ahorran tanto y consumen tan poco son estructurales. 
Cambiar el incentivo de invertir excesivamente tomará dos décadas de reformas. 
Las explicaciones tradicionales de la alta tasa de ahorro (falta de una red de seguridad social, servicios públicos limitados, envejecimiento de la población, subdesarrollo del financiamiento del consumo, etc.) son solo una parte del rompecabezas. 
Los consumidores chinos no tienen una mayor propensión a ahorrar más que los chinos de Hong Kong, Singapur y Taiwán; todos ahorran aproximadamente el 30% de su ingreso disponible. 
La gran diferencia es que la proporción del PIB chino que se va al sector de las familias es inferior al 50% lo que deja poco margen para el consumo. 
Varias políticas chinas han conducido a una transferencia masiva de ingresos de hogares políticamente débiles a compañías políticamente poderosas. 
Una moneda débil reduce el poder adquisitivo de las familias porque encarece las importaciones y con ello protege a las empresas propiedad del Estado que compiten con los productos importados y aumenta las ganancias de los exportadores. 
Las bajas tasas de interés de los depósitos y los bajos intereses de los créditos a las empresas y promotores significan que los enormes ahorros del sector de los hogares reciben tasas negativas de rendimientos, mientras que el costo real del crédito para las empresas propiedad el Estado también es negativo. 
Ello crea un incentivo poderoso para invertir excesivamente e implica una gran redistribución de los hogares a las empresas propiedad el Estado, que en su mayoría perderían dinero si tuvieran que pedir créditos a las tasas de interés de equilibrio del mercado. 
Además, la represión laboral ha provocado que los salarios aumenten a un ritmo mucho más lento que la productividad. 
Para reducir las restricciones al ingreso de los hogares, China necesita una apreciación más rápida del tipo cambiario, una liberalización de las tasas de interés y un aumento más marcado del crecimiento de los salarios. 
Más importante, China necesita privatizar sus empresas propiedad el Estado para que sus ganancias se conviertan en ingresos para los hogares, o gravar sus beneficios a una tasa mucho más alta y transferir las ganancias fiscales a los hogares. 
En cambio, además de los ahorros de los hogares, los ahorros – o ganancias retenidas- del sector corporativo, principalmente de las empresas propiedad el Estado, paralizan otro 25% del PIB. 
Sin embargo, aumentar la proporción del ingreso que va al sector de los hogares sería enormemente perjudicial porque podría provocar la quiebra de un gran número de empresas propiedad el Estado, de empresas orientadas a la exportación y de gobiernos provinciales; todos son políticamente poderosos. 
Como resultado, China invertirá aún más bajo el actual plan quinquenal. 
Si se continúa con el crecimiento basado en la inversión, empeorará el exceso de capacidad de los sectores de la manufactura, los bienes inmuebles y la infraestructura, y por consiguiente, se intensificará la inminente desaceleración económica una vez que el crecimiento de la inversión fija se vuelva imposible. 
Hasta que se produzcan el cambio de la dirigencia política en 2012-2013, los responsables del diseño de políticas de China podrán mantener altas tasas de crecimiento, aunque a un costo previsible muy alto. 

La revolución bancaria de China 
Uno de los grandes retos a los que se tiene que enfrentar China antes de que entre en vigor el tratado de la OMC en 2007 es preparar al sistema bancario del país para la privatización y la competencia con bancos extranjeros. 
El gobierno ha establecido una nueva dependencia, la Compañía Central de Inversiones Hujin para administrar y recapitalizar los grandes bancos propiedad del Estado antes de que sean vendidos. 
Hujin ya ha inyectado 60 mil millones de dólares de las reservas internacionales del país al Banco de China, el Banco de Construcción de China y el Banco Industrial y Comercial. 
El Banco Agrícola también recibirá capital nuevo, aunque el gobierno todavía no lo está preparando para una privatización. 
Las políticas de rescate del gobierno parecen estar funcionando. 
En los últimos dos meses, el Bank of America anunció una inversión de 2.5 mil millones de dólares a cambio de una participación del 9% en el Banco de Construcción de China, y Temasek, el holding basado en Singapur, pagó 1.4 mil millones de dólares para adquirir una participación del 5.1% en el Banco de China. 
El Royal Bank of Scotland encabeza un grupo que invertirá 3.1 mil millones de dólares más en el Banco de China, mientras que Goldman Sachs y Allianz de Alemania están cerca de llegar a un acuerdo para adquirir una participación del 9.9% en el Banco Industrial y Comercial por una suma similar. 
El gobierno espera que estas inversiones extranjeras preparen el terreno para que los bancos coticen en los mercados de valores de Hong Kong y otros lugares durante 2006, mientras que los bancos extranjeros están invirtiendo con el fin de penetrar el enorme mercado chino. 
Los tres grandes bancos propiedad del Estado tienen grandes redes de sucursales y emplean a cientos de miles de personas. 
Los bancos extranjeros jamás podrían esperar lograr una cobertura tan completa sin un socio local. 
Se concentrarán inicialmente en sectores como las tarjetas de crédito pero podrían desarrollar otras empresas conjuntas. 
HSBC también anunció una inversión importante en Ping An Insurance, que podría preparar el terreno para experimentos con Bancassurance en el futuro. 
El Banco de Comunicaciones, ingresó a la bolsa de valores de Hong Kong poco después de la inversión de HSBC, de manera que ha podido dar al mercado más información que los bancos que todavía están a la espera de ser privatizados. 
Goldman Sachs se muestra optimista y cree que el banco puede obtener un crecimiento crediticio del 17% este año, una mejora de 20 puntos de base en los márgenes y un crecimiento significativo en ingresos por concepto de derechos. 
Sin embargo, la mayor preocupación son las evidencias de un volumen creciente de préstamos fallidos. 
El desempeño del Banco de Comunicaciones indica que el boom de préstamos de China de 2003 y 2004 podría conducir a otra oleada de suspensiones de pagos este año y el próximo. 
En 2004, la participación de las inversiones en el PIB aumentó al 45% --uno de los niveles más altos en la historia financiera-- a medida que los bancos financiaron una enorme expansión de los desarrollos inmobiliarios y de la capacidad de manufactura. 
Ahora, los bancos más grandes alegan un aumento significativo en préstamos fallidos, mientras que el exceso de capacidad industrial nueva significa que muchas empresas pueden no tener ganancias suficientes para dar servicio a sus deudas. 
Aunque el Banco de China recortó el crecimiento de sus préstamos a apenas el 6% el año pasado a causa de las preocupaciones sobre la calidad de los créditos, muchos bancos locales nuevos han aumentado agresivamente sus préstamos, y podrían sufrir ahora enormes pérdidas a medida que la economía pierde velocidad y la solvencia de las empresas se debilita. 
En estas circunstancias, la privatización tendrá profundas consecuencias para la economía de China. 
El reciente boom de gasto de capital produjo un arranque de préstamos especulativos en 2003 y 2004 porque el sistema bancario seguía en manos del Estado y respondía a las presiones políticas --hasta que el gobierno mismo impuso controles de crédito en abril de 2004 para evitar un aumento abrupto en los créditos fallidos. 
En el próximo ciclo empresarial, los bancos de China estarán en manos privadas por primera vez desde 1949. 
Darán préstamos sobre la base de criterios comerciales y no de las relaciones con las grandes compañías propiedad del Estado. 
Serán menos vulnerables a las presiones políticas de los gobiernos locales para financiar proyectos de desarrollo. 
Es probable que den mucha mayor importancia a los préstamos al consumidor, especialmente hipotecas y tarjetas de crédito. 
Dado que los préstamos hipotecarios en China equivalen a sólo el 10% del PIB, en comparación con el 60 a 70% en los países anglosajones, hay enormes oportunidades de crecimiento. 
La transformación del sistema bancario de China, aunada a la reciente decisión de revaluar la moneda del país, exigirá cambios importantes en la conducción de la política monetaria. 
Hasta hace poco, un tipo de cambio fijo dominaba la política monetaria de China, con tasas de interés que no variaron hasta octubre de 2004, cuando el gobierno intentó manejar los préstamos mediante directrices administrativas y control del crédito. 
En el futuro, China tendrá que depender más de las tasas de interés para manejar la política monetaria y usar el precio del capital, y no las consideraciones políticas, para influir en la forma en que las empresas toman sus decisiones de inversión. 
La transformación del sistema bancario de China es compleja y difícil porque supone un cambio de su naturaleza fundamental. 
Sin embargo, si no hay tropiezos económicos importantes, los cambios tendrán un impacto positivo, a medida que la asignación de capitales se vuelve más eficiente. 
Un mayor hincapié en los préstamos a los hogares también debería crear un mejor equilibrio en la economía entre el gasto del capital y el gasto de los consumidores que el que hubiera sido posible durante la expansión de 2002-2004. 

La mejor esperanza de China 
El año 2008 no será recordado principalmente por actos nobles o heroicos. 
Sin embargo, entre las noticias comunicadas en los últimos meses de fraude financiero, derramamiento de sangre en la India y Gaza y desastres económicos mundiales, una de ellas ha sobresalido por la valentía y la nobleza a la que se refería. 
El 10 de diciembre, en el 60º aniversario de la Declaración Universal de Derechos Humanos, más de 300 ciudadanos chinos, entre ellos profesores de Derecho, hombres de negocios, agricultores e incluso funcionarios del Estado, incluyeron sus nombres en un documento extraordinario, titulado Carta 08. 
Los firmantes, a los que más adelante se sumaron varios miles más, preguntaban hacia dónde se dirigía China en el siglo XXI: “¿Seguirá con la “modernización” bajo un gobierno autoritario o abrazará los valores humanos universales, se sumará a la corriente principal de las naciones civilizadas y creará un sistema democrático?” 
Nada incendiario hay en la Carta 08, ningún llamamiento a la rebelión violenta ni sed de venganza ni de represalias. 
Simplemente pide lo que los ciudadanos de todas las democracias liberales dan por supuesto: el derecho a poner en tela de juicio las políticas gubernamentales, la protección de los derechos humanos, una judicatura independiente y elecciones multipartidistas. 
El modelo para la Carta 08 fue la Carta 77 de Checoslovaquia. 
En 1977, varios firmantes destacados, como, por ejemplo Václav Havel, fueron detenidos a consecuencia de ella. 
Asimismo, uno de los más valientes y más lúcidos intelectuales chinos, Liu Xiaobo, fue detenido en diciembre por firmar la Carta 08 y aún no ha sido liberado. 
Otros firmantes han sido interrogados y hostigados. 
La Carta 08 no ha recibido la atención que merece, tal vez porque la mayoría de la gente tiene otras preocupaciones más apremiantes, pero también hay una tendencia –y no sólo en China– a desechar esos llamamientos en pro de la democracia por considerarlos irrelevantes e incluso desacertados. 
Políticas americanas recientes han dado mala fama al fomento de la democracia. 
En China y otras zonas aún existentes de autoritarismo asiático, ha llegado a ser habitual, incluso entre algunos autotitulados “liberales”, sostener que la democracia puede estar bien para los europeos y los americanos, pero no es adecuada para las condiciones asiáticas. 
China es demasiado grande, su cultura demasiado diferente y su población aún demasiado pobre y carente de instrucción para apoyar un sistema democrático. 
Otra formulación de esa argumentación es la de que China tiene su propio tipo de democracia, basada en la idea confuciana de la benevolencia del gobierno y la propensión cultural del pueblo chino a sacrificar los derechos individuales en pro de los bienes colectivos. 
Para quienes adoptan esa opinión –y a ese respecto muchos hombres de negocios occidentales están completamente de acuerdo con el Partido Comunista chino– los firmantes de la Carta 08 están descompasados con su propia cultura. 
Desde el punto de vista de sus consecuencias inmediatas, es cierto que la Carta 08 apenas rizó las aguas del estanque de la política china. 
El gobierno se niega siquiera a examinar las ideas de la Carta, por no hablar de hacer algo para aplicarlas, pero ésa no es una razón para considerarla irrelevante. 
En 1977, pocas personas habrían predicho que algún día Havel presidiría una democracia checa. 
También él y sus compañeros disidentes fueron una pequeña minoría. 
Puede que no llegue pronto una China democrático-liberal, pero, después de la Carta 08, nadie puede negar que muchos chinos la desean anhelantemente. 
La expresión de ese deseo es particularmente importante ahora que el mundo está asolado por una crisis económica aterradora. 
La angustia económica generalizada nunca deja de tener consecuencias políticas. 
El populismo xenófobo va en aumento en Europa. 
El Presidente Barack Obama tendrá dificultades para contener el proteccionismo resentido en los Estados Unidos. 
Los japoneses podrían volver a adoptar un nacionalismo airado. 
Sin embargo, en ninguna parte son las consecuencias sociales y políticas de una recesión económica más potencialmente desestabilizadoras que en China. 
Se debe a que el monopolio del poder por parte del Partido Comunista chino sólo puede estar justificado por un rápido y continuo crecimiento económico, sin el cual los trabajadores y los campesinos perderán sus puestos de trabajo y las clases medias urbanas la posibilidad de aumentar su prosperidad. 
El auge económico es la única fuente de legitimidad que le ha quedado al Estado unipartidista. 
Pocas personas, aun miembros del Partido, siguen creyendo en el marxismo-leninismo, por no hablar del maoísmo, y el descontento general con la corrupción oficial y la opresión política quedó ampliamente demostrado en todas las regiones de China en 1989. 
No sólo mediante la fuerza bruta logró el gobierno comunista mantenerse en el poder después de los sucesos de Tiananmen. 
Se aceptó una apariencia de legitimidad política, en particular entre la clase media instruida, con la promesa de una mayor riqueza. 
Mientras las personas tenían la sensación de estar haciéndose más ricas, se podían aplazar las peticiones de más libertad de expresión, mejor protección de los derechos humanos y del derecho al voto. 
Pero, si ese arreglo se desploma y no se puede dar por sentada una prosperidad material cada vez mayor, pueden ocurrir muchas cosas... y pocas de ellas agradables. 
Las zonas rurales y las ciudades industriales podrían estallar con disturbios en masa. 
Si bien el gobierno podría aplastarlos con la fuerza, la pérdida de confianza entre la clase media sería más grave. 
El nacionalismo militante, en parte alentado por unos gobernantes nerviosos, podría ser una consecuencia. Otra podría ser la de los intentos por parte del ejército de contener los desórdenes sociales tomando el poder del gobierno. 
Si no hubiera opciones substitutivas de un autoritarismo unipartidista, un gobierno militar o un caos a escala de toda la nación, el futuro de China sería en verdad desolador, pero existe una opción: la que se ha expuesto elocuente y convincentemente en la Carta 08. 
Si China logra algún día seguir el ejemplo de Corea del Sur, Japón y Taiwán y sumarse a la “corriente principal de las naciones civilizadas” estableciendo una democracia liberal, el 10 de diciembre de 2008 pasará a la Historia como una de las fechas fundamentales de su concepción. 

El golpe de China en Blackstone 
Cuando la National Offshore Oil Company de China intentó comprar la UNOCAL americana hace dos años, provocó un gran revuelo político en los Estados Unidos. 
Cuando Ports World de Dubai compró la P&O Steam Navigation Company de Gran Bretaña, que gestionaba puertos de los Estados Unidos, también hubo controversia en este país. 
Sería de esperar que un país como los Estados Unidos, con un déficit por cuenta corriente de unos 800.000 millones de dólares al año, entendiera que resulta inevitable que un desequilibrio exterior de esa magnitud sólo se puede financiar vendiendo activos, lo que quiere decir que extranjeros con dinero adquieren la propiedad y el control de empresas radicadas en los Estados Unidos, pero este país –o al menos el Congreso y los medios de comunicación- no se dan cuenta. 
Evidentemente, los americanos abrigan la esperanza de que exista un mundo en el que puedan tener políticas fiscales ineficaces y que engendren déficit, una tasa muy baja de ahorro privado y una tasa moderada de inversión y todo ello financiado por capital extranjero cuyos propietarios corran los riesgos con mucho gusto, pero carezcan del control de sus activos. 
Sería de esperar que los inversores extranjeros se estremecieran de terror ante esas condiciones y huyesen de los activos denominados en dólares, pero no ha sido así. 
Los altos precios del petróleo han creado enormes ingresos de exportación para los gobiernos del Oriente Medio, que siguen queriendo depositar sus ganancias en activos americanos. 
Lo mismo se puede decir de Rusia, cuyos oligarcas, además del enorme fondo de inversión estatal que ha credo el ministro de Hacienda Alexei Kudrin, también quieren invertir sus ingresos por petróleo en los Estados Unidos. 
En cuanto a los gobiernos de Asia, encabezados por China, los Estados Unidos siguen siendo el importador en última instancia. 
La clave para su estrategia de desarrollo es la de poner a emigrantes de zonas rurales a fabricar productos de exportación destinados al mercado de los EE.UU. Dudan que otra estrategia de desarrollo, basada en el fomento de la demanda interna, diera resultado. 
Así, pues, deben mantener bajo el valor real de sus divisas en relación con el dólar, lo que significa que sus reservas ahora invertidas en los EE.UU. deben seguir aumentando. 
Naturalmente, algún día esa situación tendrá un fin. 
Tal vez el valor real de las divisas asiáticas aumente repentinamente a consecuencia de un gran aumento de la inflación en Asia. 
Tal vez el dólar se desplome y haya un gran aumento de la inflación en los Estados Unidos, porque la Junta de Gobernadores de la Reserva Federal llegue a la conclusión de que el abandono temporal del nivel de precios considerado idóneo sea un mal menor que el desempleo resultante de un desplome del dólar y un aumento vertiginoso de los tipos de interés. 
Un gobierno que compra un seguro político contra los riesgos colocando activos de reserva cada vez mayores en valores en dólares se preserva contra ciertos peligros, pero está expuesto a otros riesgos, en particular si limita sus inversiones a esa sección del conjunto de activos –los bonos del Tesoro de los EE.UU y los bonos empresariales de la mayor calidad– cuya posesión por extranjeros no inquieta a los políticos americanos. 
Los bonos nominales no están bien protegidos contra la inflación y a largo plazo los activos pagaderos en efectivo sin un control eficaz son sumamente vulnerables ante los buitres financieros. 
La prudencia ayudaría a los gobiernos extranjeros y a los inversores privados a encontrar alguna forma de diversificación. 
Pero, ¿cómo? 
Comprar bonos de otros países significaría abandonar el objetivo de mantener el valor real de las divisas en un nivel inferior al del dólar. 
Comprar empresas enteras desencadena discursos irritados en el Congreso de los Estados Unidos. 
Lo que se necesitan son organizaciones intermedias que concedan cierto grado de control a los extranjeros, permitan la diversificación mediante una mayor diversidad de activos radicados en los EE.UU y, aun así, parezcan ciento por ciento americanas a los políticos de los EE.UU. 
Ahí entra en escena el Blackstone Group. 
La inversión de China en Blackstone (3.000 millones de dólares), si bien es insignificante en comparación con los 1,3 billones de dólares de activos de reserva de China, suma que ha de llegar a ascender a 1,5 billones al final de este año y probablemente a 2 billones en 2009, es simplemente una prueba. 
Al comienzo del proceso, China tendrá pequeños e indirectos intereses de propiedad en gran número de empresas de los EE.UU y lo más probable es que no se les pongan las objeciones habituales. 
China conseguirá cierto grado de diversificación de los riesgos, reducirá la presión de los precios que ha mantenido en un nivel bajo sus ganancias resultantes de sus reservas de divisas y eludirá los problemas políticos. 
Blackstone obtendrá liquidez suplementaria que destinar a otras necesidades y también retribuciones suplementarias. 
Algunos observadores creen que la reacción política en los EE.UU. contra "la compra [de este país] por extranjeros" es lo que pondrá fin a la configuración actual de los desequilibrios mundiales. 
Operaciones como la inversión de China en Blackstone aplazan esa reacción, pero no por mucho tiempo: 3.000 millones de dólares es el equivalente de las reservas que China acumula en menos de tres días laborables. 
La pregunta que se plantea después de la inversión de China en Blackstone es ésta: ¿hasta dónde puede continuar ese proceso? 
¿Y cuánto control descubrirán los inversores de los EE.UU. haber cedido? 

La carga de China 
CHENGDU – El mes pasado fue el 50 aniversario de lo que los activistas llaman el Día Nacional del Levantamiento Tibetano, la fecha de 1959 en que los tibetanos se rebelaron en Lhasa contra el gobierno del Partido Comunista Chino. 
La rebelión fue aplastada. El Dalai Lama huyó a la India y durante al menos una década las cosas empeoraron: muchos tibetanos –posiblemente más de un millón—murieron de hambre durante la campaña del Gran Salto Adelante del Presidente Mao y, durante la Revolución Cultural, se destruyeron templos y monasterios, a veces con la participación de las Guardias Rojas tibetanas, y muchas personas murieron en los actos de violencia. 
Los funcionarios chinos están notablemente nerviosos en este año de aniversarios (20 años después de Tiananmen). 
En marzo yo estaba en Chengdu, en la provincia de Sichuan, donde viven muchos tibetanos. Los policías que buscaban señales de rebelión detenían por las calles incluso a turistas extranjeros que no tenían idea del aniversario Se acordonó el pintoresco distrito tibetano. 
No sólo se prohibió tomar fotografías ahí; ni se quiera podía uno atravesarlo. 
No obstante, la prensa china celebró el aniversario con efusivos artículos que describían la alegría de los tibetanos por haber sido liberados tras siglos de feudalismo y esclavitud. 
Según el periódico China Daily , entre otras publicaciones, el Tibet de antes de la liberación era un verdadero infierno y los tibetanos están felices y agradecidos de ser ciudadanos de la República Popular China. 
Algunos tal vez lo están. Muchos no. 
Pero si bien la propaganda china pinta un panorama demasiado oscuro del pasado tibetano, los occidentales que simpatizan con la causa del Tibet frecuentemente son demasiado sentimentales. 
El encanto personal del Dalai Lama, combinado con el aire de sabiduría espiritual superior del Himalaya, ha promovido una caricatura de un pueblo sabio y pacífico aplastado por un imperio brutal. 
Sin embargo, no por nada un buen número de tibetanos educados de hecho dieron la bienvenida a los comunistas chinos en 1950. 
Se consideraba al clero budista, no sin razón, rígido y opresor. 
El comunismo chino prometía una modernización. 
El gobierno de China ha cumplido esa promesa en las últimas décadas. 
Lhasa, lugar tranquilo, atrasado y más bien sucio hace apenas 30 años, es ahora una ciudad con enormes plazas, centros comerciales y rascacielos conectada al resto de China mediante una línea ferroviaria de alta velocidad. 
Es cierto que los tibetanos, con poca representación en el gobierno local, pueden no haberse beneficiado tanto como los chinos han, cuya presencia en ciudades como Lhasa en calidad de soldados, comerciantes y prostitutas es tan abrumadora que existe la preocupación de que la cultura tibetana se extinga, salvo como una atracción turística oficial. 
Con todo, no se puede negar que los pueblos tibetanos son ahora más modernos –en términos de electrificación, educación, hospitales y otros servicios públicos—que antes. 
Este es uno de los argumentos que utilizan no sólo las autoridades chinas, sino casi todos los chinos para justificar la absorción del Tibet por su país. 
Este argumento tiene una larga historia. 
Lo utilizaron los imperialistas occidentales (y, en efecto, los japoneses) a principios del siglo XX para justificar sus “misiones” para “civilizar” y “modernizar” a los nativos. 
De hecho, bajo el dominio japonés, Taiwán era más moderno que otras partes de China. 
Los británicos llevaron a la India una administración moderna así como ferrocarriles, universidades y hospitales. 
No obstante, aparte de algunos grupos marginales de chovinistas nostálgicos, la mayoría de los europeos y los japoneses ya no están tan convencidos de que la modernización sea una justificación suficiente para un gobierno imperialista. 
La modernización debe llevarla a cabo un pueblo que se gobierne a sí mismo y no debe ser impuesta por una fuerza extranjera. 
En otras palabras, se debería permitir a los tibetanos modernizarse a sí mismos. 
Pero los chinos tienen un argumento adicional, que puede parecer más convincente (y más moderno). 
Están orgullosos, con razón, de la diversidad étnica de China. 
¿Por qué habría de definirse la nacionalidad por el idioma o las características étnicas? 
Si se debe permitir a los tibetanos separarse de China, ¿por qué no a los galeses del Reino Unido, los vascos de España, los kurdos de Turquía o los cachemires de la India? 
En algunos casos la respuesta es que tal vez sí se les debería permitir. 
Pero la pertenencia a un grupo étnico como indicador principal de la nacionalidad es un concepto peligroso, entre otras cosas, porque excluye a las minorías. 
Entonces, ¿están equivocados quienes apoyan la causa tibetana? 
¿Debemos desecharla como una tontería sentimental? 
No necesariamente. La cuestión no es tanto la cultura, la espiritualidad o siquiera la independencia nacional del Tibet, sino el consentimiento político. 
En este sentido, los tibetanos no están en peores condiciones que otros ciudadanos de la República Popular China. 
En todo el país se están derribando monumentos históricos en nombre del desarrollo. 
En todas las ciudades chinas, no sólo en el Tibet, se está esterilizando, homogeneizando y privando de independencia y espontaneidad a la cultura. 
Ningún ciudadano chino, ya sea han, tibetano, uigur o mongol, puede sacar del poder al Partido con su voto. 
Así pues, el problema principal no es la nacionalidad o la discriminación sino la política. 
El gobierno chino afirma que los tibetanos son felices. 
Pero sin una prensa libre y el derecho al voto no hay forma de saberlo. 
Los actos esporádicos de violencia seguidos de una opresión igualmente agresiva indican que muchos no lo son. 
Sin una reforma democrática este círculo no tendrá fin, puesto que la violencia es la expresión típica de un pueblo sin derecho a la libre expresión. 
Esto se aplica no sólo al Tibet, sino también al resto de China. 
Los tibetanos únicamente serán libres cuando lo sean todos los chinos. 
En ese sentido al menos, todos los ciudadanos de China están in circunstancias iguales. 



La alternativa de China en Corea del Norte 
TOKIO – Si el momento más peligroso para una dictadura es cuando empieza a hacer reformas, Corea del Norte parece haber puesto boca bajo ese truismo. 
Su reciente ataque de artillería contra Corea del Sur indica que la debilitada dinastía Kim podría preferir prender fuego a Asia a emprender una reforma seria. 
Si la paz es de verdad el componente fundamental del ascenso de China, los chinos deben frenar a su voluble acólito. 
Intentar entender el “Reino Eremita” puede ser como mirar fijamente a un agujero negro. 
Algunos consideran el bombardeo contra la isla de Yeonpyeong de Corea del Sur un intento de desviar la atención de los norcoreanos del desplome de la economía de su país o tal vez de la muerte próxima de su “Querido Dirigente”, Kim Jong-il, o de crear una reputación sintética como dirigente militar al hijo de Kim, el “Joven General” de 27 años (más o menos) Kim Jong-un. 
Otros consideran que el ataque es simplemente otra provocación de una larga serie de ellas, por lo que no se debe tomarlo tan en serio. 
Hwang Jang-yop, ex ideólogo principal de Corea del Norte y su más importante desertor refugiado en el Sur, describe Corea del Norte como una mezcla de ”socialismo, feudalismo moderno y militarismo”. 
Ha resultado ser una combinación letal. 
Se calcula que en el último decenio un millón y medio, aproximadamente, de los 23 millones de habitantes de Corea del Note han muerto de hambre. 
El hambre sigue siendo generalizado, aunque no tan intensa como hace dos años. 
La ración diaria habitual representa entre 150 y 300 gramos de maíz o arroz (equivalente a unas cuatro rebanadas, aproximadamente, de pan seco), según la localidad. 
En las zonas rurales se carece de alimentos con frecuencia. 
Por encima de la economía de hambre de Corea del Norte está asentado un culto a la personalidad que deja pequeños a los de Stalin o Mao. 
Imágenes omnipresentes de Kim Jong-il y su padre, Kim Il-sung, son los símbolos oficiales de una teocracia secular basada en la concepción juche, la contribución de los Kim al patrimonio mundial de ideologías totalitarias. 
Como en el caso de la Iglesia o del derecho divino de los reyes, no se puede poner en tela de juicio el sistema sin socavar la infalibilidad de sus dirigentes perfectos. 
El tercero y aparentemente más aterrador componente de la fórmula de Hwang, el militarismo, puede ser, en realidad, el talón de Aquiles del sistema. 
Mantener el quinto ejército por tamaño del mundo en un estado perpetuo de disposición para el combate resulta tremendamente caro para uno de sus países más pobres, pues el presupuesto militar asciende a la tercera parte, aproximadamente, del PIB. 
Las fuerzas armadas mantienen una economía paralela, con sus propias minas, explotaciones agrícolas y fábricas, pese a que muchos soldados y suboficiales siguen padeciendo hambre. 
El mantenimiento del ejército en pie de guerra permanente es sólo una manifestación de la obsesión de Corea del Norte con la independencia económica más estricta. 
Juche es la autarquía elevada al nivel de la filosofía. 
Lo norcoreanos consideran que cualquier dependencia del mundo exterior es un factor de debilidad, pese a que su economía se desplomaría sin los donativos chinos. 
Como Corea del Norte no paga sus deudas, no puede pedir préstamos; como incumple los acuerdos, aleja a posibles socios; y, como su objetivo es la autarquía, no puede especializarse ni aprovechar sus ventajas comparativas. 
A consecuencia de ello, sus exportaciones anuales, de las que forman parte películas y dibujos animados de televisión, automóviles viejos reparados e, inevitablemente, un comercio ilícito de armas, ascienden a menos de mil millones de dólares. 
No es de extrañar que los desertores actuales describan un ambiente de desintegración social, delincuencia menor y una lucha darwiniana por la supervivencia. 
Hay desánimo y un malestar latente e impera la corrupción. 
Entonces, ¿qué pretende Kim con este último ataque a Corea del Sur? 
El objetivo principal de Kim era sin lugar a dudas las conversaciones hexapartitas entre el régimen y los Estados Unidos, las Naciones Unidas, China, Rusia, Corea del Sur y el Japón. 
Anteriormente, se ofrecieron a Corea del Norte incentivos económicos y de otra índole para que renunciara a sus armas nucleares. 
Sin embargo, Kim, como el Irán, quiere estar en misa y repicando: ser aceptado como potencia nuclear y recibir todos los incentivos económicos de los EE.UU., Europa, Rusia y China para desnuclearizarse. 
Podría parecer absurdo, sobre todo en vista de la probabilidad de una nueva ronda de sanciones económicamente incapacitantes a raíz del bombardeo, pero el cálculo de Kim es diferente del de la mayoría de los gobernantes. 
Siempre ha dado escasas muestras de preocupación por la difícil situación de su pueblo y sigue esperando conseguir de China dos terceras partes o más del petróleo y los alimentos que necesita. 
Ante las provocaciones del Norte, el Presidente de Corea del Sur, Lee Myung-bak, ha vuelto a demostrar las cualidades de estadista que exhibió en la reciente cumbre del G-20 celebrada en Seúl, cuando logró que ese grupo prestara una nueva atención al desarrollo. 
Los aliados del Presidente Lee se han unido –y con razón– a su causa, pero incluso nosotros reconocemos que su moderación no puede ser eterna. 
Así, pues, mucho depende de los chinos, cuya contraproducente diplomacia regional ha logrado la hazaña de que un gobierno japonés apático y apocado en materia de defensa haya intensificado la cooperación con los EE.UU. en asuntos de seguridad y ha movido a Corea del Sur a procurar concertar asociaciones estratégicas con otras potencias asiáticas, incluida la India. 
Es de esperar que la reciente conducta de Corea del Norte –el hundimiento del buque de guerra surcoreano Cheonan en marzo y ahora el ataque de artillería contra la isla de Yeonpyeong (que siguió a un supuesto tiroteo “accidental” en la zona desmilitarizada en octubre) – aclare las ideas en Beijing. 
Pero China, que por encima de todo teme un hundimiento del régimen de Corea del Norte, no quiere granjearse la antipatía de Kim y, además, está muy interesada en granjearse un acercamiento mayor de Corea del Sur en el juego de rivalidades regionales. 
El resultado podría ser una nueva ronda de medidas de China para manipular las sospechas regionales... o algo peor. 
La otra opción de China podría ser la de dar muestras de cierta responsabilidad en materia de seguridad en el Asia oriental y cerrar filas contra Kim y sus provocaciones que bordean la guerra. 
Debería comenzar con el apoyo a una clara condena de Corea del Norte por el Consejo de Seguridad de las Naciones Unidas. 
Resulta casi seguro que las medidas mundiales no darán resultado sin una amenaza china creíble de cortar el cordón umbilical económico con Kim. 

El fetiche de la construcción de China 
NEW HAVEN – Mientras digerimos las implicancias del plan de estímulo de 586 mil millones de dólares de China, no deja de resultar curioso por qué escoge la infraestructura, los edificios y los grandes proyectos cada vez que necesita impulsar el crecimiento. 
¿Debe, o puede, lograr el crecimiento de largo plazo sólo añadiendo estructuras físicas? 
Si llega el momento de hacer una pausa o cambiar de rumbo, ¿se adaptarán a una transformación así las actuales instituciones político-económicas chinas? 
Durante un reciente viaje a Brasil, mi taxista se quejó de los baches de las calles y carreteras de Sao Paulo. 
Respondí: "Pensé que los altos precios del hierro y el petróleo habían generado un auge en Brasil... ¿por qué no ha destinado más recursos a su infraestructura?" 
Respondió: “La economía brasileña ha andado bien, pero cada vez que el gobierno tiene dinero extra, el Presidente Lula gusta de dar devoluciones de impuestos y subsidios a la gente, en lugar de usarlo en los caminos. 
“Bueno”, dije, “Brasil es una democracia. 
Imagínese que usted es Lula y tiene 18 mil millones de dólares a su disposición. 
¿Los gastaría en carreteras, o bien le daría 100 dólares a cada brasileño?" 
“Sí, déselos a la gente, así gana votos.” 
“En China el gobierno no llega al poder a través de elecciones populares, por lo que ganar más votos no es parte del cálculo, y devolver dinero a la gente nunca es la opción que decide. 
El gobierno no sólo lo gasta, sino que parece favorecer siempre cosas tangibles, como rascacielos, carreteras y grandes proyectos industriales." 
Esto explica en parte no sólo por qué democracias como la India y Brasil están por detrás de China en cuanto a infraestructura, sino también el motivo por que China centre su nuevo paquete de estímulo en sistemas de transporte (tan solo los proyectos de ferrocarriles recibirán la mitad de los 586 mil millones de dólares). 
En un país sin democracia, los funcionarios deben responder a sus superiores, no a los votantes. 
Y, para los superiores de uno, los proyectos tangibles son lo más fácil de reconocer. 
De hecho, si bien el nuevo plan de estímulo de China se centra abrumadoramente en la infraestructura, presta poca atención a los programas sociales, como salud o educación, a pesar de que pueden reducir la presión sobre los hogares y aumentar el consumo privado. 
Este tipo de estructura de gasto no es nada nuevo en China. 
En 2007, el gasto del gobierno en salud, seguridad social y programas de seguros de desempleo llegó a cerca de 88 mil millones de dólares, o un 15% del presupuesto fiscal y un 2,4% del PGB (muy por debajo del porcentaje típico en las democracias del mundo desarrollado y en desarrollo). 
El gobierno de Brasil dedica un 4,7% del PGB sólo a salud. 
El gasto de China en educación es aproximadamente un 3% del PGB, en 
Debido a la falta de supervisión pública de las decisiones presupuestarias del gobierno, el sistema político de China tiende especialmente a favorecer grandes proyectos físicos. 
Mediante los impuestos y la propiedad del estado, el gobierno mantiene un control casi completo de gran parte del ingreso y la riqueza nacionales, aumentando el efecto de este sesgo. 
Los maravillosos espacios de los Juegos Olímpicos de Beijing no fueron casuales, sino más bien un resultado del sistema. 
El poder de tributación apenas es controlado por del Congreso Nacional del Pueblo o los medios de comunicación. 
Como resultado, de 1995 a 2007 los ingresos fiscales del gobierno ajustados a la inflación crecieron 5,7 veces. 
En comparación, en el mismo periodo, el aumento acumulativo fue 1,6 veces para el ingreso disponible per capita de los habitantes urbanos y 1,2 para el de los campesinos. 
De modo que el "socialismo con características chinas" de China es una economía donde una parte cada vez mayor del ingreso nacional va al estado. 
A pesar de las privatizaciones, en la actualidad existen cerca de 119.000 empresas estatales, con un valor contable de cerca de 4 billones de dólares. 
Las tierras que son propiedad del estado se pueden valorar en más de 7 billones de dólares. 
Combinados, estos recursos estatales representan cerca de tres cuartos de la riqueza productiva nacional de China. 
Con un estado que posee tanto, la mayoría de las ganancias en los valores a lo largo de los últimos 30 años han ido a parar a las arcas del gobierno. 
Puesto que la mayoría de los hogares no poseen recursos productivos, no pueden beneficiarse de la apreciación de los recursos ni de los ingresos por propiedades. 
Para la mayor parte de los ciudadanos, los salarios son la única fuente de recursos, pero han crecido a un rimo mucho más lento que el PGB. 
No es de sorprender que el consumo interno no pueda crecer de un modo acorde con el PGB. 
Transformar China desde una economía orientada a las exportaciones a una que depende del consumo interno requiere de dos reformas fundamentales. 
En primer lugar, derechos de propiedad equitativos para los 1,3 mil millones de ciudadanos chinos, lo que puede hacerse poniendo estos recursos en fondos soberanos y distribuyendo sus acciones entre los ciudadanos de maneras gratuita. 
En segundo lugar, el proceso de determinación del presupuesto del gobierno se debe abrir a través de audiencias públicas en la legislatura nacional y participación pública a través de los medios de comunicación. 
Esta mayor rendición de cuentas cambiará el énfasis del gasto del gobierno hacia programas relacionados con las necesidades de la gente, y no tanto las estructuras físicas. 
Sin estas reformas estructurales ni devolver los superávits fiscales a las familias a través de rebajas y devoluciones de impuestos, las iniciativas de estímulo basadas en inversiones del gobierno pueden generar, en el mejor de los casos, un impulso de corto plazo, no transformar el sistema económico y político de China orientado a las exportaciones y las inversiones. 
De hecho, incluso tras el nuevo paquete de estímulo, China seguirá dependiendo de la inversión y las exportaciones para su desarrollo. 
A lo largo de 30 años, concentrar los recursos en las manos del gobierno a través de la propiedad estatal y los impuestos ha sido eficaz para China, ya que constituye la base de la política china de fortalecimiento de la nación de "Concentrar recursos y hacer grandes cosas". 
Sin embargo, hoy China tiene una infraestructura decente, notables edificios y una excelente base industrial. 
Lo que falta es suficiente consumo privado para potenciar el crecimiento interno. 
Para corregir esto, China necesita mejorar la sensación de seguridad financiera a futuro de su pueblo y generar un aumento del ingreso privado acorde con el del PGB. 
Crear una nación exige más que acero y concreto. 

El comunismo consumista de China 
China ha cambiado espectacularmente desde mediados del decenio de 1980. No es sólo el aumento del número de autopistas, vallas publicitarias y rascacielos lo que desconcierta a quien llevan mucho tiempo visitando el país. 
Incluso una visita a una librería puede impresionar a cualquiera que llegara por primera vez a China hace decenios, cuando parecía inconcebible que obras de teóricos no marxistas pudieran llegar jamás a superar a las de los marxistas. 
Se ha permitido incluso a una compañía teatral representar "Rebelión en la granja", la famosa alegoría antiautoritaria de George Orwell, que en otro tiempo los lectores del bloque socialista sólo podían conocer en ediciones clandestinas. 
Los cambios son más profundos, naturalmente. 
En el decenio de 1980, no había mendigos en las calles de las ciudades y la principal divisoria social separaba al pequeño número de personas bien relacionadas políticamente, quienes gozaban de un estilo de vida privilegiado, del resto de la población. 
Ahora, hay a la vez mendigos y una clase media pujante. 
Solía ser difícil encontrar algo que hacer un sábado por la noche en Shangai. 
Ahora, la revista Time llama a esa ciudad el lugar "más animado" de la Tierra. 
Mientras me preparaba para mi primer viaje a China hace veinte años, la tenebrosa obras maestra de George Orwell, Mil novecientos ochenta y cuatro, parecía una lente útil para observar esa "república popular". 
El control en China no era lo suficientemente rígido para considerarla la encarnación de un Estado con un Hermano Mayor autoritario y que todo lo vigila, pero había paralelismos: desde el desprecio de muchas formas de disfrute y diversión "burguesas" a las campañas periódicas de propaganda que insistían en que dos y dos eran cinco. 
Aun así, pese a los cambios, cuando los comentaristas extranjeros quieren dar sabor a un artículo sobre China con una alusión literaria, Orwell sigue siendo el condimento preferido. 
Se invoca al Hermano Mayor en historias sobre la censura en Internet. 
Cuando las autoridades publican un Libro Blanco sobre los derechos humanos, se hacen referencias a la neolengua. 
Pero, ¿es ésa de verdad la mejor lente con la que observar a China ahora? 
Vale la pena considerar si no brindará una perspectiva más pertinente Aldoux Huxley, que fue profesor de Orwell en la escuela y escribió otra gran obra profética de ficción política: Un mundo mejor. 
La obra maestra de Huxley, que se explayaba más sobre el materialismo, el control de los estados de ánimo, las distracciones en gran escala y la fragmentación social que la de Orwell, ofrece una visión novedosa de lo que está ocurriendo en realidad en la China del siglo XXI. 
Con su droga "soma", inductora de la felicidad, y las diversiones sensuales conocidas como "chupis", que brindaban el tipo de distracción apasionante que ahora ofrecen los videojuegos e iPods, la perspectiva de Un mundo mejor añade una nueva dimensión para entender la durabilidad del Partido Comunista Chino (PCC) como partido gobernante proteico. 
Naturalmente, la neolengua está muy viva en muchos sitios y, desde luego, hay resonancias orwellianas en los pronunciamientos y las acciones de las autoridades, pero la crítica de Orwell no ayuda a explicar la sorprendente capacidad del PCC para conservar el poder mucho después de la desaparición de la mayor parte del bloque socialista, pese a que afronta protestas generalizadas, incluidos unos 74.000 incidentes diferentes en toda China tan sólo en 2004. 
Después de leer Mil novecientos ochenta y cuatro en 1949, el año de la fundación de la República Popular China, Huxley envió a su ex alumno una carta en la que elogiaba la novela y subrayaba la insistencia en el gobierno mediante las técnicas de "la bota en la cara" y el desagrado puritano del placer. 
Pero, ¿no era más probable, se preguntaba Huxley, que las futuras minorías gobernantes se esforzaran por mantener a raya a los gobernados distrayéndolos con la seducción sexual, el entretenimiento y otras formas de placer, al modo de Un mundo mejor? 
En muchos sentidos, la cultura consumista china actual es precisamente el tipo de paliativo que Huxley describió. 
Otras estrategias de control en Un mundo mejor eran las de exacerbar las divisiones dentro de la población. 
Mientras que la distinción principal en Mil novecientos ochenta y cuatro es entre los gobernantes y los gobernados, en Un mundo feliz las personas están divididas en diferentes órdenes sociales caracterizados por gustos y estilos de vida dispares. 
Lo mismo se podría decir de la China actual, donde las distancias que separan a los ricos de los pobres, la población urbana de la rural y la cultura de la costa de la del interior son tan grandes, que a personas de diferentes condiciones sociales les resulta mucho más difícil que antes tener la sensación de que comparten apuros y objetivos comunes. 
Naturalmente, ninguna novela por sí sola brinda una lente perfecta con la que observar cualquier sociedad. 
A veces, como, por ejemplo, cuando se recurrió a la violencia recientemente para sofocar a los campesinos de la China meridional que protestaban por las desposesiones de tierras perpetradas por las autoridades, el PPC sigue mostrando su disposición a recurrir a la represión de la "bota en la cara". 
Aun así, últimamente ha habido más momentos que recuerdan más a la visión del orden político de Huxley que a la de Orwell. 
Durante mi primer viaje a China posterior a 1989, un dependiente de un bar me dio a conocer una frase que caracteriza perfectamente la nueva actitud oficial: "Meiyou yundong, shenme dou keyi" ("Mientras no haya movimientos políticos, todo está permitido"). 
Al Hermano Mayor de Orwell no le habría hecho gracia ese comentario, pero un miembro de la minoría gobernante de Un mundo mejor se lo habría tomado con calma. 

Los ciberguerreros de China 
NUEVA DELHI – El mundo hoy acepta que proteger nuestra atmósfera, hidrósfera, litósfera y biósfera - los "recursos globales comunes"- es responsabilidad de todos los países. 
La misma norma se debe aplicar al ciberespacio, que es esencial para nuestra vida cotidiana, el bienestar económico y la seguridad. 
En tiempos en que los ciberataques aumentan en todo el mundo, la Secretaria de Estado de EE.UU., Hillary Clinton, declaró con razón que un ataque a las redes informática de una nación "puede ser un ataque a todas las naciones". 
De hecho, son un recordatorio de que, como parte de los recursos globales, el ciberespacio ya se encuentra amenazado. 
El ciberespacio se debe tratar, junto con el espacio exterior, las aguas internacionales y el espacio aéreo, como propiedad común para el bien de todos. 
Y, al igual que con la piratería en los océanos y el secuestro de aviones, no se puede permitir que el cibercrimen quede impune si hemos de proteger nuestros recursos comunes e intereses colectivos. 
Mencionando a China entre un puñado de países que han aumentado la censura a sitios de Internet, Clinton advirtió que "una nueva cortina informativa está descendiendo sobre gran parte del mundo". 
Su declaración, que alude a la Cortina de Hierro de la Guerra Fría, equivalió a la admisión implícita de que ha dejado de ser válido el supuesto central que ha guiado la política estadounidense hacia China desde los años 90 de que ayudar al ascenso económico chino daría paso a una mayor apertura política en el país. 
La estrategia de usar las fuerzas del mercado e Internet para abrir un sistema político cerrado sencillamente no está funcionando. 
De hecho, mientras más poder económico acumula China, más tiende a extender la censura al ciberespacio. 
Si algo ha demostrado China es que un país puede combinar control, coerción y favoritismo para poner freno a los elementos políticamente liberalizadores de Internet. 
Mediante controles discretos pero duros, Beijing sigue una política a la que llama " wai song, nei jin" : relajados hacia afuera, vigilantes hacia adentro. 
Google ha puesto el grito en el cielo, denunciando "un ataque altamente sofisticado que se ha centrado en nuestra infraestructura corporativa que se origina en China". 
Sin embargo, y a pesar de su lema corporativo “Don't be evil” (”No seas malvado”), el gigante de Internet ayudó en la práctica a desarrollar la censura en línea en esa nación, al crear un motor de búsqueda a medida que filtra todos los sitios Web y referencias que el gobierno chino considera inadecuados. 
Ahora también se ha convertido en víctima de la creciente intromisión cibernética china, del mismo modo como la política de contemporización que Francia y Gran Bretaña tuvieron hacia Hitler terminó por volverse en su contra. 
China despliega decenas de miles de "ciberpolicías" para bloquear sitios Web, patrullar cibercafés, monitorear el uso de los teléfonos móviles y rastrear activistas de Internet. 
Sin embargo, la amenaza a los nuevos recursos globales comunes no radica en lo que China haga internamente, sino de la manera en que los conocimientos que ha obtenido con esta cibercontrol local ha terminado por ser invaluable para sus actividades de intromisión cibernética fuera de sus fronteras. 
Investigadores canadienses han descubierto un vasto sistema chino de vigilancia llamado "GhostNet", que puede poner en riesgo computadoras en el exterior a través de mensajes de correo electrónico falsos que escanean y transfieren automáticamente documentos a un centro de almacenamiento digital en China. 
Esto es lo que ocurrió cuando las computadoras del gobierno tibetano en el exilio en Dharamsala, India, sufrieron ataques el año pasado. 
El asesor de seguridad nacional de India se quejó hace poco de que otra vez su oficina había sido blanco de ataques de piratas informáticos. 
"Hay una impresión general de que fueron los chinos", señaló. 
Autoridades en Alemania, Gran Bretaña y Estados Unidos han reconocido que en sus redes de gobierno y militares han irrumpido ciberintrusos de origen supuestamente chino. 
La amenaza cibernética internacional apoyada por el estado tiene dos niveles. 
El primero es nacional, en que los piratas se interesan principalmente en dos objetivos. 
Uno es robar secretos y lograr una ventaja asimétrica sobre otro país. 
Las intromisiones cibernéticas en tiempos de paz permiten al delincuente leer el contenido y comprender la importancia relativa de diferentes redes informáticas, y así saber qué deshabilitar en una situación de conflicto. 
El otro objetivo es comercial: robar propiedad intelectual. 
El siguiente nivel de ciberataque se dirige a personas específicas. 
El tipo de intromisión más común es el intento de entrar en cuentas de correo electrónico. 
Las víctimas también pueden enfrentar ataques con virus troyanos, con la intención de irrumpir en sus computadoras y corromper o transferir archivos a distancia. 
Es cierto que, si un ciberataque se camufla, no es fácil identificar el país desde el que se origina. 
A pesar del uso del llamado "espionaje de falsa bandera" y otros métodos, los ataques se pueden efectuar a través de las computadoras de un tercer país. 
Del mismo modo como algunas compañías farmacéuticas chinas exportaron a África medicamentos espurios con etiquetas de "Hecho en India" -lo que ha sido admitido por el gobierno chino-, se sabe que algunos piratas cibernéticos chinos han realizado sus ataques a través de computadoras ubicadas en Rusia, Irán, Cuba y otros países. 
No obstante, como sus camaradas de la industria farmacéutica, tienden a dejar signos reveladores. 
Además, hay muchos casos en que se han originado directamente en China. 
Resulta poco probable que estos piratas, especialmente los que se dedican al ciberespionaje, robos cibernéticos e intimidación, sean particulares sin vínculos con el gobierno chino, y es más plausible que tengan relación con el Ejército Popular de Liberación. 
En una guerra, este contingente irregular de piratas se convertiría en la vanguardia tras la que el EPL enfrente al enemigo. 
Los ciberataques sistemáticos constituyen una nueva frontera de la guerra asimétrica, en tiempos en que el mundo ya está enfrentando otras amenazas no convencionales, como el terrorismo trasnacional. 
Puesto que la seguridad y prosperidad nacionales hoy dependen de la capacidad de garantizar la seguridad del ciberespacio, el combate eficaz del cibercrimen debe pasar a ser una prioridad internacional. 
De lo contrario, se convertirá en el próximo campo de batalla por los recursos globales comunes. 


La población decrépita de China 
Parece que el gobierno chino por fin está reconociendo los desafíos urgentes que plantea el envejecimiento de la población del país. 
El 12 de diciembre hizo público un libro blanco sobre el problema redactado a nivel del gabinete –el primero de su tipo—en un intento por hacer frente a la perspectiva de los costos crecientes de seguridad social y atención de la salud, un mercado laboral en contracción y otros obstáculos potenciales al mantenimiento del rápido crecimiento económico. 
Mirando hacia atrás, es irónico que la política draconiana de “un solo hijo” del gobierno chino, adoptada en 1979, se haya aplicado al mismo tiempo que la política de “puertas abiertas”, orientada a atraer inversión extranjera en el sector manufacturero intensivo en mano de obra. 
Si bien se debe considerar que ambas políticas fueron exitosas, a lo largo de los años el programa de planificación familiar ha contribuido al envejecimiento de la población que puede disminuir el atractivo de China como un centro de producción intensivo en mano de obra de bajo costo. 
Durante las casi tres décadas desde que se adoptó la política de “un solo hijo”, el número de niños nacidos vivos ha caído de 22.5 millones por año a principios de los 1980 a alrededor de 16-17 millones para mediados de la presente década. 
Además, con el creciente número de ancianos debido al aumento de las expectativas de vida, esta baja tasa de nacimientos ha significado que los mayores de 64 años hayan pasado del 4.9% al 7.7 % de la población. 
Según las proyecciones de la “variante media” de la División de Población de las Naciones Unidas (UNPD), si no se reforma la política de “un solo hijo”, el porcentaje de la población de China menor de 16 años disminuiría del 24.8% en 2000 al 15.7% en 2050, mientras que el de los mayores de 64 años se dispararía del 6.8% al 23.6%. 
Con un número menor de niños para reponer la fuerza laboral, la población en edad de trabajar, compuesta por quienes tienen entre 15 y 64 años, disminuiría del 68.4% al 60.7%. 
Así, los ancianos representarían un porcentaje mucho mayor de la población en China que en cualquiera de las demás grandes economías emergentes como Brasil, la India, Indonesia y México. 
Las tendencias demográficas de China tienen varias implicaciones adversas para su economía. 
Con una población que envejece rápidamente y una fuerza laboral que disminuye, los ingresos fiscales serán menores, mientras que el gasto en pensiones y atención de la salud aumentará, lo que debilitará la posición fiscal. 
Varios cálculos de economistas del sector privado y de funcionarios del Banco Mundial indican que la “deuda implícita neta por pensiones” acumulada del gobierno podría dispararse a un 75%-110% del PIB. 
Además, la disminución de la fuerza de trabajo presionaría la oferta laboral, lo que estimularía el aumento de los salarios y erosionaría la competitividad económica del país. 
En los deltas de los ríos Yangtze y Perla, donde está la actividad manufacturera más densa, ya ha aparecido la escasez de mano de obra. 
En 2004, por ejemplo, la provincia de Guangdong tuvo que aumentar el salario mínimo obligatorio en hasta un 20% para atraer trabajadores de otras regiones. 
Para contratar y conservar trabajadores calificados, muchas empresas con inversión extranjera normalmente pagan más del salario mínimo. 
Pero algunos fabricantes extranjeros que buscan evitar los costos crecientes de la mano de obra están cambiando sus operaciones hacia lugares más baratos como Vietnam, donde el salario mensual promedio de los obreros es de 50-60 dólares –la mitad que en China. 
La inversión extranjera directa (IED) en Vietnam aumento un 40% en 2005, encabezada por inversionistas de Japón, Corea del Sur y Taiwán. 
La IED hacia China disminuyó un 1.2% en los primeros siete meses de 2006, después de una caída del 0.5% en 2005, mientras que la inversión combinada de Japón, Corea del Sur y Taiwán se desplomó un 31% en la primera mitad de 2006, comparado con la caída del 6.5% en 2005. 
Estas cifras son sólo las primeras advertencias de una tendencia emergente. 
A largo plazo, a medida que la escasez de mano de obra se agudice, China tendrá que abandonar algunas actividades manufactureras de bajo nivel intensivas en mano de obra, lo que se convertirá en una desaceleración del desempeño de las exportaciones y un menor crecimiento económico. 
Además de abandonar la política de “un solo hijo”, China podría evitar este desenlace avanzando en la cadena del valor agregado en las manufacturas y los servicios, como lo han hecho Hong Kong, Singapur, Corea del Sur y Taiwán. 
Sin embargo, para que China tenga éxito, es esencial una mayor inversión en investigación y desarrollo, junto con una reforma fundamental del sistema educativo. 
Según cálculos de la OCDE, el gasto actual de China en actividades de investigación y desarrollo es de apenas el 1.3% del PIB, comparado con el 3.2% en Japón y un promedio de 2.5-2.6% en Corea del Sur, Taiwán y Estados Unidos. 
Si bien el gobierno anunció recientemente que tiene la intención de aumentar el gasto en esas actividades al 2% del PIB para 2010, eso sigue siendo inferior al promedio de 2.2% de la OCDE. 
En cuanto al atrasado sistema educativo de China, la gran cantidad de graduados de las universidades se compensa por su baja calidad general. 
Según un estudio reciente de McKinsey & Company, de los más de tres millones de egresados que producen las universidades y colegios de China cada año, menos del 10% están calificados para obtener un empleo en empresas internacionales debido a sus deficiencias en capacitación práctica y a sus escasos conocimientos de inglés. 
En vista de estas debilidades sistemáticas, la capacidad de China para superar su déficit laboral mediante un cambio hacia una economía impulsada por la innovación y la productividad sigue siendo dudosa. 

Los pasos de bebé de China hacia la democracia 
WASHINGTON, DC - Durante la visita de estado a los Estados Unidos del presidente chino, Hu Jintao, el presidente Barack Obama presionó a Hu sobre los derechos humanos. 
Probablemente debería haber pedido más información acerca de las medidas de ampliación de la democracia en China, porque las respuestas le habrían sorprendido. 
En septiembre de 2010, Hu pronunció un discurso de Hong Kong en el que llamó a reconsiderar lo que se piensa sobre la democracia china. 
Planteó que: "Hay una necesidad de celebrar elecciones democráticas de acuerdo a la ley; tomar decisiones democráticamente, así como adoptar una gestión y supervisión democráticas, y salvaguardar el derecho de las personas a conocer, participar, expresar y supervisar". 
Sus comentarios profundizaron los comentarios hechos previamente por el primer ministro Wen Jiabao en Shenzhen, la zona costera de libre empresa donde comenzara la revolución económica de China. 
Wen dijo que la reforma política, incluidas las oportunidades para que los ciudadanos criticaran y monitorearan al gobierno, es necesaria para dar sustento al vertiginoso crecimiento económico de China. De lo contrario, argumentó, se perderían los avances económicos del país. 
Las declaraciones de Wen generaron especulaciones de que Shenzhen, que ha marcado el ritmo del desarrollo económico de China, pronto podría convertirse en una "zona política especial." 
Los expertos sobre China advirtieron que un próximo paso podría ser la elección directa de los jefes de los seis distritos de la Zona Económica Especial. 
A la mayoría de los no chinos les sorprendería saber que el país ya celebra más elecciones que cualquier otro en el mundo. 
Conforme a la Ley Orgánica de los Comités de Aldeas, la totalidad de los aproximadamente un millón de aldeas de China - el hogar de cerca de 600 millones de votantes - llevan a cabo elecciones locales cada tres años. 
Los críticos aducen que los funcionarios del Partido Comunista local manipulan estas elecciones. 
Pero, de acuerdo a la investigación de Robert Benewick, profesor de la Universidad de Sussex en Inglaterra, las elecciones en las aldeas se han vuelto cada vez más competitivas, con un mayor número de candidatos independientes y el uso cada vez mayor de votaciones secretas. 
En el caso de las elecciones que han sido verdaderamente competitivas, los investigadores afirman haber encontrado evidencia de efectos positivos. 
Por ejemplo, en un estudio que analizó a 40 aldeas a lo largo de más de 16 años, el economista Yang Yao encontró que la introducción de elecciones había dado lugar a un aumento de un 20% del gasto en servicios públicos, mientras que los "gastos administrativos" - jerga burocrática para aludir a la corrupción - se redujeron en un 18%. 
Y Wen ha señalado que las elecciones de las aldeas podrían extenderse al nivel de gobierno siguiente - las administraciones municipales - en los próximos años. 
Los modestos experimentos de China con las elecciones locales se han complementado con ejercicios de "democracia deliberativa", en la forma de reuniones ciudadanas con apoyo de alta tecnología. 
Los funcionarios chinos contrataron al profesor de Stanford James Fishkin para tomar una muestra representativa de ciudadanos de Zeguo con el fin de realizar una asamblea que utilizara dispositivos de votación y computadoras de mano para decidir cómo la ciudad debe gastar un presupuesto de obras públicas de 6 millones de dólares. 
El ejercicio de Zeguo se consideró un gran éxito y ha sido replicado en otras partes de China. 
Se dice que el Profesor Yu Keping, influyente funcionario comunista y autor de un prominente libro titulado La democracia es una buena cosa, disfruta de la confianza del Presidente Hu. 
Asimismo, el Profesor Yu y otros han tratado de hacer avanzar la democracia dentro del Partido Comunista. 
Ya se han realizado elecciones competitivas para puestos de bajo nivel del partido, y las votaciones para los congresos provinciales y nacionales del partido muestran papeletas con entre 15 y 30% más candidatos que puestos. 
Puesto que el Partido Comunista tiene 73 millones de miembros, una "vanguardia democrática" así tiene un gran potencial. 
Si se generalizara la celebración de elecciones internas, las líneas de discrepancia ideológica dentro de los círculos de élite podrían llegar a ser más claras, lo que a su vez podría estimular aún más las llamadas a alcanzar algún tipo de estructura institucional representativa. 
El rápido cambio en China ya ha dado lugar a una batalla de ideas, enfrentando a las costas y ciudades con el campo y las provincias del interior, y a los ricos con los pobres. 
Por supuesto, a medida que se desarrolla la democracia china, es poco probable que se replique el modelo occidental. 
Los intelectuales de inspiración confuciana como Jiang Qing, por ejemplo, han presentado una propuesta innovadora para una legislatura tricameral. 
Los legisladores de una cámara se seleccionarían sobre la base del mérito y la competencia, y los de las demás con elecciones de algún tipo. 
Una cámara electoral estaría reservada sólo a miembros del Partido Comunista, y la otra para representantes elegidos por los ciudadanos comunes y corrientes. 
Esta legislatura tricameral, según lo que creen quienes la proponen, garantizaría de mejor manera que las decisiones políticas sean tomadas por los representantes más educados e ilustrados, evitando con ello el repugnante populismo de las facciones elegidas al estilo occidental. 
Es fascinante la perspectiva de que China abrace algún tipo de experimento democrático innovador, combinando tricameralismo con métodos de democracia deliberativa para dar forma a una nueva separación de poderes y, con ello, a un nuevo tipo de responsabilidad política. 
Se dice que el ex líder chino Deng Xiaoping planteó en 1987 que habría elecciones nacionales en 50 años. 
La trayectoria democrática de China genera poca fanfarria, pero en realidad puede llevar a cumplir la promesa de Deng antes de lo previsto. 

Las sigilosas guerras de China 
NUEVA DELHI – China esta subvirtiendo el status quo en los mares del Sur y del Este de China, en su frontera con la India e incluso en relación con las corrientes de agua transfronterizas... y todo ello sin disparar un solo tiro. 
Así como en el decenio de 1950 arrebató territorio a este lado del Himalaya lanzando invasiones furtivas, China está lanzando guerras sigilosas contra sus vecinos asiáticos que amenazan con desestabilizar toda la región. 
Cuanto más poder económico ha amasado China, mayor ha llegado a ser su ambición por alterar el status quo territorial. 
A lo largo de todo el ascenso de China de la pobreza a una relativa prosperidad y poder económico mundial, los fundamentos de su doctrina política y estratégica han permanecido en gran medida inalterables. 
Desde la época de Mao Zedong, China ha seguido el consejo del estratega militar de la dinastía Zhou, Sun Tzu: “Someter al enemigo sin batallas”, explotando sus debilidades y disimulando la ofensa como una defensa. 
Como dijo Sun en su famosa máxima: “En la guerra todo está basado en el engaño”. 
Durante más de dos decenios después de que Deng Xiaoping consolidara su poder sobre el Partido Comunista chino, China aplicó una política de “buen vecino” en sus relaciones con otros países asiáticos, lo que le permitió centrarse en el desarrollo económico. 
Al acumular China influencia estratégica y económica, sus vecinos se beneficiaron del rápido crecimiento de su PIB, que espoleó sus propias economías, pero, en determinado momento del último decenio, los dirigentes de China llegaron, evidentemente, a la conclusión de que había llegado por fin el momento de su país; desde entonces, su “ascenso pacífico” había dado paso a una actitud más enérgica. 
Una de las primeras señales de ese cambio fue el resurgimiento en 2006 de su reivindicación, durante mucho tiempo latente, de territorio indio en Arunachal Pradesh. 
Intentando ampliar sus “intereses fundamentales”, China no tardó en provocar disputas territoriales con varios de sus vecinos. 
El año pasado, China presentó oficialmente una reivindicación, de conformidad con la Convención de las Naciones Unidas sobre el Derecho del Mar, de más del 80 por ciento del mar de la China Meridional. 
Después de aprovechar su fuerte posición comercial para explotar lo que casi es un monopolio de la producción mundial de recursos decisivos como los minerales raros, China ha adoptado un papel mucho más dominante en Asia. 
En realidad, cuanto más abiertamente ha adoptado China el capitalismo de mercado, más nacionalista se ha vuelto, animada por la necesidad de sus dirigentes de un substituto del dogma marxista como fuente de legitimidad política. 
Así, la actitud enérgica en materia territorial ha pasado a estar entrelazada con el resurgimiento nacional. 
Las sigilosas guerras de China centradas en los recursos están pasando a ser una causa principal de inestabilidad geopolítica en Asia. 
Los instrumentos a los que recurre China son diversos, incluida una nueva clase de guerreros sigilosos formados por organismos marítimos paramilitares. 
Y ya ha obtenido algunas victorias. 
El año pasado, China se hizo en la práctica con el control del arrecife Scarborough, zona del mar de la China Meridional reivindicada también por las Filipinas y Taiwán, desplegando buques y erigiendo obstáculos a la entrada que vedan a los pescadores filipinos el acceso+ a su tradicional reserva de pesca. 
China y las Filipinas han estado sumidas en un punto muerto desde entonces. 
Ahora las Filipinas afrontan una disyuntiva estratégica de Hobson: aceptar la nueva realidad dictada por China o arriesgarse a una guerra abierta. 
China ha lanzado también una guerra sigilosa en el mar de la China Oriental para afirmar sus reivindicaciones territoriales sobre las islas Senkaku (llamadas en China islas Diaoyu), ricas en recursos, que el Japón ha controlado desde 1895 (exceptuado un período de administración por los Estados Unidos de 1945 a 1972). 
El primer envite de China –obligar a la comunidad internacional a reconocer la existencia de una disputa– ha tenido éxito y augura más alteraciones del status quo. 
Asimismo, China ha estado planteando nuevos desafíos a la India, aumentando las presiones estratégicas por múltiples flancos, incluido el resurgimiento de antiguas reivindicaciones territoriales. 
En vista de que los dos países comparten el mayor territorio fronterizo y disputado del mundo, la India es particularmente vulnerable a las presiones militares directas de China. 
El mayor territorio que China pretende, Arunachal Pradesh, y que, según declara, forma parte del Tíbet, es casi tres veces mayor que Taiwán. 
En los últimos años, China ha intentado repetidas veces violar la frontera del Himalaya, que se extiende desde Arunachal Pradesh, zona rica en recursos, hasta la región de Ladaj en Jammu y Cachemira y con frecuencia lo ha conseguido, en vista de que se trata de una frontera inmensa, inhóspita y difícil de patrullar. 
El objetivo de China es el de molestar a la India y posiblemente trasladar hacia el Sur la “línea de control real”. 
De hecho, el pasado 15 de abril una sección de tropas chinas cruzó sigilosamente la “línea de control real” en la región de Ladaj y estableció un campamento a 19 kilómetros (12 millas) de la frontera y dentro de territorio indio. 
Después China se lanzó a una diplomacia coercitiva, pues no retiró sus tropas hasta que la India destruyó una línea defensiva de fortificaciones. 
Además, presentó un proyecto de acuerdo desequilibrado y encaminado a paralizar la construcción tardía y deficiente de defensas fronterizas por parte de la India y preservar la capacidad de China para atacar sin avisar. 
La India ha respondido con su propio proyecto de acuerdo encaminado concretamente a prevenir enfrentamientos fronterizos, pero el territorio no es el único objetivo de las guerras sigilosas de China; también pretende alterar el status quo en materia de relaciones ribereñas. 
De hecho, ha iniciado casi furtivamente proyectos de presas para modificar las corrientes de los ríos transfronterizos y aumentar sus presiones a sus vecinos. 
Lo países asiáticos deben procurar abordar –junto con los Estados Unidos– el déficit de seguridad de Asia y establecer normas regionales, pero la actitud política de China, en la que el dominio y la manipulación pueden más que la cooperación, está obstaculizando esas gestiones. 
Con ello a los EE.UU., el otro participante destacado, se le plantea un dilema: quedarse contemplando a China, mientras va alterando poco a poco el status quo y debilita a sus aliados y socios estratégicos, o responder y correr el riesgo de modificar su relación con China, el país asiático más importante para sus intereses. 
Cualquiera de las dos opciones tendría consecuencias transcendentales. 
Sobre ese fondo, la única forma de garantizar la paz y la estabilidad en Asia es inclinarse por una tercera opción: inducir a China a aceptar el status quo. 
Para ello, será necesario un nuevo tipo de política basado en una cooperación mutuamente benéfica, en lugar de la audacia peligrosa y el engaño. 

El problema de China con el dólar 
CAMBRIDGE -- ¿Cuando comprenderá China por fin que no puede acumular dólares eternamente? 
Ya tiene más de dos billones. 
¿De verdad quieren los chinos permanecer sentados sobre cuatro billones de dólares dentro de otros cinco o diez años? 
Cuando el Gobierno de los Estados Unidos tiene la mirada puesta en los costos a largo plazo del rescate financiero, además de aumentar inexorablemente los costos de los subsidios, ¿no deberían preocuparse los chinos por una repetición de la experiencia de Europa en el decenio de 1970? 
Durante los decenios de 1950 y 1960, los europeos amasaron una cantidad enorme de letras del Tesoro de los EE.UU. para intentar mantener unos tipos de cambio fijos, de forma muy parecida a lo que ha hecho China actualmente. 
Lamentablemente, la capacidad adquisitiva de los dólares de Europa se redujo en gran medida durante el decenio de 1970, cuando los costos de la guerra de Vietnam y un repentino aumento de los precios del petróleo contribuyeron en última instancia a un desastroso aumento de la inflación. 
Tal vez los chinos no deban preocuparse. 
Al fin y al cabo, los dirigentes del mundo que acaban de reunirse en la cumbre del G-20 celebrada en Pittsburgh han dicho que adoptarán todas las medidas necesarias para impedir que semejante cosa vuelva a suceder. 
Un pilar fundamental de su estrategia de prevención es el de reducir los “desequilibrios mundiales”, eufemismo para referirse al enorme déficit comercial de los EE.UU. y los correspondientes superávits comerciales de otros países, en particular China. 
La de que los dirigentes mundiales reconozcan que los desequilibrios mundiales son un problema enorme es una buena noticia. 
Muchos economistas, incluido yo, creen que la sed de capital extranjero que tienen los Estados Unidos para financiar su orgía de consumo desempeñó un papel decisivo en la formación de la crisis. 
El dinero barato procedente del extranjero alimentó una estructura reguladora y supervisora financiera ya frágil que, más que efectivo, lo que necesitaba era disciplina. 
Lamentablemente, ya hemos oído a los dirigentes –en particular los de los EE.UU. – afirmar en momentos anteriores que reconocían el problema. 
En el período anterior a la crisis financiera, el déficit exterior de los EE.UU. estaba absorbiendo hasta casi el 70 por ciento de los fondos excedentes ahorrados por China, el Japón, Alemania, Rusia, Arabia Saudí y todos los países con superávits por cuenta corriente combinados, pero, en lugar de adoptar medidas efectivas, los EE.UU. siguieron engrasando las ruedas de su sector financiero. 
Los europeos, a los que se pedía que mejoraran la productividad y aumentasen la demanda interna, reformaron sus economías a un ritmo muy lento, mientras que China mantuvo su estrategia de crecimiento basada en la exportación. 
Fue necesaria la crisis financiera para frenar el tren de los préstamos recibidos por los EE.UU.: el déficit de los EE.UU. por cuenta corriente se ha reducido ahora a tan sólo el 3 por ciento de sus ingresos anuales, frente a casi el 7 por ciento hace unos años, pero, ¿durará la nueva moderación de los americanos? 
En el momento actual, en que el Gobierno de los EE.UU. intenta sacar a los mercados financieros un enorme 12 por ciento de los ingresos nacionales (1,5 billones de dólares, más o menos), los préstamos extranjeros seguirán siendo excesivos, salvo que hubiera un aumento repentino de los ahorros de los consumidores y las empresas de los EE.UU. De momento, el sector privado de los Estados Unidos cuenta con un superávit suficiente para financiar el 75 por ciento, aproximadamente, del voraz apetito gubernamental, pero, ¿cuánto tiempo durará la frugalidad del sector privado de los EE.UU.? 
Cuando se normalice la economía, el consumo y la inversión se reactivarán. 
Cuando así sea –y suponiendo que el Gobierno no se apriete el cinturón de repente (no tiene un plan creíble para hacerlo)–, es muy probable que el apetito de fondos extranjeros por parte de los Estados Unidos reaparezca con fuerza. 
Naturalmente, el Gobierno de los EE.UU. afirma que quiere frenar los empréstitos, pero, suponiendo que la economía tarde al menos uno o dos años más en salir de la recesión, resulta difícil ver cómo podrá cumplir su promesa de Pittsburgh. 
Sí, la Reserva Federal podría endurecer la política monetaria, pero no se preocupará demasiado por la próxima crisis financiera, mientras se prolonguen las secuelas de la actual. 
En nuestro nuevo libro This Time is Different: Eight Centuries of Financial Folly (“Esta vez es diferente. Ocho siglos de locura financiera”), Carmen Reinhart y yo llegamos a la conclusión de que, si una enseñanza se desprende de las crisis financieras, es la de que sus secuelas tienen una larga cola. 
Cualquier cambio real a corto plazo debe proceder de China, que será quien cada vez tendrá más que perder de un desplome del dólar. 
Hasta ahora, China se ha fijado en los mercados exteriores a fin de que los exportadores puedan lograr las economías de escala necesarias para mejorar la calidad y ascender por la cadena de valor, pero no hay razón, en principio, para que los planificadores chinos no puedan seguir el mismo modelo al reorientar la economía hacia una estrategia de crecimiento más impulsado por la demanda interna. 
Sí, China debe fortalecer su red de seguridad social y afianzar los mercados internos de capital antes de que el consumo pueda despegar, pero, como el consumo representa el 35 por ciento de la renta nacional (¡frente al 70 por ciento en los EE.UU.!), hay mucho margen para que aumente. 
Los dirigentes chinos comprenden claramente que su acopio de letras del Tesoro es un problema. 
De lo contrario, no estarían pidiendo públicamente al Fondo Monetario Internacional que proponga un substituto del dólar como divisa mundial. 
Tienen razón para estar preocupados. 
Una crisis del dólar no está a la vuelta de la esquina, pero no cabe duda de que constituirá un enorme riesgo a lo largo de los diez próximos años. 
China no quiere quedarse con una bolsa de cuatro billones de dólares, cuando llegue dicha crisis. 
Corresponde a China ponerse a la cabeza del programa posterior a Pittsburgh. 

La transformación del sistema económico de China 
Por lo general hay consenso en que los impresionantes logros económicos de China en las últimas tres décadas son en gran medida resultado de la reforma radical de su sistema económico. 
Mientras antes de que ésta comenzara apenas existía la propiedad privada de empresas, hoy las empresas privadas generan dan cuenta del 60% de la producción total. 
Sin embargo, la propiedad es sólo una dimensión de un sistema económico. 
El sistema económico chino ha cambiado de maneras igual de radicales en otros ámbitos también. 
Se ha descentralizado la toma de decisiones en torno al consumo y la producción, recayendo hoy de manera importante en los hogares y las empresas, respectivamente; los incentivos económicos, los mercados, la competencia y la internacionalización han sustituido significativamente la planificación centralizada y autoritaria, los procesos administrativos, el monopolio y la autarquía. 
En términos generales, el periodo de reformas en China ha sido una notable ilustración contemporánea de que dar libertad a la iniciativa individual tiende a impulsar el desarrollo económico. 
Entonces, ¿cómo habría que caracterizar la economía china? 
Algunos observadores describen el actual sistema económico chino como “capitalismo de estado”; otros (incluidos los gobernantes chinos) lo llaman "socialismo de mercado". Ambos rótulos se prestan a confusiones. 
Una razón es el predominio de las firmas privadas en el lado de la producción. Otro es el hecho de que el "socialismo" por lo general no se basa en una fuerte competencia y en incentivos, que son los factores dominantes en la China de hoy. 
De hecho, China es un tipo de economía mixta , con una cantidad de características específicas, algunas de las cuales favorecen el crecimiento del PIB, mientras otras no han reducido el ritmo de la economía de manera significativa hasta el momento. 
Sin embargo, es probable que esta situación cambie. 
De modo que la aplicación de nuevas reformas será decisiva para determinar el desempeño futuro de la economía china. 
Aunque la internacionalización de la economía ha sido beneficiosa para China, es poco probable que el 35% del PIB que hoy representan las exportaciones y que la fuerte dependencia en la tecnología extranjera sean sostenibles en el largo plazo. 
La tensión entre la propiedad privada de empresas -que está ya generalizada- y extendida propiedad pública de los recursos es otra característica específica del sistema económico chino que parece particularmente frágil. 
Por ejemplo, al desfavorecer los préstamos a firmas privadas, los bancos de propiedad del estado distorsionan la asignación de recursos. 
La agricultura china es otro ejemplo de la tensión entre la iniciativa privada y la propiedad estatal de los recursos. 
En particular, la propiedad pública de la tierra daña los incentivos a la inversión para granjas familiares y reduce su oportunidad de consolidar tenencias de la tierra con el fin de aprovechar las economías de escala. 
Es imperativo reducir esta tensión sobre la propiedad de firmas y recursos, ya que la entrada y la expansión de las compañías privadas pequeñas será cada vez más importante cuando los mercados internos chino y la innovación local deban jugar un mayor papel. 
En consecuencia, para que China logre el máximo de ventaja de la iniciativa privada, es importante continuar el traspaso de los recursos financieros y la propiedad de la tierra desde el sector público al privado. 
Esto además ayudaría a abordar la corrupción endémica que es también una característica específica del sistema económico chino. 
Es difícil reducir significativamente la corrupción mientras los políticos y burócratas tengan tanto que "vender" a empresas y particulares, incluidos préstamos racionados otorgados por los bancos del sector público y permisos normativos de varios tipos. 
En las áreas rurales, la corrupción emana de la frecuente expropiación de los contratos de arrendamiento de campos cuyos titulares son agricultores que trabajan en tierras de propiedad colectiva, que las autoridades locales luego entregan a desarrolladores no agrícolas. 
En ambos caso, para reducir la corrupción será necesario no sólo que el gobierno se pronuncie públicamente contra las prácticas poco éticas, sino también que implemente reformas institucionales, entre ellas una mayor desregulación, derechos de propiedad más sólidos y más recursos en manos de privados. 
También sería útil contar con una prensa libre. 
No hay dudas de que algunos tipos de corrupción como el “despojamiento de recursos” vinculado con la privatización de firmas del sector p��blico ha acelerado el surgimiento de una clase de capitalistas y empresarios privados. 
Sin embargo, si la corrupción se convierte en un elemento permanente del sistema económico chino, es probable que reduzca la eficacia de la asignación de recursos y perjudique la legitimidad de la iniciativa privada. 
China necesita también pasar de su estrategia de crecimiento "extensiva" (consumo de recursos) a un camino de desarrollo más "intensivo". 
Aunque para un alto crecimiento se requiere la formación de capital a gran escala, en China parece desproporcionada la relación entre la inversión en bienes de capitales y capital humano, lo que se refleja en la actual relación de inversión en bienes de capital reales, de un 43 del PIB, comparada con el 4,3% de inversión en capital humano en la forma de educación. 
El crecimiento de China sería más eficiente si estas proporciones cambiaran a favor de la educación, incluida la formación vocacional, que está muy poco desarrollada. 
Más aún, terminar con el vasto desperdicio de los recursos naturales, que genera niveles excepcionalmente altos de polución, exigirá una reforma al marco normativo, lo que debería incluir mayores precios a pagar por los usuarios por la energía, las materias primas y los recursos ambientales. 
Si se pasa a una estrategia de desarrollo menos dependiente de los recursos, habrá más recursos disponibles para mejorar los espacios sociales más dejados de lado, como los ciudadanos de zonas rurales y los "marginales urbanos" (personas que habitan en sectores urbanos informales). 
Esto incluye corregir las incompletas y parciales medidas de China para dar seguridad al ingreso, así como la desigual distribución de sus servicios sociales, como la salud y la educación, en particular en las áreas rurales. 
La oportunidad de combinar un mayor retirada gubernamental del sistema de producción con una mayor participación en el ámbito social es interesante y atractiva. 
Los gobernantes de China parecen prometer esto al manifestar su preocupación por la iniciativa privada a nivel interno, los espacios sociales, el desarrollo social y la protección ambiental. 
Sólo el tiempo dirá hasta qué punto y a qué ritmo se cumplirán esas promesas. 

La red en desarrollo de China 
HONG KONG—En un artículo reciente, el economista Axel Leijonhufvud define el sistema de mercado como una red de contratos. 
Como éstos están interconectados, una suspensión de pagos puede desencadenar una avalancha de promesas incumplidas, “[con lo que sería] posible la destrucción de prácticamente toda la red de contratos oficiales y oficiosos que el sistema de mercado requiere para su funcionamiento”. 
El papel del Estado es el de proteger, hacer cumplir y regular dichos contratos y los derechos de propiedad conexos, además de intervenir para impedir el fallo sistémico. 
Esa red de contratos, con frecuencia dada por sentada en la corriente principal de la economía, hasta el punto de que resulta casi invisible, encarna las normas oficiales y oficiosas inherentes al sistema de mercado que modela y constriñe el comportamiento individual y social. 
Constituyen el tejido de todas las instituciones humanas. 
Los sistemas económicos avanzados tienen redes de contratos muy complejas, como, por ejemplo, los derivados financieros. 
En el caso de Europa –sostiene Leijonhufvud– eso entraña un planteamiento triple que se centra en “los niveles de apalancamiento”, “las disparidades de los vencimientos” y “la topología de la red”, es decir, “su conectividad y la presencia de nodos fundamentales ‘demasiados grandes para quebrar’ ”. 
Se debe a que “en la red de contratos han aparecido graves incoherencias”. 
La insistencia en que se cumplieran todos los contratos “causaría un desplome de grandes porciones de la red”, con “unas consecuencias económicas graves y otras políticas y sociales incalculables”. 
En cambio, los mercados en ascenso como China tienen sistemas menos avanzados y con el tiempo van creando vínculos contractuales e institucionales más complejos, en particular mediante transacciones mundializadas. 
Conforme a la economía planificada de China, la mayoría de los contratos eran entre personas individuales y el Estado, mientras que sólo en los treinta últimos años han surgido o resurgido contratos más complejos. 
De hecho, la utilización generalizada de contratos de mercado con empresas de propiedad pública fue una importante adaptación reciente en el avance hacia una “economía socialista de mercado”. 
Sin embargo, también se puede entender la red de contratos como complejos sistemas de mercado adaptativos, que comprenden también las relaciones estatales y familiares. 
Para entender la economía socialista de mercado de China, es esencial examinar sistemáticamente esas diferentes formas de contratos y sus estructuras institucionales. 
Los contratos de familia y de parentesco, que rigen el matrimonio, la adopción, la cohabitación, la herencia, etcétera, constituyen la unidad básica de la sociedad humana. 
Dichos contratos son los más antiguos y siguen siendo el fundamento de las relaciones sociales en la China actual. 
Los contratos de empresa sitúan a la persona jurídica orientada al beneficio en el centro de la transacción y obligan a todos sus participantes. 
Los contratos de empresa chinos han aumentado exponencialmente en los treinta últimos años, pero tienen características especiales que reflejan el papel primordial de las empresas chinas de propiedad estatal. 
Los contratos de mercado entre productores y consumidores –o entre los propios productores de las cadenas de distribución– vinculan a personas individuales, familias, empresas, gobiernos y organizaciones públicas mediante los mercados local y mundial. 
En los últimos decenios, China ha empezado a practicar la moderna legislación de contratos y se ha adherido a la Organización Mundial del Comercio, con lo que se ha comprometido con las normas internacionales que rigen el comercio y la inversión. 
Los contratos civiles no gubernamentales y sin ánimo de lucro vinculan a personas para la realización de actividades comunales, religiosas, sociales y políticas. 
Dichos contratos son aún relativamente nuevos y están desarrollándose en China. 
Los contratos sociales creados por leyes constitucionales y administrativas determinan los poderes y las obligaciones del Estado y sus órganos constitutivos respecto de los individuos y el sector privado. 
Comprenden la autoridad para imponer impuestos y limitaciones a las personas y las entidades privadas mediante la legislación penal, administrativa y civil, además de la obligación del Estado de brindar bienes y servicios públicos. 
China ha fortalecido su Estado unitario con importantes innovaciones institucionales que han brindado crecimiento y prosperidad de renta media, pero sigue conservando la estructura administrativa básica de cinco niveles –el Gobierno central arriba y debajo los órganos de las provincias, las ciudades, las villas y los pueblos– que surgió por primera vez hace dos milenios. 
Descifrar la estructura de la red de contratos es la clave para entender cómo actúa una economía, incluida su adaptación dinámica y no lineal a las fuerzas internas y externas. 
Siguiendo al físico Fritjof Capra, debemos considerar los organismos vivos, los sistemas sociales y los ecosistemas como un sistema adaptativo complejo, interconectado e interdependiente, lo que significa que no debemos ver la economía y la sociedad como jerarquías rígidas o mercados mecánicos, sino como redes y mallas de vida, en las que los contratos, ofíciales y oficiosos, cumplidos o violados, son la esencia de la actividad humana. 
El examen de los contratos debe ser similar al de la estructura celular y del ADN por parte de un biólogo. 
China ha creado cuatro cadenas modernas de distribución que funcionan a escala mundial en las manufacturas, las infraestructuras, las finanzas y los servicios estatales, gracias a su compleja red de contratos en desarrollo y en aumento, pero, ¿cómo pudo China construir una base industrial moderna en un período relativamente corto a partir de sus tradicionales contratos patrimoniales familiares y sus arcaicas estructuras constitucionales? 
Mediante la experimentación, la adaptación y la evolución, proceso denominado “cruzar el río buscando las piedras en que apoyarse”, China ha podido desarrollar una quinta cadena de orden superior de distribución de la formulación de decisiones políticas. 
Esa “estructura de gobernación de nivel superior”, como se la conoce en China, ha sido esencial para coordinar y orquestar las diferentes cadenas de distribución y la red general de contratos a fin de lograr el delicado equilibrio entre los objetivos individuales, familiares, empresariales, sociales y nacionales. 
Esa estructura de gobernación de nivel superior es análoga al sistema operativo de una computadora, que orquesta los otros componentes informáticos –soportes y programas– para formar una unidad holística. 
Semejante estructura existe en muchas economías, pero en el marco chino, en el que el Estado desempeña un papel fundamental en la economía, reviste importancia decisiva para la eficacia del sistema. 
Su modelado dependerá de cómo afecten al tejido social del país la historia, la cultura, el marco institucional y la red de contratos en desarrollo de China. 

La pesadilla del sobreequipamiento de China 
SHANGHAI – En 1958, el año del fracasado "Gran Salto hacia Adelante" de China, el Camarada Mao tenía grandes planes para la industria del acero. 
Si bien la producción había sido de apenas un poco más de cinco millones de toneladas en 1957, esperaba que el país alcanzara o incluso superara a los Estados Unidos para 1962, produciendo entre 80 y 100 millones de toneladas por año, y llegara a los 700 millones de toneladas por año a mediados de los años 70, convirtiendo así al país en el líder mundial indiscutido. 
Todo esto se debía lograr utilizando "hornos de patio trasero", manejados por gente común y corriente sin especialización técnica. 
Hoy se ha logrado el sueño de Mao de alcanzar al resto del mundo (si bien un poco tarde), no sólo en cuanto a producción de acero, en que la capacidad anual ha llegado a los 660 millones de toneladas, sino también en muchos otros sectores. 
China ocupó el primer lugar en la producción de acero (cerca de la mitad de la producción mundial), cemento (también alrededor de la mitad), aluminio (cerca de un 40%) y vidrio (31%), para dar sólo algunos ejemplos. 
El país superó a EE.UU. en producción de automóviles en 2009 y va a la zaga sólo de Corea del Sur en construcción de barcos, con un 36% de la capacidad global. 
Para los encargados de la planificación central en Beijing, sin embargo, el tamaño de la base industrial de China se ha convertido en razón de alarma más que de celebración. 
En un documento aprobado por el Consejo de Estado el 26 de septiembre, la Comisión Nacional de Desarrollo y Reforma (NDRC) advirtió de un serio sobreequipamiento en una amplia variedad de sectores. 
(El Consejo de Estado, que incluye al primer ministro, los vice-primeros ministros y los jefes de ministerios y comisiones, es la más alta autoridad ejecutiva de China.) 
Según las cifras del NDRC, los índices de utilización de capacidad de 2008 fueron de sólo un 76% para el acero, un 75% para el cemento, 73% para el aluminio, 88% para vidrio plano, 40% para el metanol, y 20% para la silicona policristalina (materia prima fundamental para las placas solares). 
El actual cronograma de proyectos también implica menos de un 50% de utilización de los fabricantes de equipos eólicos en 2010. 
El sobreequipamiento ha sido una prioridad para el Consejo de Estado desde 2005, cuando estableció restricciones a los nuevos proyectos de cada sector industrial y objetivos de cierre de fábricas ineficaces. 
Sin embargo, desde entonces en muchos casos la situación no ha hecho más que empeorar. 
El problema es que gran parte de la llamada inversión "ciega" o "redundante" que Beijing quisiera eliminar tiene un fuerte apoyo de los gobiernos locales, cuya preocupación principal es generar crecimiento del PGB en sus jurisdicciones, independientemente de que el modo de lograrlo tenga sentido económico. 
Considérese la producción de cemento, en que, según la Asociación China del Cemento, un 38% de la capacidad consiste en hornos verticales, que desde hace más de un siglo han quedado obsoletos en la mayor parte del resto del mundo y representaban menos del 3% de la producción incluso en 1957, cuando la mayoría de las plantas de cemento de China se importaban de Europa del Este. 
Sin embargo, en la actualidad los hornos verticales son una de las instalaciones preferidas de los gobiernos locales, ya que se pueden construir rápidamente y a bajo coste, y generan crecimiento y empleo. 
Sencillamente, no están en la lista de prioridades el lograr economías de escala y reducir los efectos sobre el medio ambiente. 
En la industria siderúrgica ocurre una situación similar: el gobierno central ha intentado en numerosas ocasiones, sin éxito, cerrar los hornos más pequeños. 
Por ejemplo, en 2006 la NDRC dio a conocer un listado de plantas que debían cerrar para fines del año siguiente. 
A medida que se acercaba el plazo de diciembre de 2007, un corresponsal de Mysteel , una fuente líder de información sobre el sector, visitó varias de estas usinas para ver de primera mano cómo iba el desmantelamiento de sus equipos ordenado por el gobierno. 
Se encontró con un buen ejemplo de cómo es probable que funcione en la práctica un programa de ese tipo. 
Una usina todavía funcionaba día y noche; en otras la producci��n se había detenido temporalmente hasta que pasara el plazo. 
En muy pocos caso se había retirado la maquinaria. 
Los gerentes y las autoridades locales tenían una variedad de razones para no cumplir la orden del NDRC. 
Algunos esperaban ampliar sus plantas, de manera que no se las siguiera viendo como ineficientes, una estratagema prohibida explícitamente por la normativa. 
En los casos en que las instalaciones eran propiedad privada, se sentía, tal vez no sin razón, que retirar los equipos violaría la ley de derechos de propiedad de China. 
Una empresa que antes había sido estatal funcionaba bajo un acuerdo de arrendamiento de 2001 que especificaba que no se podría despedir trabajadores por los siguientes diez años. 
Y también había jurisdicciones que habían cancelado las licencias de los operadores en cuestión, por lo que, en palabras de un encargado de aplicar las normativas, sencillamente “ellos no existían”. 
El sobreequipamiento de China revela un serio defecto de su “economía socialista de mercado”. 
En muchos sectores de la industria, ni las fuerzas del mercado ni la planificación central son lo suficientemente fuertes como para llevar a cabo la “destrucción creativa” de los productores ineficientes. 
Como resultado, el sueño de alcanzar a los países desarrollados se ha logrado de manera muy similar a como Mao lo había imaginado: con equipos de operaciones de bajo nivel que utilizan tecnologías de pequeña escala. 
Si la meta no es más que ser líderes mundiales de la producción, la visión de Mao ha tenido un éxito resonante. 
Pero si también son importantes la calidad del producto, la protección ambiental y la eficiencia económica, la situación es poco menos que una pesadilla. 

El rompecabezas del tipo de cambio chino 
La abrupta decisión de China de elevar el valor del renminbi (yuan) en un 2,1% y poner fin a su anclaje con el dólar ocurre tras meses de presión por parte de EE.UU. Sin embargo, es probable que la revaluación ocurra sólo una vez y que la libre flotación del renminbi no sea real, ya que a China le beneficia mucho la estabilidad de su moneda. 
De hecho, el economista Robert Mundell, a cuyo trabajo sobre zonas monetarias óptimas se atribuyen las bases teóricas del euro, insiste que China debe mantener su tipo de cambio fijo como parte necesaria de su actual fase de desarrollo económico. 
No obstante, debido a la distorsionada estructura económica de China, su régimen cambiario presenta desafíos mucho mayores a los encontrados por Japón y otras economías del este de Asia. 
Es claro que los tipos de cambio anclados a otra moneda han sido esenciales para el despegue económico del este asiático, ya que funcionan bien con el modelo de desarrollo de la región, orientado hacia las exportaciones. 
Sin embargo, la eficacia de un tipo de cambio fijo está determinada por el modo como los acontecimientos en el sector exportador afecten a las industrias locales y a la economía nacional como un todo. 
Si el crecimiento del sector comercial impulsa el de los demás sectores a nivel local, un tipo de cambio fijo no significará una presión sobre la balanza de pagos externa, a medida que aumente la demanda de bienes importados. 
Bajo estas circunstancias, la revalorización del tipo de cambio no tendrá un efecto grave sobre el desarrollo de una economía. 
Por ejemplo, los economistas japoneses argumentan que el Acuerdo Plaza, que hizo un llamado a la “revalorización ordenada” de las monedas frente al dólar, fue una consecuencia natural de su alto ingreso nacional. 
Esta fue una de las principales razones de la aceptación del cambio por parte de Japón. 
Sin embargo, la situación actual de China es muy diferente. 
La presión por la revaloración ocurre en una etapa cuando el ingreso nacional per capita es apenas $1.000, no $10.000 ni $15.0000, de modo que China necesita un periodo más bien prolongado de crecimiento económico para llegar a algo medianamente semejante a lo que Japón había logrado cuando permitió la revaloración del yen. 
Lo que es igualmente importante, a diferencia de otras economías asiáticas durante las etapas tempranas de su despegue, la expansión del sector exportador de China en la última década no ha estado estrechamente vinculada al sector local no comercial, debido a que ha estado impulsada principalmente por la inversión extranjera directa (IED). 
La mayoría de las 460.000 empresas de propiedad extranjera de China se concentran en actividades de manufactura y ensamblaje, lo que aumenta la intensidad del uso de importaciones para producir bienes exportables y desvincula al sector comercial externo de las industrias locales. 
Esto contribuye a ampliar las disparidades regionales, especialmente entre el este y el oeste de China, y las regiones más ricas son las que se han beneficiado de altas concentraciones de IED. 
Nadie debería esperar de manera realista que el tipo de cambio del renminbi esté determinado únicamente por el nivel de ingreso de las relativamente prósperas regiones costeras del este. 
Es cierto que China ha acumulado un enorme superávit en la balanza de pagos, lo que indica que el renminbi está notablemente subvaluado. 
Pero el superávit no hace más que enmascarar los problemas estructurales de los sectores locales y las regiones más pobres de la economía china. 
De hecho, si las exportaciones de las empresas de propiedad extranjera se restaran del volumen de comercio total, el superávit se desvanecería, ya que el balance general de comercio de mercancías y el balance del comercio de servicios normalmente son deficitarios. 
En pocas palabras, el aislamiento del sector exportador del resto de la economía china, causado por el predominio de la IED, es responsable de la ilusión de un renminbi subvaluado. 
Aunque la expansión de las exportaciones ha sido notable, constituyendo hoy un 70% del PGB de China, no ha empujado el crecimiento de otros sectores de la economía, ya que ha estado confinada a empresas de manufactura y ensamblaje de propiedad extranjera. 
Con su gigantesca economía nacional, China nunca habría sido capaz de acumular un superávit externo tan enorme si su crecimiento no hubiera estado limitado a tales empresas. 
En consecuencia, la presión por que haya una revalorización no surge de las reales necesidades de la economía china, sino de grandes desequilibrios en los Estados Unidos, particularmente su prolongado déficit comercial, que supera el 5% del PGB. 
Sin embargo, la supremacía del dólar significa que los EE.UU. pueden mantener un déficit de la balanza de pagos mucho mayor que otros países. 
Mientras Asia siga teniendo en dólares sus reservas en moneda extranjera, el deseo de China de mantener un valor estable para el renminbi continuará ofreciendo tremendas ventajas para el comercio y el desarrollo económico. 

El creciente núcleo de intereses fundamentales de China 
TOKIO - China está embarcada en agrias disputas con Filipinas sobre el atolón Scarborough y Japón sobre las islas Senkaku, situados ambos mucho más allá de las 200 millas de aguas territoriales chinas en el Mar de la China Meridional. 
De hecho, hoy en día las alegaciones de China son tan ambicionas que muchos asiáticos se preguntan qué va a satisfacer su deseo de de asegurar sus "intereses fundamentales". 
¿No hay límites, o la China de hoy se concibe a sí misma como un Imperio Medio resucitado ante el que el mundo entero debe postrarse? 
Hasta ahora, China se ha referido oficialmente a Taiwán, el Tíbet y la provincia de Xinjiang como "intereses fundamentales", frase que connota una afirmación de la soberanía nacional y la integridad territorial que no admite concesiones. 
Ahora está tratando de aplicar el mismo término a las Islas Senkaku en su disputa con Japón, y está peligrosamente cerca de hacer el mismo reclamo para todo el Mar de la China Meridional; de hecho, algunos altos militares chinos ya lo han planteado así. 
Las Islas Senkaku, ubicadas al oeste de Okinawa en el Mar de la China Meridional y actualmente deshabitadas, fueron incorporadas al Japón por el gobierno Meiji en 1895. 
Hubo un tiempo en que las habitaron residentes que trabajaban en un centro de secado de bonito. 
En 1969, la Comisión Económica de las Naciones Unidas para Asia y el Lejano Oriente (CEALO) llevó a cabo un estudio del lecho marino de dicho mar e informó de la posible presencia de vastos recursos minerales subterráneos, entre ellos abundantes reservas de petróleo y gas natural cerca de las Senkakus. 
No pasaron dos años antes de que, en 1971, Taiwán y China reclamaran la soberanía sobre las islas, pero la postura del gobierno japonés ha sido siempre que su soberanía no está en duda. 
En abril, Shintaro Ishihara, gobernador de Tokio y famoso y elocuente patriota, anunció que el gobierno metropolitano que encabeza tiene la intención de adquirir cuatro de las Islas Senkaku, que actualmente son propiedad privada de ciudadanos japoneses. 
Las donaciones del pueblo japonés para la compra han superado al día de hoy los 700 millones de yenes ($ 8,4 millones). 
China reaccionó a la propuesta de Ishihara con su susceptibilidad habitual: se negó a recibir la visita programada de su hijo, Secretario General del Partido Liberal Democrático de Japón, principal partido opositor del país. 
Por otra parte, en una reunión en Beijing a principios de este mes entre el primer ministro japonés Yoshihiko Noda y el premier chino Wen Jiabao, en el marco de una cumbre trilateral con Corea del Sur, Wen mencionó juntos el movimiento de independencia en la Región Autónoma Uigur de Xinjiang y las Islas Senkaku. "Es importante respetar los intereses fundamentales y los temas de mayor preocupación de China", enfatizó. 
Hasta ese momento, el gobierno chino nunca había usado el término "interés fundamental" para las Islas Senkaku. 
Tras la declaración de Wen, la cumbre trilateral se deterioró. 
Si bien el presidente surcoreano Lee Myung-bak sostuvo conversaciones bilaterales con presidente chino Hu Jintao, se cancelaron las conversaciones entre Noda y Hu y una reunión prevista entre el presidente de la patronal japonesa Hiromasa Yonekura y el canciller chino Yang Jiechi. 
La declaración conjunta emitida en la cumbre se retrasó un día y omitió toda referencia a Corea del Norte, una importante preocupación de Japón y Corea del Sur. 
El brusco trato de China a las autoridades japonesas probablemente se pensó como una reprimenda no sólo por las Islas Senkaku, sino también por haber acogido en mayo la Cuarta Reunión General del Congreso Mundial Uigur en Tokio. 
Anteriormente, esas reuniones se habían celebrado en Alemania y Estados Unidos y este encuentro, que destacó la importancia de proteger los derechos humanos y preservar las tradiciones, la cultura y el idioma del pueblo uigur, no recibió sanción ni aprobación oficial por parte del gobierno japonés . 
Si una diplomacia no muy fina fuera la única manifestación de las amplias reivindicaciones territoriales de China, los líderes asiáticos podrían dormir con más tranquilidad. 
Pero el hecho es que la armada china está volviéndose cada vez más activa en el Mar de China Meridional, en particular cerca de las islas Senkaku y el atolón Scarborough, y también alrededor de las Islas Spratly reclamadas por Vietnam. 
Teniendo en cuenta el rápido aumento del presupuesto militar de China y su secretismo, esto ha generado alarma entre los demás países ribereños del Mar de la China Meridional. 
Además, la actitud intimidatoria de China hacia Filipinas ha incluido no solo el envío de buques de guerra al atolón Scarborough, sino también la repentina imposición de restricciones a la importación de productos filipinos. 
Y las reacciones de China hacia Japón son mucho más paranoicas desde que asumiera el poder un gobierno no perteneciente al PLD. 
Las pugnas de poder dentro del gobernante Partido Comunista de China en torno a la purga de Bo Xilai y el escape del activista ciego Chen Guangcheng tras su detención durante las conversaciones económicas con EE.UU. han hecho que las declaraciones de los gobernantes nacionalistas chinos sean todavía más estridentes que lo habitual. 
Ningún funcionario quiere parecer blando cuando se tocan los supuestos "intereses fundamentales" de China. 
Hasta el momento, China no ha desatado la clase de manifestaciones de masas contra Japón y otros países que ha utilizado en el pasado para expresar su descontento. 
Pero esto probablemente refleje el nerviosismo de sus gobernantes tras la purga de Bo: no pueden garantizar que una manifestación antijaponesa no acabe por convertirse en una protesta contra el gobierno. 
Los verdaderos intereses fundamentales de China no están en la expansión territorial y la hegemonía sobre sus vecinos, sino en la defensa de los derechos humanos y la mejora del bienestar de sus propios ciudadanos, que son a su vez los intereses centrales del mundo sobre China. 
Hasta que acepte que sus reivindicaciones territoriales en el Mar de China Meridional se deben discutir multilateralmente, de modo que los países más pequeños como Filipinas y Vietnam no se sientan amenazados, sus cada vez más amplios "intereses fundamentales" no harán más que causar inestabilidad en el este de Asia. 

Los Estados Unidos: amigos oportunistas de China 
MUNICH – Puesto que China ha fijado su subvaluada moneda, el renminbi, al dólar, cada vez que la divisa estadounidense se ha debilitado a raíz de la crisis financiera en su país, el renminbi también se ha devaluado frente a otras monedas del mundo. 
Pero, ¿tiene realmente la culpa China del estallido de una guerra de divisas global? 
Los bancos centrales de Corea del Sur, Brasil, Taiwán, Suiza y de muchos otros países están comprando dólares para proteger a sus propias monedas de la revaluación y de ese modo defender sus exportaciones. 
El nerviosismo en Europa también aumentó después de que el tipo de cambio del euro se elevó a más de 1,40 dólares, muy por encima de la tasa de paridad del poder adquisitivo de 1,17 dólares. 
Ahora los Estados Unidos están tomando medidas drásticas contra China y se están preparando para una guerra comercial. 
El Congreso ha autorizado al Presidente a imponer derechos de importación a los productos chinos si China sigue oponiéndose a aumentar sustancialmente el valor de su moneda frente al dólar. 
Sin embargo, la subvaluación del renminbi, que actualmente es del 45%, se ha mantenido durante muchos años. 
Entonces, ¿por qué están los Estados Unidos actuando de forma tan agresiva súbitamente? 
¿Por qué no actuaron mucho antes? 
La explicación está en los movimientos de capital. 
Los Estados Unidos aceptaron el valor más bajo del renminbi mientras China regresara el dinero que obtenía mediante el comercio bilateral de mercancías para financiar el déficit presupuestal estadounidense. 
Ahora que los chinos prefieren invertir ese dinero en materias primas en África y otros lugares han provocado la ira de los responsables del diseño de políticas en los Estados Unidos. 
El cambio de dirección de China ha sido radical. 
En 2008 y 2009, los chinos compraron bonos del gobierno estadounidense a un ritmo de 17 mil millones de dólares al mes. 
Sin embargo, China dio marcha atrás en noviembre de 2009. 
Durante los primeros siete meses de 2010, China no sólo se abstuvo de comprar más títulos del gobierno sino que incluso empezó a vender sus participaciones. 
Cada mes China vendió un monto neto de aproximadamente 7 mil millones de dólares en bonos del gobierno de los Estados Unidos. 
Es perfectamente comprensible que los estadounidenses estén extremadamente nerviosos. 
La City de Londres ha cubierto el hueco al aumentar sus compras, que en 2008 y 2009 ascendieron únicamente a alrededor de mil millones de dólares al mes, a un promedio de 28 mil millones de dólares en los primeros siete meses de este año. 
Dado que el propio Reino Unido es un gran importador de capitales, podemos supones que la City no está conservando los títulos sino reestructurándolos y vendiéndolos a nivel mundial con un nuevo nombre y el sello de Londres. 
A pesar de haber dejado de financiar al gobierno estadounidense, China sigue siendo el exportador neto de capital más grande del mundo, posición que ha mantenido desde 2006. 
En 2007 y 2008, China exportó en promedio aproximadamente 400 mil millones de dólares al año. 
Los Estados Unidos, que en esos momentos necesitaban importaciones de capital anuales de 800 mil millones de dólares para compensar la interrupción casi total del ahorro privado, recibieron la mayor parte de ese capital. 
La poca disposición de los chinos a consumir permitió a los estadounidenses construir casas nuevas durante muchos años con dinero prestado y mantener un nivel de consumo que la economía estadounidense no podía financiar por sí misma. 
Es cierto que los chinos siempre se abstuvieron del financiamiento de bienes inmobiliarios privados en los Estados Unidos. Únicamente compraron valores del gobierno e instrumentos inmobiliarios titulizados emitidos por organismos semipúblicos como Fannie Mae y Freddie Mac. 
El financiamiento inmobiliario directo por canales privados llegó principalmente desde otros países, como Alemania. 
No obstante, China contribuyó a que los Estados Unidos alcanzaran un nivel de vida más elevado poniendo a disposición de las autoridades gubernamentales fondos que de otra forma habrían tenido que obtener de los contribuyentes estadounidenses. 
Dada esta evolución, es un tanto injusto reprocharle a China su política de tipo de cambio – una política que permitió a los Estados Unidos vivir por encima de sus medios durante tanto tiempo. 
En lugar de dañar a este país, como se afirma constantemente, la subvaluación del renminbi fue lo que permitió a los estadounidenses soñar con viviendas para todos. 
Las importaciones de productos chinos baratos liberaron capital y mano de obra en los Estados Unidos que produjeron una expansión espectacular de la vivienda – y que dieron lugar a un marcado aumento del nivel de vida en los Estados Unidos. 
Es comprensible que ahora los chinos se muestren reacios a invertir más dinero en los Estados Unidos. 
Intentaron entrar al mercado de la energía de ese país con la compra de Unocal, pero los políticos los bloquearon. 
El Congreso también impidió otras inversiones directas con el pretexto de la seguridad nacional. 
Basta recordar los concursos por Emcore o Firstgold. 
Los Estados Unidos querían los fondos chinos, pero no estaban dispuestos a ofrecer más que títulos estructurados de solvencia cuestionable y valores del gobierno que ahora están claramente expuestos al riesgo de inflación y devaluación. 
Sería muy benéfico para la paz mundial que los Estados Unidos dejaran de hacer acusaciones morales mezquinas contra China. 
La verdad es mucho más sutil que los intereses políticos obvios. 

El fetiche financiero de China 
Mientras que las zonas costeras de Tianjin, cerca de Beijing, están en pleno desarrollo, el telón parece estarse levantando sobre un “centro financiero” más en China. 
Hace algunos años, cuando Shangai buscaba obtener un papel similar, los banqueros e inversionistas de todo el mundo se preguntaban si el objetivo real era que esa ciudad sustituyera a Hong Kong como el centro financiero de China. 
En el proyecto piloto actual, Tianjin, al norte de China y Shanghai, al sur, compiten entre sí, lo que provoca incluso más dudas. 
Hubo un tiempo en que nadie tenía idea de cómo crear un “centro financiero”. Un centro financiero sencillamente era una gran metrópolis en donde se llevaban a cabo enormes transacciones financieras. 
Ciudades como Londres y Nueva York llegaron a ser conocidas como centros financieros sólo hasta después de demostrar que funcionaban como tales. 
Las autoridades de China parecen no darse cuenta de que muchas de las ciudades importantes no han tenido la suerte de convertirse en centros financieros. 
No hay una teoría económica o de otro tipo que explique por qué una ciudad denominada “centro financiero” tenga que ser más valiosa o encantadora que otras. 
Entonces, ¿por qué debe China establecer como objetivo nacional vital el desarrollo de centros financieros globales? 
¿Necesita China realmente sus propios centros financieros de categoría internacional? 
¿Necesita el mundo que China los tenga? 
¿O acaso es necesario tal objetivo porque un centro financiero puede determinar la suerte de una gran metrópolis? 
No hay nada en la historia de las finanzas, de la evolución de las ciudades o de la economía moderna que ofrezca una respuesta clara. 
Son los chinos quienes han dotado al término “centro financiero” de tal peso y significado al tratar de diseccionar las funciones de esas ciudades y cuantificar cada detalle. 
Como resultado, las autoridades chinas están dispuestas a escoger una ciudad y darle instrucciones para que sirva como centro financiero, como si tal cosa pudiera construirse como se construye un edificio –un concepto que no podría estar más equivocado. 
En efecto, según los modelos modernos del desarrollo de las finanzas, el que exista o no un centro financiero físico ya no es un asunto importante. 
Debido a factores históricos y a las oportunidades, las transacciones financieras se concentraron en las ciudades que por tradición estuvieron estrechamente vinculadas al surgimiento del capitalismo europeo y estadounidense. 
Pero lo relevante en la actualidad no es en dónde se realizan físicamente las transacciones financieras sino la creciente importancia y globalización de las finanzas en el funcionamiento de la economía mundial. 
Las ciudades no se convierten en centros financieros porque tengan mayor “excelencia” que otras, o porque hayan hecho algo que las otras ciudades no hayan podido hacer. 
Más bien, una vez que las transacciones financieras comienzan a concentrarse en un lugar es difícil desplazarlas a otros sitios. 
Una economía de libre mercado y sus costumbres jurídicas –ambas indispensables para la supervivencia de los centros financieros- ciertamente ayudan a que surjan, pero ese surgimiento inicial siempre se ha adjudicado a la evolución histórica y no a la estrategia gubernamental. 
En este sentido, el esfuerzo deliberado de China para crear, por medio de un mandato gubernamental, centro financieros globales es dogmático y arduo. 
No hay duda de que China necesita su sector financiero para desarrollarse sólidamente a fin de asegurar un crecimiento económico sostenido. 
Y hoy en día, en China existe la opinión común de que el logro de este objetivo requiere que el gobierno garantice la liberalización financiera. 
Pero los avances son lentos porque los gobernantes chinos han puesto en el centro del desarrollo financiero del país la creación de centros financieros –que debería ser un objetivo de los gobiernos locales. 
En efecto, la equiparación de la liberalización financiera con privilegios para las ciudades que se designen como “centros financieros” socava los objetivos mismos de la liberalización –a saber, la reducción del control gubernamental y el aceleramiento del desarrollo de los mercados financieros. 
El sistema financiero de China está fracasando en ese sentido debido a la frecuente intervención administrativa y política. En consecuencia, Shangai se ha visto restringida en su capacidad para sacar el mayor provecho de sus funciones financieras, y Hong Kong, el centro financiero reconocido de Asia, no ha podido contribuir a la modernización financiera de China. 
Lo que más necesita China es un sector financiero capaz de aprovechar las fuerzas de la liberalización y de la globalización para impulsar el crecimiento económico en las décadas por venir. 
Ha llegado el momento de deshacerse de la carga de la construcción de centros financieros para enfocarse en cambio en el avance de la modernización de las finanzas chinas. 

El plan quinquenal de China y los tipos de interés mundiales 
CAMBRIDGE – El nuevo plan quinquenal de China tendrá importantes consecuencias para la economía mundial. 
Su característica principal es el cambio de la política oficial: de procurar el máximo crecimiento del PIB a aumentar el consumo y el nivel de vida medio de los trabajadores. 
Aunque dicho cambio se debe a consideraciones chinas internas, podría tener importantes repercusiones en las corrientes de capitales y los tipos de interés mundiales. 
Naturalmente, la alta tasa de crecimiento del PIB de China en el último decenio ha aumentado los ingresos reales de centenares de millones de chinos, en particular los que viven en zonas urbanas o cercanas a ellas, y los fondos que los trabajadores urbanos envían a sus familiares que siguen formando parte del sector agrario han contribuido a aumentar también su nivel de vida. 
Pero los salarios y el consumo reales han aumentado más despacio que el PIB total de China. 
Gran parte de los ingresos resultantes del aumento del PIB fueron a las grandes empresas de propiedad estatal, lo que intensificó su poder monopolístico, y un porcentaje considerable de la producción de China va destinada al extranjero, y la diferencia entre las exportaciones y las importaciones es suficiente para crear un superávit por cuenta corriente de más de 350.000 millones de dólares en el pasado año. 
Ahora China se propone aumentar la tasa de crecimiento relativo de los salarios reales y fomentar un mayor gasto en consumo. 
También se ampliarán más las industrias de servicios y menos las manufactureras. 
Las empresas de propiedad estatal se verán obligadas a distribuir más sus beneficios. 
El aumento del valor del renminbi inducirá a los manufactureros chinos a substituir la producción para los mercados exteriores por la producción para los mercados interiores y el Gobierno gastará más en viviendas de alquiler bajo y ampliará los servicios de atención de salud. 
Todo ello significará una reducción del ahorro nacional y un aumento del gasto de las familias y del Gobierno chino. 
Ahora China tiene la mayor tasa de ahorro del mundo, probablemente cercana al 50 por ciento de su PIB, cosa importante para ella y para el mundo, porque impulsa el superávit por cuenta corriente del país. 
Un país que ahorra más de lo que invierte en equipo y estructuras (como hace China) tiene un exceso de producción para enviar al extranjero como superávit por cuenta corriente, mientras que un país que invierte más de lo que ahorra (como hacen los Estados Unidos) debe colmar ese desfase importando del resto del mundo más de lo que exporta. 
Y un país con un superávit por cuenta corriente tiene fondos para prestar e invertir en el resto del mundo, mientras que un país con un déficit por cuenta corriente debe financiar su desfase exterior endeudándose con el resto del mundo. 
Dicho con mayor precisión; la balanza por cuenta corriente de un país es exactamente igual a la diferencia entre su ahorro nacional y su inversión. 
Así, pues, la futura reducción del ahorro de China entrañará una reducción del superávit por cuenta corriente de China y, por tanto, de su capacidad para prestar a los Estados Unidos y otros países. 
Si la nueva insistencia en el consumo interno redujera la tasa de ahorro de China en un cinco por ciento de su PIB, seguiría teniendo la mayor tasa de ahorro del mundo, pero una disminución de cinco puntos porcentuales eliminaría completamente el superávit por cuenta corriente de China. 
Puede que no sea así, pero muy bien podría serlo al final del plan quinquenal. 
De ser así, las repercusiones en el mercado mundial de capitales serían enormes. 
Sin superávit por cuenta corriente, China dejaría de ser un comprador neto de bonos del Gobierno de los EE.UU. y de otros valores extranjeros. 
Además, si el Gobierno y las empresas chinos quieren seguir invirtiendo en recursos petroleros y empresas extranjeros, China tendrá que vender bonos en dólares u otra deuda soberana de su cartera. 
El resultado neto sería unos mayores tipos de interés de los bonos de los EE.UU. y de otros de todo el mundo. 
Que los tipos de interés suban o no dependerá también de cómo evolucione el ahorro y la inversión de los EE.UU. en el mismo período. 
La tasa de ahorro de las familias americanas ha aumentado desde 2007 en un tres por ciento del PIB, aproximadamente. 
También lo ha hecho el ahorro empresarial, pero el marcado incremento repentino del déficit gubernamental ha absorbido todo ese ahorro suplementario y más. 
De hecho, la única razón por la que el déficit por cuenta corriente de los Estados Unidos fue menor en 2010 que en años anteriores fue la de que la inversión en vivienda y otras formas de construcción experimentó una profunda y repentina disminución. 
Si la demanda de vivienda por parte de los americanos se recupera y las empresas quieren aumentar su inversión, la coincidencia de una menor tasa de ahorro de China con un continuo déficit fiscal alto en los EE.UU. podría hacer aumentar en gran medida los tipos de interés mundiales. 



La estrategia maestra de China en África 
Desde la conferencia de Berlín de 1883, que el rey Leopoldo II de Bélgica llamó la "repartición del pastel de África", Occidente ha supuesto que posee derechos exclusivos sobre el África subsahariana. 
Sin embargo, si bien siglos de lucha para poner fin al régimen colonial y al apartheid no han cambiado mucho este hecho, hoy la influencia occidental se ve desafiada por China, que ambiciona acceder a las ricas reservas de minerales y recursos del continente. 
China se está ganando voluntades en toda África, recurriendo a resentimientos anticoloniales compartidos... y tratándola con seriedad. 
En la próxima reunión, a realizarse este año, del Foro de Cooperación Chino-Africano (CACF, por su sigla en inglés), creado para promover el comercio y las inversiones, participarán 46 jefes de estado africanos, junto con los líderes de China. En cualquier caso, el Presidente chino Hu Jintao, el vicepresidente Zeng Quinghong, y el primer ministro Wen Jiaboa visitan el continente con regularidad. 
Los movimientos hechos por China para fortalecer sus lazos con África tienen tres objetivos: consolidar fuentes seguras de energía y minerales, disminuir la influencia de Taiwán en el continente (que incluye a 6 de los 16 países con los que mantiene relaciones diplomática plenas), y acrecentar el ascendente prestigio global de China. 
China ha invertido miles de millones de dólares en producción de petróleo, minería, transporte producción y transmisión de electricidad, y otras áreas de infraestructura en África. 
Sólo en 2004, la inversión extranjera directa china en África representó $900 millones de los $15 mil millones totales del continente. 
Por ejemplo, representantes chinos desembolsaron casi $2,3 mil millones para adquirir una participación del 45% en uno de los yacimientos nigerianos de petróleo aguas afuera y prometieron invertir $2,25 mil millones adicionales para el desarrollo de reservas. 
Angola, que en la actualidad exporta a China un 25% de su producción de petróleo, recibió un préstamo de $2 mil millones a cambio de un contrato para suministrar a China 10.000 barriles de petróleo al día. 
Sudán, que suministra un 7% de las importaciones totales de petróleo a China, ha recibido las mayores inversiones de este país. 
La China National Petroleum Corporation tiene una participación de un 40% en la Greater Nile Petroleum Company y ha invertido $3 mil millones en la construcción de refinerías y oleoductos. 
Más aún, en el sur de Sudán hay desplegados 4.000 soldados del Ejército de Liberación del Pueblo Chino para proteger un oleoducto. 
De manera similar, las cifras comerciales indican una influencia creciente. 
El comercio chino-africano creció en un 700% durante los años 90, se duplicó de 2000 a 2003, a $18,5 mil millones, y luego pasó a $32,2 mil millones en los primeros meses de 2005. 
Y mientras las relaciones de comercio e inversiones con China han ayudado a estimular el crecimiento económico general del continente a una marca récord de 5,2% en 2005, China también ha cancelado $10 mil millones de deudas bilaterales de países africanos. 
Sin embargo, la mayor cercanía de las relaciones ha causado también un nivel de controversia considerable. 
Los países africanos se han convertido en grandes compradores de armas y equipos militares chinos. 
En un continente tan inestable y tan saturado de armas, no es bienvenida la llegada de nuevos pertrechos. 
No obstante, como lo ha expresado el viceministro de Relaciones Exteriores chino, Zhou Wenzhong: "Negocios son negocios, y china separa los negocios de la política". 
Una inquietud quizás de mayor alcance es el apoyo que China está brindando a los gobernantes autoritarios de África, ya que el crecimiento económico sin justicia social no hace más que prolongar la negación del acceso a condiciones de vida decentes a la mayor parte del pueblo africano, en beneficio de una pequeña minoría rica. 
Más aún, el hecho de que China, dentro de una década, haya causado el reordenamiento del equilibrio de poder en África, relegando a EE.UU. y al Reino Unido al tercero y cuarto lugar, y desafiando a Francia por el primer lugar como el principal socio comercial y económico del continente, ha inquietado a sus competidores. 
Francia ha aumentado su monitoreo de las actividades de China en África. 
Para estrechar más los lazos de Europa con África, el Primer Ministro Tony Blair incluso propuso la eliminación de los subsidios agrícolas de la Unión Europea establecidos en virtud de la Política Agrícola Común. 
África es el único "objetivo blando" del mundo, en que las potencias extranjeras pueden batallar por los recursos minerales. 
Sin embargo, lo último que necesita es convertirse en un campo de batalla de conflictos económicos y políticos. 
Como han aprendido los africanos de sus experiencias pasadas, los países no tienen amigos, sino únicamente intereses. 
El actual conflicto en Darfur ilustra el problema. 
A pesar del declarado compromiso de China con la no interferencia, los intereses chinos en el petróleo sudanés implican lo contrario. 
Por ende, amenaza con hacer valer su veto en cualquier resolución del Consejo de Seguridad de las Naciones Unidas que pueda imponer sanciones contra la clase gobernante árabe de Sudán, cuyas tropas y milicias aliadas están cometiendo el genocidio de los ciudadanos sudaneses de raza negra, utilizando helicópteros con ametralladoras basados en aeródromos mantenidos por compañías petroleras chinas. 
Hasta que China vea sus intereses económicos en África como algo vinculado al desarrollo político del continente, estos horrores continuarán. 
Puede que la economía africana crezca, pero los africanos seguirán sufriendo. 

La gran migración de China 
BEIJING – La provincia china de Henan tiene una población de unos 100 millones de habitantes: mayor que la de la mayoría de los países. 
En el sistema administrativo chino, una provincia está en el nivel superior de gobierno subnacional, seguido de condados, ciudades y municipios, pero un municipio de la provincia de Guangdong puede contar fácilmente con una población de entre 500.000 y un millón de habitantes: mayor que la de muchas ciudades de fuera de China. 
De modo que resulta difícil sobreestimar la importancia de las cuestiones regionales –en particular las disparidades interregionales– para la política de China. 
China está dividida por la naturaleza. 
Entre los grandes países continentales, incluidos la India y el Brasil, sólo China tiene un pequeño segmento de costa, pero vastas regiones interiores. 
Cuando el principal objeto de consumo humano era la comida, eso no era un problema, porque lo que importaba era la tierra y el agua, pero en las modernas sociedades industriales, urbanas y basadas en el mercado, lo que puede importar cada vez más son los costos del transporte, lo que significa que la geografía puede causar profundas desigualdades regionales. 
Aunque, desde luego, dichas disparidades pueden tener también otras causas, la geografía sí que parece explicar muchos fenómenos. 
En primer lugar, explica por qué las regiones costeras de China se desarrollaron antes y más rápidamente después de que el país lanzara sus reformas de mercado y se abriera al mundo. 
No fueron políticas “preferenciales” ni una asignación sesgada de los recursos por parte del Gobierno lo que causó el auge de las ciudades costeras de China, sino su proximidad al océano, que era y sigue siendo la forma más barata de trasladar recursos y productos. 
En el futuro, China puede llegar a tener más y mayores industrias de servicios y de tecnología avanzada, sectores que no dependen tanto del transporte, pero, a medida que China dependa cada vez más de las importaciones de recursos naturales de origen mineral para satisfacer sus necesidades básicas, su costa seguirá disfrutando de una ventaja en materia de costos del transporte. 
Así, las disparidades regionales en cuanto a prosperidad económica pueden no llegar a reducirse nunca; de hecho, podrían aumentar. 
Lanzhou, la capital de la provincia de Gansu en el Oeste, podría no reducir nunca la distancia que la separe de Suzhou, base manufacturera muy conocida cerca de Shanghai. 
El esfuerzo de China para desarrollarse más uniformemente, pese a las ventajas permanentes inherentes a la costa, adopta la forma de un tráfico de dos direcciones en capital y mano de obra entre las regiones costeras y las interiores. 
Las transferencias financieras van de las regiones costeras a las interiores, mediante la asignación fiscal estatal u otros mecanismos, para mejorar las infraestructuras, incluido el transporte. 
Semejantes inversiones pueden no ser tan rentables como en otras regiones, pero se debe considerarlas bienes públicos encaminados a igualar las condiciones para el crecimiento. 
El gobierno central de China lo ha intentado durante los 10 últimos años mediante su “programa de desarrollo occidental”. 
Naturalmente, las medidas estatales por sí solas no pueden incitar a los inversores industriales a que “vayan al Oeste”, porque el gasto en infraestructuras públicas no puede superar todos los problemas. 
Sin una carretera, no se pueden transportar recursos y productos acabados, pero, incluso con una carretera, hay que seguir pagando peajes, gasolina, mantenimiento de la flota y otros costos... y, aun así, pueden hacer falta cinco días para llevar los productos a la costa, si se quiere exportarlos. 
El otro “tráfico” puede ser, en algunos sentidos, más importante incluso. 
Se trata de la mano de obra que se traslada en la dirección opuesta, del Oeste al Este, lo que fomenta la única igualdad económica que un país puede lograr: la de renta por habitante, no de PIB. 
Una ciudad costera que produce más PIB y cuenta con productividad y salarios mayores atraerá a más personas para que compartan su prosperidad hasta que la “productividad marginal” disminuya. 
A medida que parte de la población migre hacia la costa, menos serán las personas que compartan los recursos de las regiones interiores, con lo que su renta por habitante aumentará. 
Ésa es la razón por la que la movilidad es tan importante para lograr una igualdad social mayor. 
La mayoría de los países desarrollados experimentaron grandes migraciones internas a medida que se modernizaban y con el tiempo el 80 por ciento de sus poblaciones se trasladaron a regiones costeras. 
China está experimentando ese proceso ahora. 
Si las autoridades de China siguen fomentando la migración interna, el problema de las disparidades regionales acabará resolviéndose. 
Lo mismo se podría decir de la disparidad Norte-Sur mundial. 
Algunos afirmaban que, mientras un factor de producción –por ejemplo, el capital– pudiera circular libremente, se podría lograr la igualdad en el mundo, pero yo creo que otros factores son también esenciales. 
La movilidad de un factor puede funcionar bien en un modelo teórico, pero en el dinámico mundo real, si no se puede reducir con la suficiente rapidez el desfase de la renta, las condiciones que contribuyen a aumentar el desfase –como, por ejemplo, una geografía desfavorable– pueden llegar a predominar, lo que mantendrá –si no aumenta– las disparidades mundiales, en particular dada la renuencia de los países del Norte a permitir la libre migración internacional. 
La buena noticia para China ahora es la de que el nuevo plan quinquenal para el período 2010-2015 pide no sólo que el Gobierno fomente la migración interna entre las regiones, sino también que mejore las condiciones para que la población rural se traslade a las ciudades y se establezca en ellas. 
Será imposible abolir de la noche a la mañana el infame “Hukou” (el sistema de registro de residentes que limita la migración), sino que se lo eliminará gradualmente. 
Naturalmente, la migración y la urbanización crearán problemas y conflictos sociales, pero ya han ocurrido en todos los países en la fase actual de desarrollo de China y también China debe pasar por ella. 
De lo contrario, el país quedará dividido para siempre. 

La deuda verde de China 
Durante una década, el mundo se preguntó cuándo los líderes de China reconocerían la asombrosa crisis ambiental que enfrentaba su país. 
Este año, obtuvimos una respuesta: un nuevo Plan Quinquenal que hace de la protección del medio ambiente una prioridad. 
A continuación se desató una tormenta de propaganda verde y el gobierno hoy habla de usar el “PBI verde” para medir el desarrollo. 
Ahora bien, ¿toda esta charla se traducirá en un progreso real? 
Si bien el gobierno central admite parte de la degradación ambiental causada por el rápido crecimiento económico, el paisaje que describe es incompleto. 
Consideremos el “PBI verde”. 
Esta primavera, la Administración Estatal de Protección del Medio Ambiente produjo la primera estimación oficial del PBI del país en términos de pérdidas ambientales. 
Según estos cálculos, costaría 84.000 millones de dólares limpiar la contaminación producida en 2004, o el 3% del PBI correspondiente a ese año. 
Pero estimaciones más realistas ubican el daño ambiental entre el 8% y el 13% del crecimiento anual del PBI de China, lo que significa que China perdió casi todo lo que ganó desde fines de los años 70 a manos de la contaminación. 
Los problemas ambientales de China, tan complejos como pueden ser las causas, en definitiva pueden atribuirse a cómo entendemos el marxismo. 
Durante gran parte de nuestra historia reciente, vimos en el marxismo sólo una filosofía de lucha de clases. 
Creíamos que el desarrollo económico solucionaría todos nuestros problemas. 
En el período de reformas, esta lectura errónea de Marx se convirtió en una búsqueda irrestricta de ganancias materiales desprovista de toda moralidad. 
Se ignoró por completo la cultura tradicional china, con su énfasis en la armonía entre los seres humanos y la naturaleza. 
En consecuencia, la economía de China está dominada por contaminadores hambrientos de recursos e ineficientes, como las minas de carbón y minerales, las fábricas textiles y de papel, las fábricas de hierro y acero, las fábricas petroquímicas y los productores de materiales para la construcción. 
Nuestras ciudades explotan en tamaño, agotan los recursos hídricos y crean horrorosas congestiones de tránsito. 
Una cuarta parte de la población de China bebe agua de bajo nivel, mientras que una tercera parte de los residentes urbanos respira aire sumamente contaminado. 
Es más, el país recientemente fue testigo de un aumento de los accidentes ambientales. 
De hecho, en promedio, China sufre un accidente importante de contaminación del agua cada dos días. 
A pesar de que China firmó el Protocolo de Kyoto y unos 50 acuerdos ambientales internacionales, poco hacemos para cumplirlos. 
Si no nos tomamos en serio el mejoramiento de nuestra estructura industrial, cuando llegue el momento no podremos cumplir con nuestros compromisos para recortar las emisiones. 
Y si bien el nuevo Plan Quinquenal establece objetivos loables, muchas provincias ni siquiera cumplieron con las principales metas de protección del medio ambiente del último Plan Quinquenal. 
Es verdad, en tres décadas China hizo progresos económicos que a los países occidentales les llevaron 100 años. 
Pero China también sufrió en 30 años el daño ambiental equivalente a un siglo. 
Desafortunadamente, a diferencia de los países occidentales, no podemos darnos el lujo de esperar a que nuestro PBI anual per capita llegue a 10.000 dólares para abordar nuestros problemas ambientales. 
Nuestros expertos predicen que la crisis ambiental se intensificará hasta llegar a un estado crítico cuando el PBI anual per capita de China alcance apenas los 3.000 dólares. 
Para peor, al mismo tiempo que ignoramos los elementos más esenciales de nuestra cultura tradicional, no supimos absorber los mejores aspectos de la civilización moderna. 
Se ignora ampliamente el concepto de un “contrato social” basado en derechos y obligaciones –los valores esenciales que constituyen el requisito más importante para una protección efectiva del medio ambiente-. 
En consecuencia, los proyectos de protección ambiental suelen quedar afuera cuando se calculan los costos de producción. 
Prácticamente a nadie le preocupa considerar los costos ambientales para los pobres e indefensos del país –ni tampoco sus derechos. 
Es imperativo que los factores ambientales figuren en la planificación macroeconómica de China de una manera real. 
Esto requiere que se dibuje una estrategia más racional en la planificación de los principales proyectos industriales y las empresas hambrientas de energía. 
Es necesario realizar estudios cuidadosos para determinar la energía, la tierra, los minerales y los recursos biológicos disponibles antes de avanzar con los proyectos. 
Debe examinarse la planificación de la tierra, deben desarticularse los monopolios industriales y deben fijarse los objetivos de desarrollo de acuerdo con la población, el volumen de recursos y la capacidad de absorber la contaminación. 
Para concluir, China necesita una nueva estrategia energética. 
Los países industrializados desarrollaron e hicieron gran uso de la energía nuclear, solar, eólica, de biogas y otros recursos energéticos renovables. 
Las capacidades tecnológicas de China en este sector han quedado rezagadas incluso con respecto a otros países en desarrollo como India y Pakistán, y su dependencia del carbón es una de las mayores amenazas para el clima global. 
Por ahora, sencillamente no existe otra alternativa. 
Pero, en el largo plazo, la energía limpia será la única manera de generar crecimiento económico sin causar un daño ambiental irreparable. 
El gobierno no puede resolver estos problemas por sí solo. 
La población de China es la más interesada en la protección ambiental y, por lo tanto, debe convertirse en la fuerza motriz. 
Las comunidades locales, las organizaciones no gubernamentales y las empresas deben hacer su parte. 
No pueden limitarse simplemente a la “supervisión” y presentar peticiones ante las autoridades. 
Deben adoptar nuevas vías de apelación: audiencias públicas, demandas legales de bienestar, una mejor cobertura mediática y otras actividades voluntarias. 
Sin embargo, el máximo poder reside en el gobierno. 
Los líderes de China necesitan tomar varias medidas concretas para avanzar más allá de la retórica. 
Deben darle poder real a las autoridades ambientales para que implementen las leyes existentes y achiquen las enormes salvaguardas legales. 
Esto sólo se puede lograr introduciendo mecanismos legales para recompensar a quienes protegen el medio ambiente, mientras se les hace pagar a los contaminadores, y ayudar a unificar a los vigilantes ambientales diseminados en diferentes sectores. 
Sobre todo, es necesario establecer un sistema para controlar el desempeño de las autoridades en términos ambientales y económicos. 
China se acerca peligrosamente a un punto crítico. 
La gigantesca deuda ambiental del país tendrá que saldarse, de una manera u otra. 
China tiene que prever, necesariamente, la manera de empezar a pagar esta deuda ahora, cuando es manejable, y no dejar que se acumule y, en definitiva, amenace con llevarnos a todos a la bancarrota. 

La máscara feliz de China 
BEIJING – el "rostro" de China puede ser su talón de Aquiles. 
Mientras goza de su nuevo estatus de superpotencia económica -el dragón que está dejando atrás a los tigres de Asia, así como a las mulas de Occidente-, se equivoca al restar importancia a sus propias y serias debilidades estructurales. 
A las autoridades comunistas les cuesta mencionar, por no hablar de poner claramente sobre el tapete, los problemas del país. 
La preocupación oficial de obtener respeto y no perder reputación los hace centrarse casi exclusivamente en los logros de China. 
Se trata de una estrategia que puede resultar contraproducente, ya que equivoca su aproximación a la dinámica de la política internacional. 
Enfatizar el meteórico ascenso de China significa menos comprensión en el resto del mundo acerca de la necesidad de sostener el rápido desarrollo económico de sus 1,3 mil millones de habitantes. 
El gobierno sabe que, en términos políticos, tiene agarrada la cola del tigre, pero se niega a reconocerlo ya sea en China o en el exterior. 
Las tensiones comerciales continúan creciendo. 
Estados Unidos está muy preocupado, tras los mínimos resultados de su “diálogo económico estratégico” con China en mayo y el Congreso está amenazando con duras medidas proteccionistas. 
La Unión Europea puede no estar muy atrás; mucho dependerá de la manera como China presente su caso en los próximos 18 meses, mientras se desarrollen las negociaciones de un Acuerdo de Cooperación y Asociación de amplio alcance que determinará la calidad de las relaciones bilaterales a lo largo de la próxima década. 
La Canciller alemana Angela Merkel acaba de visitar Beijing y es probable que el Presidente francés Nicolas Sarkozy lo haga pronto. 
Sin duda, ambos están conscientes de que el alza de las exportaciones de China el año pasado la ayudaron a superar a Estados Unidos como el mayor proveedor extranjero de Europa. 
Por supuesto, lo que no verán estos personeros son los estándares de vida desesperadamente bajos de millones y millones de chinos, especialmente en las áreas rurales pobres. 
Y sin embargo, China no tiene ganas de alegar pobreza al tratar con Occidente. 
Su objetivo es ganar tanto prestigio como sea posible en los Juegos Olímpicos de 2008 y en la Exposición Mundial de Shanghai, que durará los seis meses de la primavera y el verano de 2010. 
Está por verse si ambos eventos serán capaces de hacer que la opinión mundial se incline a favor de China y se mantenga así. 
De hecho, es probable que la actitud suspicaz del gobierno hacia los medios de comunicación internacionales genere fricciones cuando miles de periodistas lleguen al país e inevitablemente cubran más que lo específicamente deportivo, internándose en temas políticos y de derechos humanos. 
Por el momento, la sensación acerca del futuro de China sigue siendo claramente optimista. 
La consultora McKinsey incluso ha proyectado que la clase media alta llegará a los 520 millones para el año 2025; es el estilo de augurio que los mandarines comunistas reciben complacidos como un tributo a su extraño híbrido de economía de mercado y rígido control estatal. 
Y, no obstante, casi con toda certidumbre es el tipo de pronóstico que deberían mirar con cuidado. 
La realidad de la vida hoy en día en China luce muy diferente vista desde una provincia alejada de la embriagadora atmósfera de Beijing o Shanghai. 
Por ejemplo, como gran parte del país, la Provincia Gansu -ubicada en el centro geográfico del país- está enfrentándose a problemas estructurales y sociales que van desde lo desalentador hasta lo aparentemente insuperable. 
El producto anual per cápita es de cerca de US$ 900 y los ingresos entre los campesinos que componen la mayor parte de su población rural de 26 millones es menos de US$ 250. 
Los desafíos para Gansu van desde la modernización de sus industria pesada a resistir la desertificación y la invasión del Desierto del Gobi. 
Si bien esta provincia ha estado avanzando lento pero constante, su futuro se ve amenazado por el empeoramiento de la escasez de agua; aunque por su territorio pasa el Río Amarillo, la mesa de agua está disminuyendo con rapidez. 
De regreso en Beijing, la preocupación es proteger el crecimiento del 11% del PGB, al tiempo que se apacigua a los gobiernos de Occidente. 
Para fines de este año, las exportaciones chinas serán un 24% más altas que en 2006, alcanzando los US$ 1,2 mil billones, y el superávit comercial crecido en un 43%. 
Sin embargo, es probable que el comercio no sea la principal preocupación para las relaciones internacionales de China. 
Parece posible que surjan más problemas por la creciente inquietud que existe en Occidente acerca del cambio climático. 
Puede que los líderes políticos de las capitales de la UE y de EE.UU. estén muy conscientes de la importancia económica global de China, pero la percepción generalizada de la opinión pública es que sus fábricas son sucias y dañan el ambiente. 
Las denuncias acerca de la falta de seguridad de los productos y la piratería intelectual fácilmente podrían terminar en llamados a establecer nuevas y estrictas barreras comerciales. 
La respuesta no es que China suba el volumen a sus iniciativas de relaciones públicas. En lugar de ello, debería revelar sus debilidades y vulnerabilidades para ganarse voluntades en Occidente. 
Esa sí que sería una revolución cultural. 

La increíble economía menguante de China 
ITHACA – Hace poco el Banco Mundial anunció que las economías china e india son un 40% más pequeñas que lo se había estimado anteriormente. 
Puesto que se trata de las economías de gran tamaño de mayor crecimiento, la revisión del Banco ha recortado medio punto porcentual al crecimiento mundial de los últimos 5 años, según el FMI. 
Las nuevas cifras motivaron un acalorado debate, y han traído a juego a los aficionados a las teorías de la conspiración. 
Pero cuando pase la tormenta, la nueva información puede resultar siendo menos revolucionaria de lo que alguna gente cree. También puede que tenga el beneficio no intencional de hacer que un debate clave sobre políticas se encamine en una dirección más productiva. 
Los nuevos datos se basan en mejores estimaciones de paridad de poder de compra (PPC). 
La idea básica es que, al comparar los ingresos de los distintos países, se debería tomar en consideración las variaciones en el poder de compra. 
Los tipos de cambio del mercado no son un buen indicador de estas diferencias, ya que pueden fluctuar por otras razones. 
El Banco Mundial y algunas otras organizaciones han reunido en conjunto una enorme cantidad de información, abarcando 1000 productos similares en 146 países, para contar con precios internacionales comparables. 
Los niveles de precios en China e India, entre otros países en desarrollo, resultan ser mucho más altos que lo que se había estimado previamente. 
En consecuencia, sus ingresos per cápita reales son más bajos en relación con otros países. 
A pesar de esta gran contracción, no han cambiado los hechos reales. 
De hecho, la gente de Beinjing y Delhi muestra más ecuanimidad que la que mostraría si sus ingresos se recortaran en un 40%. 
Lo que se puede concluir a fin de cuentas es que China e India siguen siendo economías de gran tamaño que crecen con rapidez y que consumen enormes cantidades de recursos. 
Todo lo que ha cambiado es que ambos países han sido degradados a papeles menores en la escena mundial. 
Sin embargo, el tamaño no es todo lo que importa. 
Los nuevos datos de PPC también tienen implicancias para evaluar el grado de pobreza y el nivel del tipo de cambio de una moneda. 
Aquí es donde aparecen las teorías de la conspiración. 
La reducción de los niveles de ingresos en los precios internacionales significa que muchas más personas en China e India se clasifican como pobres, lo que resulta ser una granjería automática para el Banco Mundial, cuya principal misión es terminar con la pobreza. 
Y el hecho de que el tipo de cambio de mercado de China fuera mucho menor (es decir, más yuans por dólar) que el tipo de cambio de PPC previo se había interpretado como evidencia de una enorme subvaluación. 
En contraste, los nuevos datos muestran que el tipo de cambio del renminbi en relación con el dólar es relativamente correcta. 
Loa cálculos se pueden maquillar, pero es difícil generar algo siquiera cercano a las radicales cifras de un 40 a 50% de subvaluación que han hecho circular algunos investigadores. Esto ha motivado acusaciones de que los adeptos a China han torcido los nuevos números. 
Sin embargo, las teorías de la conspiración están fuera de lugar. 
El Banco Mundial ha realizado un esfuerzo de buena fe para avanzar en un asunto altamente complejo. 
Por supuesto, sigue habiendo vacíos en los datos. 
Por ejemplo, los datos para China se basan en estudios en apenas 11 ciudades. 
Los precios para las áreas rurales -donde aún habita dos tercios de la población china- se basan en proyecciones de estos datos. 
Hay un grado de estimación, pero al menos se ha hecho de una manera sistemática. 
En cualquier caso, los cálculos anteriores dependían de un nivel incluso mayor de estimaciones. 
Sea lo que sea que uno haga con estos datos, la cantidad de personas que viven vidas de silenciosa desesperación en estos países es inmensamente grande. 
En cuanto al tipo de cambio, el PPC es sólo una de las maneras de calcular su nivel de equilibrio. 
Dado el enorme superávit de cuenta corriente de China (12% del PGB), el renminbi sigue estando subvaluado. 
Sin embargo, el grado de subvaluación no es el tema. 
Lo que China necesita es un tipo de cambio más flexible que pueda responder libremente a las fuerzas del mercado. 
De lo contrario, el banco central de China deberá centrarse en mantener estable el tipo de cambio, careciendo de una política monetaria realmente independiente. 
Más flexibilidad ayudaría a lograr un crecimiento más equilibrado y sostenible. 
Permitiría al banco central elevar las tasas de interés drásticamente para controlar el crédito desenfrenado y el crecimiento de la inversión, y mantener a raya la inflación. 
Aumentar los tipos de interés de los depósitos bancarios, que hoy son negativos en términos reales, reduciría los incentivos para que las personas destinen dinero a los mercados de valores o bienes raíces, aliviando el riesgo de que se produzcan burbujas en el mercado de bienes y los ciclos de auge y depresión de la economía. 
En contraste, intentar determinar el nivel "correcto" del renminbi es un juego inútil, y la propuesta de una aguda revaluación para llegar a ese nivel ha producido polémicas que resultan meramente distractivas. 
Quizás los nuevos datos enfríen la acalorada retórica acerca de la subvaluación y la manipulación de la moneda, y en su lugar generen un debate sustancial acerca de la flexibilidad del tipo de cambio y sus beneficios para China y el mundo. 


La dictadura de China en Internet 
Once años después de su conexión inicial a la World Wide Web (WWW) o Malla Multimedios Mundial, el acceso de China a la red Internet sigue protegido por cortafuegos, insertos en sus servidores, que han resultado ser más prácticos e impenetrables que el Muro de Berlín. 
Además, un aumento de la demanda de conexión de banda ancha ha desencadenado el lanzamiento de un “Proyecto Jin Dun” (“Escudo dorado”), sistema digital automático de vigilancia pública que prolongará el gobierno comunista, al denegar a los ciudadanos de China el derecho a la información, y costará 800 millones de dólares. 
El principio subyacente al Escudo Dorado es el de que “cuando la virtud levanta un pie, el vicio levanta diez”. 
Ayudada por sistemas creados por agencias de inteligencia occidentales, China ha forjado una espada virtual que amenaza con bloquear la senda a la democracia. 
En China las “puertas” de Internet supervisan y filtran principalmente la información política. 
Entre sus funciones técnicas figuran las de bloquear los sitios web extranjeros, filtrar el contenido y las palabras principales de las páginas web, controlar el correo electrónico y los cibercafés, secuestrar las computadoras personales, enviar virus e interconectar con los sistemas de vigilancia de las Oficinas de Seguridad Pública. 
En lugar de anunciar una nueva era de libertad, la red Internet está permitiendo a las autoridades chinas perfeccionar el control totalitario de un modo que supera con mucho a los gobernantes de 1984 de George Orwell. 
Desde el 15 de abril de este año, la avanzada ciencia y tecnología del Escudo Dorado ha estado controlando todos los pensamientos y acciones de los chinos que usan Internet, pero lo que Orwell no predijo es que el gobierno de China lo ha hecho con ayuda de las democracias occidentales. 
En la actualidad, China es el único país del mundo que ha consagrado en la ley el concepto de “ciberdelincuente político”. 
Publicar artículos en Internet puede equivaler a “cometer un delito” y la consecuencia de las “actitudes radicales” puede ser la reclusión. 
Los verdaderos delincuentes, los oficiales de las compañías –Nortel, Cisco y Sun Microsystem- que construyeron ese siniestro sistema de control mental, nunca estarán más cerca de una cárcel que de los hoteles de cinco estrellas de China. 
Desde que el primer ciberdelincuente chino, Lin Haiyin, fue encarcelado por instigar acciones subversivas en 2000 hasta la reciente detención del escritor Shi Tao, más de cien intelectuales independientes han sido encarcelados por expresar sus opiniones. 
A la vigilancia de Internet se debe también el aumento constante del número de practicantes de Falun Gong ejecutados por el Estado: un total de 1.692 hasta el 18 de abril. 
La comunicación por Internet en la China moderna está llena de cebos y trampas: los diseños de páginas web fáciles de usar, los iconos y los símbolos de expresiones faciales fáciles de activar, las imágenes de hermosas estrellas femeninas en anuncios en línea y las noticias internacionales constantemente actualizadas inducen a los usuarios a participar y expresar sus ideas, pero, una vez que sus dedos tocan el teclado, la “democracia de la mesa de la cocina” de la Red deja de existir: pueden verse pisando una trampa, porque la policía de Internet observa todas y cada una de las palabras que teclean. 
En un país en el que la libertad de expresión ha estado prohibida durante medio siglo, al principio la red Internet resultó una bendición: la gente vertió su entusiasmo en ella creando sitios y páginas personales en la Red. 
Ahora esas personas se ven al descubierto ante las Oficinas de Seguridad Pública. 
Por ejemplo, el sitio web Democracia y libertad ha sido cerrado temporalmente o bloqueado 43 veces en tres años. 
Sus sólidas informaciones sobre la muerte de Zhao Ziyang, el dirigente reformista del decenio de 1980 que fue encarcelado por oponerse a la represión en la plaza de Tienanmen en junio de 1989, acabó sucumbiendo al poder del “Escudo dorado”. 
En la actualidad, la vida media en línea de los servidores en China es de tan sólo treinta minutos y se han cerrado 17.000 cibercafés. 
La tecnología de filtrado en línea puede bloquear o interceptar los mensajes de correo electrónico de los 80 millones, más o menos, de “ciudadanos de la Red” de China. 
Como los foros y los mensajes personales de correo electrónico han llegado a ser esenciales para muchos chinos, el perfeccionamiento de la supervisión de Internet está aumentando cada vez más. 
A consecuencia de ello, los pensadores tienen muchas más probabilidades de ser sorprendidos expresando ideas “desaprobadas” que en el decenio de 1980 y a comienzos del de 1990, cuando las publicaciones clandestinas hacían de cauce principal de la libertad de expresión. 
De hecho, aunque la cobertura de Internet en China ha ido ampliándose constantemente, la capacidad del Partido Comunista para censurarlo ha aumentado a un ritmo mucho mayor, gracias a la tecnología occidental. 
El Partido soñaba con esa clase de control desde su época revolucionaria. 
La dictadura no sólo está a salvo en China, sino que, además, de momento está a la ofensiva. 
Pero no para siempre. 
Aunque el “Proyecto Escudo Dorado” es la mayor inversión particular del Partido Comunista en la esfera ideológica desde que se hizo con el poder en China en 1949, es probable que sea también la última gran apuesta antes del hundimiento del Partido. 
Como el Muro de Berlín, las restricciones del acceso a Internet en China pueden ser técnicamente sólidas, aun cuando defiendan lo indefendible y sostengan lo insostenible. 

Las lecciones de China para el Banco Mundial 
El periódico China Daily publicó hace poco un artículo en su página principal que narraba cómo Paul Wolfowitz hizo uso de amenazas y vulgaridades para presionar a los altos funcionarios del Banco Mundial. 
El periódico observó que Wolfowitz sonaba como un personaje de la serie Los Sopranos . 
Al mismo tiempo que se revelaba el escándalo Wolfowitz, China era país anfitrión del Banco de Desarrollo Africano (BDA), que realizaba en Shanghai la reunión de su Junta Directiva. 
Se trata de una vívida metáfora del mundo actual: mientras que el Banco Mundial se encuentra atrapado en la corrupción y la polémica, China eleva hábilmente su perfil geopolítico en el mundo en desarrollo. 
Por supuesto, el creciente poder de China se basa de manera importante en su notable éxito económico. 
La reunión del BDA se realizó en el Distrito Pudong, el más destacado sitio de desarrollo urbanístico de Shanghai. 
A partir de tierras que hace una generación estaban en gran parte sin uso, Pudong se ha convertido en una bullente área de rascacielos, hoteles de lujo, parques, industrias y vastas franjas de edificios de apartamentos. 
La economía general de Shanghai está creciendo actualmente en cerca de un 13% al año, es decir, duplica su tamaño cada cinco o seis años. 
En todos lados hay empresas nacientes, innovaciones y jóvenes empresarios ansiosos de obtener utilidades. 
Tuve la oportunidad de participar en reuniones de alto nivel entre funcionarios africanos y chinos en las reuniones del BDA. 
Los consejos que recibieron los líderes africanos de sus contrapartes chinas fueron sólidos y mucho más prácticos que los que normalmente reciben del Banco Mundial. 
Los funcionarios chinos recalcaron el papel de las inversiones públicas, especialmente en agricultura e infraestructura, para sentar las bases de un crecimiento impulsado por el sector privado. 
En una economía rural y hambrienta, como lo era China en los años 70 y lo es hoy la mayor parte de África, un punto de partida fundamental es aumentar la productividad agrícola. 
Los pequeños agricultores necesitan los beneficios de los fertilizantes, la irrigación y las semillas de alto rendimiento, elementos todos que fueron parte del despegue económico de China. 
También se necesitan otras dos inversiones esenciales: caminos y electricidad, sin las cuales no puede existir una economía moderna. 
Sin ellas, puede que los agricultores sean capaces de aumentar su producción, pero ésta no podrá llegar a las ciudades, y las ciudades no podrán proveer de insumos a las zonas rurales. 
Los funcionarios destacaron cómo se ha esforzado el gobierno para asegurar que la matriz de energía y la red de transporte llegue a cada aldea china. 
Por supuesto, los líderes africanos apreciaron mucho el mensaje que seguía: China está preparada para ayudar a África de maneras sustanciales en los ámbitos agrícola, de obras viales, energético, y en la salud y la educación. 
En toda África, China está financiando y construyendo infraestructura básica. 
En la reunión los líderes chinos enfatizaron su disposición a apoyar además la investigación agrícola. 
Describieron nuevas variedades de arroz de alto rendimiento, las que están dispuestos a compartir con sus contrapartes africanas. 
Todo esto ilustra lo que está mal en el Banco Mundial, incluso si se deja de lado el fracaso de la gestión de Wolfowitz. 
A diferencia de los chinos, con demasiada frecuencia el Banco ha olvidado las lecciones más básicas del desarrollo, prefiriendo darle sermones a los pobres y obligarlos a privatizar infraestructura básica, en lugar de ayudarlos a invertir en infraestructura y otros sectores cruciales. 
Las insuficiencias y fracasos del Banco comenzaron a principios de los años 80, cuando la influencia ideológica del Presidente Ronald Reagan y la Primera Ministro Margaret Thatcher intentó hacer que África y otras regiones pobres redujeran o eliminaran inversiones y servicios del estado. 
A lo largo de 25 años el Banco intentó hacer que los gobiernos se retiraran de la agricultura, dejando a su suerte a los pequeños agricultores empobrecidos. 
El resultado ha sido un desastre en África, donde la productividad agrícola ha estado estancada por décadas. 
El Banco también presionó para que se privatizaran los sistemas de salud nacionales, los servicios sanitarios, las redes de caminos y de energía, y desfinanció fuertemente estos sectores esenciales. 
Esta ideología extrema de libre mercado, también llamada "ajuste estructural", iba en dirección contraria a las lecciones prácticas de los éxitos del desarrollo de China y el resto de Asia. 
Una estrategia de desarrollo práctica reconoce que las inversiones públicas -en agricultura, salud, educación e infraestructura- son complementos necesarios a las inversiones privadas. 
En lugar de ello, el Banco Mundial ha visto equivocadamente estas inversiones públicas vitales como un enemigo del desarrollo del sector privado. 
Siempre que fracasaba la ideología de libre mercado extremo del Banco, se ha acusado a los pobres de corrupción, mala gestión o falta de iniciativa. 
Este era también el enfoque de Wolfowitz. 
En lugar de centrar la atención del Banco en ayudar a los países más pobres a mejorar su infraestructura, lanzó una cruzada contra la corrupción. 
Por supuesto, la ironía es que su postura se volvió indefendible cuando sus propias fechorías salieron a la luz. 
El Banco puede recuperar peso sólo si vuelve a adoptar una perspectiva práctica y vuelve a poner énfasis en financiar inversiones públicas en sectores prioritarios, tal como los líderes chinos están dispuestos a hacerlo. 
Las buenas nuevas son que los gobiernos africanos están escuchando y comprendiendo el mensaje sobre cómo impulsar el crecimiento económico, y además están recibiendo ayuda crucial de China y otros aliados menos amarrados a la ideología de libre mercado extremo que el Banco Mundial. 
Varios gobiernos africanos declararon en la reunión de Shanghai su intención de actuar con decisión, invirtiendo en infraestructura, modernización agrícola, salud pública y educación. 
La debacle de Wolfowitz debe ser un llamado de atención para el Banco Mundial: debe dejar de estar controlado por ideologías. 
Si eso ocurre, todavía puede hacer justicia a la loable y potente visión de un mundo de prosperidad compartida por todos que impulsó su creación tras la Segunda Guerra Mundial. 

China está perdiendo la batalla contra la corrupción 
Los gobernantes de China rara vez lavan la ropa sucia en público, por lo que el arresto del miembro del Politburó y jefe del Partido Comunista de Shanghai, Chen Liangyu, bajo acusaciones de corrupción ha remecido al país. 
Algunos especulan que en realidad se trata de parte de una lucha de poder en que el Presidente Hu Jingtao está demostrando su autoridad contra un personaje influyente que había puesto obstáculos a la política nacional. 
Sea cual sea la verdad tras su caída, y a pesar de las crecientes investigaciones a otros altos funcionarios de gobierno, la información y la evidencia divulgadas recientemente por el gobierno y las instituciones multilaterales sugieren que las autoridades están luchando una difícil batalla contra una ola de corrupción que va en aumento. 
Piénsese en las sombrías estadísticas publicadas por la Procuradoría Popular Suprema (PPS). En promedio, se investigó a más de 42.000 funcionarios de gobierno por corrupción entre 2002 y 2005, y más de 30.000 al año enfrentan cargos criminales. 
Estas abismales cifras no incluyen delitos económicos perpetrados fuera del sector público. 
Por ejemplo, sólo en 2005, la Comisión Regulatoria Bancaria de China (CRBC) descubrió irregularidades relacionadas con mal uso de fondos por unos RMB767,1 mil millones ($93,7 mil millones). 
La CRBC emprendió 1.272 procesos criminales y aplicó medidas disciplinarias a 6.826 empleados bancarios, entre los cuales se cuentan 325 gerentes de alto nivel. 
Según Ye Feng, uno de los Directores Generales de la PPS, "casi todos los tipos de institución financiera han visto el surgimiento de casos criminales por el pedido de sobornos a cambio del otorgamiento de préstamos”. 
A pesar de las intermitentes campañas anticorrupción del gobierno, el avance ha sido lento. 
Por el contrario, Ye ha reconocido abiertamente que la cantidad de casos de corrupción "ha seguido aumentando". 
De hecho, las medidas internacionales contra estos delitos muestran que las autoridades pueden estar llegando a un punto muerto, o incluso retrocediendo en esta lucha. 
El Índice de percepción sobre corrupción de Transparencia Internacional, el indicador más utilizado para medir las creencias de los empresarios y expertos acerca del grado de corrupción existente en distintos países, clasificó a China en el lugar 78 entre 158 países en 2005, lo que no es una gran mejora con respecto a 2000. 
De hecho, en los seis "Indicadores de Gobierno" del Banco Mundial, las puntuaciones de China en el índice de "Control de la corrupción" en realidad han decrecido en las últimos años, de -0,20 en 1998 a -0,40 en 2002 y -0,69 en 2005. 
En 2005, el Banco Mundial ubicó a China en el lugar 142 entre 204 países en el índice de "Control de la corrupción". 
Si bien el coste económico de estos delitos no se puede cuantificar con precisión, la evidencia indirecta sugiere que son significativos. 
Los ejecutivos multinacionales citan con frecuencia a China como su destino favorito para hacer inversiones, pero muchos se quejan también de la creciente corrupción. 
Según las "Estudios sobre clima para la inversión" del Banco Mundial, un 27% de cerca de 4.000 empresas que hacían negocios en China en 2002-03 describió la corrupción como una "limitación importante" para sus operaciones económicas, mientras que un 55% informó que había pagado sobornos a burócratas del gobierno y/o a socios comerciales locales para poder hacer negocios. 
De modo similar, Hu Angang, profesor de economía en la Universidad Tsinghua de Beijing, ha estimado que sólo entre 1999 y 2001 la corrupción ha causado pérdidas económicas equivalentes a RMB1.293 mil millones ($156 mil millones), o un 13,2% del PIB. 
No es de sorprender que el sector de los servicios financieros sea el más afectado, con pérdidas por RMB547 mil millones (6,25% del PIB). 
El fraude en los gastos públicos costó un 2,4% del PIB, mientras que el desvío de los fondos obtenidos con las privatizaciones alcanzó a casi un 2,1%, y las pérdidas por el contrabando llegaron a más de un 1,1% del PIB. 
El gobierno chino no ha censurado ni negado las impresionantes cifras de Hu. 
El mayor obstáculo para luchar contra la corrupción es la debilidad del poder judicial, especialmente a niveles locales. 
Puesto que la mayor parte de la corrupción de gobierno ocurre en áreas rurales y de ciudades y pueblos de tamaño pequeño, por lo general tiene relación con abusos de poder por parte de autoridades locales. 
Sin embargo, ya que el poder de estos burócratas de bajo nivel es casi absoluto, controlan también los canales para enfrentar estos problemas. 
De hecho, entre los seis "Indicadores de Gobierno" del Banco Mundial, el lugar de China en el índice de "Imperio de la ley" también ha descendido en los últimos años, de -0,28 en 1998 a -0,47 en 2005, cuando quedó en el puesto 124 de entre 208 países en esta categoría. 
Con poco acceso a medios legales, una cantidad creciente de víctimas de la corrupción recurre a medidas extrajudiciales, como huelgas y manifestaciones, para obtener la atención de la prensa y el público. 
Algunos incluso llevan sus querellas ante las autoridades provinciales y centrales, provocando una aguda alza de los incidentes de "perturbación del orden público" a nivel nacional. 
Mientras que el Ministerio de Seguridad Pública informó sólo 8.700 incidentes de este tipo en 1993, para 2005 la cifra se había multiplicado por 10, a 87.000. 
No hace falta decir que el mal manejo del gobierno de estos sucesos, o la decisión de reprimirlos por la fuerza, sólo empeoraría el descontento social. 
De hecho, el éxito del gobierno en la lucha contra la corrupción, especialmente a niveles locales y provinciales, será una prueba crucial para su legitimidad. 
Si fracasa, se arriesga a sufrir un serio revés político, lo que incluye el aumento espontáneo de las actividades contrarias al régimen. 

El papel de los Estados Unidos en el éxito de China 
NUEVA DELHI – Durante más de un siglo, la estrategia de los Estados Unidos en Asia ha buscado un equilibrio de poder estable para impedir el surgimiento de una potencia hegemónica. 
Sin embargo, según su Estrategia de Seguridad Nacional oficial, los Estados Unidos también se han comprometido a contribuir con “el surgimiento de una China pacífica y próspera que coopere con nosotros para abordar los retos comunes y los intereses mutuos”. 
Así pues, en cierto sentido la política de los Estados Unidos ha estado en guerra consigo misma. 
De hecho, los Estados Unidos han desempeñado un papel destacado en el auge de China. 
Por ejemplo, en lugar de mantener sanciones comerciales contra China después de la masacre de la Plaza Tiananmen en 1989, los Estados Unidos decidieron integrar a ese país a las instituciones globales. 
Pero la política exterior de los Estados Unidos ya había adoptado una estrategia favorable a China desde hacía mucho tiempo. 
En 1905, el presidente Roosevelt, anfitrión de la conferencia de paz en Portsmouth, New Hampshire, después de la guerra ruso-japonesa, se pronunció a favor de la devolución de Manchuria a la China gobernada por los manchús y de un equilibrio del poder en Asia oriental. 
La guerra dio como resultado que los Estados Unidos se convirtieran en un participante activo en los asuntos de China. 
Después de que los comunistas llegaron al poder en 1949, los Estados Unidos consideraron abiertamente que el comunismo chino era benigno y, por lo tanto, distinto del soviético. 
Y fue después de que los comunistas reprimieron el movimiento en pro de la democracia en 1989 cuando los Estados Unidos ayudaron a que China se convirtiera en el gigante de las exportaciones que ha acumulado enormes superávits comerciales y ha pasado a ser la principal fuente de flujos de capital hacia los Estados Unidos. 
La política estadounidense hacia la China comunista ha atravesado tres etapas. 
En la primera, los Estados Unidos se acercaron al régimen de Mao Zedong a pesar de la Guerra de Corea, la anexión del Tíbet y las cacerías de brujas, como la Campaña de las Cien Flores. 
Tras este acercamiento vino un alejamiento en la segunda etapa, cuando la política de los Estados Unidos intentó aislar a China durante la mayor parte de los años sesenta. 
La tercera etapa comenzó inmediatamente después de los enfrentamientos militares sino-soviéticos de 1969, cuando los Estados Unidos buscaron activamente explotar la división del mundo comunista alineando a China con su estrategia antisoviética. 
Aunque China provocó claramente los sangrientos choques fronterizos, los Estados Unidos apoyaron al régimen de Mao. 
Eso contribuyó a sentar las bases para la “apertura” de China de 1970-1971, ideada por el Consejero de Seguridad Nacional de los Estados Unidos, Henry Kissinger, quien hasta entonces no sabía nada sobre el país. 
Desde entonces, los Estados Unidos han aplicado una política consciente de apoyo al crecimiento de China. 
En efecto, el presidente Jimmy Carter envió un memorándum a varios departamentos del gobierno estadounidense en el que les daba instrucciones de ayudar al crecimiento de China –enfoque que sigue en vigor actualmente, cuando los Estados Unidos buscan protegerse del riesgo de que el poder de China dé lugar a la arrogancia. 
En efecto, la política estadounidense hacia China no cambió ni siquiera cuando ese país disparó misiles al Estrecho de Taiwán en 1996. 
Si acaso, los Estados Unidos han ido relajando sus estrechos vínculos con Taiwán y ningún miembro del gabinete ha visitado la isla desde ese incidente. 
A la luz de lo anterior, el espectacular éxito económico de China –que incluye el superávit comercial y las reservas extranjeras más grandes del mundo—se debe en gran medida a la política estadounidense a partir de los años setenta. 
Sin la significativa expansión de las relaciones comerciales y financieras entre los Estados Unidos y China, el crecimiento de este país habría sido mucho más lento y difícil de sostener. 
Durante la segunda mitad de la Guerra Fría, los Estados Unidos y China fueron aliados por conveniencia y después quedaron como socios unidos por la interdependencia. 
Los Estados Unidos dependen del superávit comercial y el ahorro de China para financiar sus desmesurados déficits presupuestarios, mientras que China depende de sus enormes exportaciones a los Estados Unidos para mantener su crecimiento económico y financiar su modernización militar. 
Al colocar más de dos terceras partes de sus gigantescas reservas extranjeras en activos denominados en dólares, China ha obtenido una importante influencia política. 
Por lo tanto, China es muy distinta de los anteriores adversarios de los Estados Unidos. 
Los intereses estadounidenses están tan estrechamente ligados a los chinos que una política de aislamiento o confrontación no es factible. 
Incluso en materia de democracia, los Estados Unidos prefieren sermonear a otras dictaduras y no a la mayor autocracia del mundo. 
Con todo, también es cierto que a los Estados Unidos les inquieta el objetivo no muy encubierto de China de dominar Asia – un objetivo que va en contra de los intereses comerciales y de seguridad de los Estados Unidos y de la meta más amplia de lograr un equilibrio del poder en Asia. 
Para contrarrestar el predominio chino, los Estados Unidos han comenzado a crear influencias y formar alianzas compensatorias sin hacer ningún esfuerzo para contener a China. 
Para los Estados Unidos, el creciente poder de China ayuda en efecto a justificar sus posiciones militares avanzadas en Asia, a mantener sus actuales aliados en la región y a buscar nuevos socios estratégicos. 
En efecto, una China cada vez más segura de sí misma ha sido una ventaja diplomática para los Estados Unidos en términos del fortalecimiento y la expansión de sus relaciones de seguridad en Asia. 
Esta lección es clara: el surgimiento de unan potencia mundial puede fortalecer el papel e importancia de una potencia en relativa decadencia. 
Apenas hace una década los Estados Unidos empezaban a sentirse marginados en Asia debido a varios acontecimientos, incluida la “ofensiva carismática” de China. 
Sin embargo, ahora los Estados Unidos han recuperado su papel central. 
Corea del Sur ha fortalecido su alianza militar con ellos, Japón ha desistido en su intento de persuadirlos de desplazar su base naval de Okinawa, Singapur les ha permitido tener una presencia naval, Australia les permite despliegues navales y otros, y la India, Vietnam e Indonesia y Filipinas, entre otros, se han acercado también a los Estados Unidos. 
Sin embargo, nadie debería hacerse ilusiones sobre la política estadounidense. 
A pesar del viraje de ese país hacia Asia, éste intenta mantener su enfoque doble: procurar un balance de poder con la ayuda de aliados y socios estratégicos, y al mismo tiempo seguir permitiendo el auge de China. 

La esterilización monetaria de China 
BEIJING – Poco después del anuncio que hiciera la Reserva Federal estadounidense de una segunda ronda de facilitación cuantitativa (conocida como FC2), el Banco Popular de China (BPC) o Banco Central de China, anunció dos aumentos de 0.5 puntos porcentuales en el coeficiente de reserva obligatoria de los depósitos bancarios (RRR por sus siglas en inglés). 
El RRR ahora es de 18.5%, un máximo histórico, incluso en términos globales. 
Mientras que la Reserva tiene planes de inyectar más dinero en la economía de los Estados Unidos, el BPC está tratando de reducir la cantidad de dinero en circulación en China. 
El dinero que utilizan los bancos comerciales para cumplir el RRR, que se mantiene en cuentas en el BPC, ya no puede ser extendido en forma de créditos. 
Como resultado, hay una cantidad récord de dinero que ahora está congelado o inactivo en China. 
Es comprensible el deseo de la Reserva de impulsar la demanda mientras que la economía estadounidense siga en recesión. 
Sin embargo, ¿por qué el BPC ha endurecido tanto la política monetaria? 
La economía China no se está sobrecalentando. 
El crecimiento sigue siendo alto, aproximadamente 10% anual, aunque ha empezado a moderarse. 
Aunque la inflación causa inquietud –pues aumentó interanualmente 4.4% en octubre, en comparación con el 3.6% en septiembre a - ello no puede explicar por qué el BPC incrementó tres veces el RRR a principios de año, cuando la inflación era más baja. 
En cambio, la política del BPC es preventiva: esterilizar el exceso de liquidez y controlar la oferta de dinero con el fin de evitar la inflación o el sobrecalentamiento. 
A principios de año, los aumentos del RRR podrían haber sido vistos como parte de los esfuerzos para corregir la oferta excesiva de dinero que surgió del paquete de estímulo contra la crisis. 
Sin embargo, los aumentos más recientes del RRR sirven principalmente para esterilizar “la oferta de dinero pasiva” provocada por el aumento de las reservas de divisas. 
De hecho, tan solo en septiembre, las reservas de divisas de China aumentaron en casi 100.000 millones de dólares respecto de agosto. 
El superávit comercial de China empezó a crecer con la recuperación de la economía global. 
Además, las entradas de capital incrementaron significativamente debido a las oportunidades reales de inversión en una economía de alto crecimiento y a las expectativas de revaluación del renminbi. 
Sin embargo, el rápido crecimiento de las reservas de divisas se traduce en un aumento de la oferta de dinero interna porque el BPC emite 6.64 renminbis (una disminución de 3% desde junio) por cada dólar que recibe. 
Eso significa que la oferta de dinero aumentó en cerca de 700.000 millones de renminbis en septiembre. 
Los dos aumentos del RRR en 50 puntos de base solamente bloquearon la misma cantidad de liquidez. 
Un país con excedentes en la cuenta corriente y en la cuenta de capital y reservas de divisas crecientes normalmente tiene una excesiva oferta de dinero y una alta inflación. 
Sin embargo, si bien en China la oferta excesiva de dinero es una realidad –el BPC ahora tiene más de 2.6 billones de dólares en reservas de divisas- la inflación ha estado bastante moderada hasta ahora gracias a la esterilización monetaria. 
El RRR es solo un ejemplo de un instrumento de esterilización clásico. 
Otro, es la venta de bonos gubernamentales en poder del Banco Central con el fin de retirar dinero en circulación –otra vez, justo lo contrario de lo que ahora hace la Reserva. 
Debido a que el gobierno chino no debe mucho al público, el BPC vendió sus posesiones de bonos gubernamentales en 2005. 
Por consiguiente, tenía que crear algo más para vender. 
El BPC creó las llamadas “Letras del Banco Central”, las cuales se supone los bancos comerciales compran voluntariamente. 
Cuando lo hacen, el dinero que pagan también queda bloqueado en las cuentas del BPC. 
Hasta ahora, hasta un 5% y 6% de la liquidez total se ha devuelto al Banco Central de esta forma. 
Además, el BPC usa ocasionalmente instrumentos no convencionales como “topes de crédito” o “cuotas de créditos” impuestos a los bancos comerciales. 
Esto puede resultar en “reservas adicionales” que los bancos comerciales no pueden usar para extender sus líneas de crédito. 
Las cuotas de crédito impuestas a principios de año han dejado a los bancos comerciales con reservas adicionales de entre un 2% y 3%. 
Si se añade el impacto de los esfuerzos de esterilización del BPC, aproximadamente una cuarta parte del total de la base monetaria china no es líquida. 
Por lo tanto, aunque la oferta monetaria total de China parece excesiva pues el coeficiente M2-PIB actualmente es de alrededor de 190%, la base monetaria real de hecho es mucho menor de lo que parece. 
Como resultado, la inflación de China, así como los precios de los activos, siguen bajo control. 
¿Durante cuánto tiempo continuará esta esterilización? ¿Y qué alcance tendrá? 
¿Hasta qué punto los altos niveles del RRR provocarán pérdidas en los bancos comerciales chinos? 
Puede haber margen para una mayor esterilización. 
Primero, a diferencia de otros países, los bancos comerciales chinos cobran tasas de interés razonables por las reservas obligatorias, excepto las “reservas adicionales” que poseen. 
Entonces no pierden mucho, si es que pierden, por las políticas de esterilización del BPC. 
Segundo, el Banco Central chino todavía tiene control de las tasas de interés al imponer un diferencial de más o menos 3 puntos porcentuales entre las tasas de ahorro y las de crédito. 
Como resultado, los bancos comerciales chinos pueden operar más tiempo con un RRR elevado que sus contrapartes en otros lugares. 
Una cuestión clave a la que se enfrenta China es cómo reducir los excedentes en el capital corriente y en la cuenta de capital para reducir las reservas de divisas. 
Sí, es necesaria una revaluación del tipo de cambio, aunque ello solo tiene un papel secundario. 
La tarea más importante de China es reducir la tasa de ahorro, que alcanzó el 52% del PIB en 2009. 
Con este propósito, se debe dar prioridad a una serie de reformas fiscales, de seguridad social y tributarias. 
Sin embargo, parece que la revaluación y la reforma tomarán algún tiempo. 
Mientras tanto, las causas del desequilibrio global por parte de los Estados Unidos también parecen que seguirán por algún tiempo. 
Además, ahora, con la segunda ronda de facilitación cuantitativa en marcha, las condiciones pueden empeorar antes que mejoren. 
El BPC tendrá que continuar con su política de esterilización un poco más en el futuro previsible. 


El nuevo modelo económico de China 
El éxito de China desde que iniciara su transición a una economía de mercado se ha basado en estrategias y políticas flexibles: a medida que se soluciona cada conjunto de problemas, surgen otros nuevos para los que es necesario idear nuevas políticas y estrategias. 
Este proceso incluye una innovación social . 
China logró reconocer que no podía sencillamente transferir instituciones económicas que habían funcionado en otros países; al menos, lo que había funcionado en otras partes del planeta debía adaptarse a los problemas específicos que la nación enfrentaba. 
Hoy China debate un “nuevo modelo económico”. 
Por supuesto, el modelo económico antiguo ha sido un éxito resonante, generando casi un 10% de crecimiento anual a lo largo de 30 años y sacando de la pobreza a cientos de millones de chinos. 
Los cambios son evidentes no sólo en las estadísticas, sino aún más en los rostros de la gente con que uno se cruza al recorrer diferentes zonas del país. 
Hace poco visité una remota aldea Dong en las montañas de Quizho, una de las provincias más pobres de China, a kilómetros del camino pavimentado más cercano; sin embargo, tenía electricidad, y con ella no sólo había llegado la televisión, sino también la Internet. 
Si bien parte del aumento de los ingresos correspondía a remesas enviadas por miembros de la familia que habían migrado a ciudades de la costa, los campesinos también disfrutaban de una mejor situación, con nuevas cosechas y mejores semillas: el gobierno les vendía a crédito semillas de alta calidad con un índice garantizado de germinación. 
China sabe que debe cambiar para que su crecimiento sea sostenible. 
En todos los niveles hay conciencia de los límites ambientales y de que los patrones de consumo intensivo de recursos naturales aceptados hoy en los Estados Unidos serían un desastre para China... y para el mundo. 
A medida que una proporción creciente de la población china migra a centros urbanos, se hace necesario hacer que estas ciudades sean lugares habitables, lo que exigirá una cuidadosa planificación que incluya parques y sistemas de transporte público. 
Igualmente interesante es el hecho de que China esté intentando distanciarse de la estrategia de crecimiento impulsado por exportaciones, emprendida a semejanza de otros países el este asiático y que permitió la transferencia de tecnología, ayudando a cerrar la brecha del conocimiento y mejorando aceleradamente la calidad de los bienes manufacturados. 
El crecimiento impulsado por las exportaciones significó para China que podía producir sin preocuparse de desarrollar el mercado interno. 
Sin embargo, ya hay señales de un retroceso global. 
Incluso los países aparentemente comprometidos con la competencia entre mercados no gustan de ser derrotados en su propio juego y a menudo hacen acusaciones amañadas de “competencia desleal”. 
Lo que es más importante, incluso si los mercados no están completamente saturados en muchas áreas, será difícil mantener índices de crecimiento de dos dígitos para las exportaciones. 
De manera que algo tiene que cambiar. 
China ha pasado a formar parte de lo que se podría llamar un “financiamiento de proveedor”, proporcionando el dinero que ayuda a financiar los gigantescos déficits fiscal y comercial de EE.UU. y que permite a los estadounidenses comprar más bienes que los que venden. 
Sin embargo, se trata de un trato peculiar: un país relativamente pobre está ayudando a financiar la Guerra de EE.UU, en Irak, así como una enorme rebaja tributaria para los más ricos del país más rico del mundo, mientras que las inmensas necesidades internas implican un amplio espacio de expansión para el consumo y la inversión. 
De hecho, para cumplir el reto de reestructurar su economía y hacerla menos dependiente de las exportaciones y de los bienes para cuya producción se hace uso intensivo de recursos naturales, China debe estimular el consumo. 
Mientras el resto del mundo se esfuerza en aumentar el ahorro, China, con una tasa de ahorro de más del 40%, se esfuerza en hacer que su gente consuma más. 
Brindar mejores servicios sociales (atención de salud pública, educación y programas de jubilación en todo el país) reduciría la necesidad de ahorrar como “precaución”. 
También sería de ayuda un mayor acceso a servicios financieros para empresas medianas y pequeñas. 
Y los “impuestos verdes” –como los que se aplican sobre las emisiones de carbono- cambiarían los patrones de consumo, al tiempo que desincentivarían las exportaciones que hacen uso intensivo de recursos energéticos. 
A medida que China se distancia del crecimiento impulsado por exportaciones, tendrá que buscar nuevas fuentes de dinamismo en sus crecientes filas empresariales, lo que exige un compromiso con la creación de un sistema de innovación independiente. 
Por largo tiempo China ha invertido fuertemente en educación superior y tecnología; ahora se está esforzando por crear instituciones de nivel mundial. 
No obstante, si China desea un sistema de innovación dinámico, debe resistir la presión de los gobiernos occidentales para adoptar el tipo de leyes de propiedad intelectual poco equilibradas que le exigen. 
En lugar de ello, debe emprender el diseño de un régimen de propiedad intelectual “equilibrado”: puesto que el conocimiento mismo es el componente más importante de la producción de conocimiento, un régimen de propiedad intelectual mal diseñado puede entorpecer la innovación, como ha sido el caso en Estados Unidos en algunos ámbitos. 
La innovación tecnológica occidental se ha centrado demasiado poco en reducir el impacto medioambiental adverso del crecimiento, y demasiado en ahorrar mano de obra, algo que China tiene en abundancia. 
De modo que tiene sentido para China el concentrarse en el desarrollo científico de nuevas tecnologías que hagan uso de una menor cantidad de recursos. 
Pero es importante tener un sistema de innovación (lo que incluye un régimen de propiedad intelectual) que asegure que los avances en el conocimiento se utilicen de manera amplia y generalizada, lo cual puede exigir enfoques innovadores y bastante distintos a los regímenes de propiedad intelectual basados en la privatización y el monopolio del conocimiento, con los altos precios y los limitados beneficios que esto conlleva. 
Demasiada gente piensa que la economía es un juego de suma cero, y que el éxito de China ocurre a expensas del resto del mundo. 
Sí, es cierto que el crecimiento de China plantea desafíos a Occidente. 
La competencia obligará a algunos a trabajar más duro, a volverse más eficientes o aceptar menores utilidades. 
Sin embargo, en realidad la economía es un juego de suma positiva. 
Una China cada vez más próspera no sólo ha elevado las importaciones desde otros países, sino que además ha proporcionado bienes que han mantenido bajos los precios en Occidente, a pesar de la abrupta alza de los precios del petróleo en los últimos años. 
Esta presión descendente sobre los precios ha permitido a los bancos centrales occidentales seguir políticas monetarias expansivas, apuntalando un mayor nivel de empleo y crecimiento. 
Todos, sin excepción, deberíamos esperar que el nuevo modelo económico de China tenga éxito. 
Si lo hace, tendremos mucho que ganar. 

El nuevo ritmo latino de China 
El Presidente de China Hu Jintao acaba de regresar a casa después de su primer viaje a Latinoamérica a donde fue en busca de nuevas fuentes de insumos a largo plazo para la pujante economía de su país. 
Estos nuevos lazos le ofrecen a Latinoamérica y el Caribe tanto un nuevo mercado como un ejemplo de la forma en que una economía dinámica puede reducir la pobreza. 
Pero Latinoamérica también debe estar en guardia. 
Si bien China puede ser un voraz importador de mercancías latinoamericanas, también es un competidor formidable. 
Tanto el sector público como el privado de toda la región deben tomar medidas inmediatas para encarar esta nueva competencia y buscar proyectos de cooperación con los chinos. 
La gente común de América Latina apenas comienza a darse cuenta de la importancia de China como actor económico global. 
En efecto, hasta hace poco, la mayoría de la gente no se fijaba demasiado en China. 
Pero el rápido crecimiento de ese país, que contrasta con el estancamiento de las economías de América Latina, ha despertado a gobiernos y empresarios de toda la región. 
Las comparaciones entre la economía de China y las de América Latina son impresionantes. 
El Banco Mundial estima que la pobreza extrema en China, calculada como un ingreso individual de un dólar al día, se ha reducido de alrededor de 500 millones de personas a principios de los ochenta a menos de 90 millones en 2000. 
Mientras tanto, las tasas de pobreza en América del Sur han permanecido relativamente constantes. 
Las tasas de crecimiento económico muestran la misma brecha. 
De 1978 a 2003 el crecimiento anual del PIB de China en términos reales fue de 8.1% en promedio, mientras que el crecimiento en México –el más rápido de América Latina—apenas llegó al 1% anual. 
Si bien está creciendo, el comercio de China con América Latina y el Caribe sigue siendo reducido, y representó menos del 2% tanto de las exportaciones como de las importaciones en 2002. 
La naturaleza de esas relaciones comerciales varía sustancialmente de país a país. 
Brasil y Argentina, por ejemplo, han aumentado sus exportaciones agrícolas a China de manera significativa, mientras que América Central y México han visto crecer dramáticamente sus importaciones de ese país. 
Esto es importante porque ilustra el impacto regional diferente que el comercio con China tiene sobre América Latina y el Caribe debido a la exportación de bienes básicos de América del Sur aunada al crecimiento de las importaciones en México. 
En los diez años que van de 1993 a 2003, las exportaciones de China y de Hong Kong aumentaron del 1.12% al 5.8% de las importaciones totales de México. 
A partir de 2003 China se convirtió en el socio comercial más importante de México después de los Estados Unidos. 
En efecto, el déficit comercial de México con China alcanzó los 9 mil millones de dólares en 2003. 
En el segundo trimestre de 2004, las exportaciones de China a México crecieron en un 67%, mientras que las exportaciones de México a China disminuyeron en 1.3%. 
Estos cambios también han tenido un duro impacto sobre el comercio de México con los EU. 
Aunque las exportaciones de América Latina y de China a los EU han aumentado significativamente desde 1990, en 2003 China tomó el lugar de México como segundo exportador hacia los EU en términos de valor después de Canadá. 
La competencia de China hacia México en el mercado estadounidense ha crecido particularmente en las manufacturas ligeras –sobre todo en prendas de vestir y artículos electrónicos. 
En América Central y México la producción de prendas de vestir es de importancia vital –genera 400,000 y 600,000 empleos respectivamente—y representa el corazón de las maquiladoras centroamericanas (zonas de libre comercio), que significa más del 70% de las exportaciones de la región a los EU. 
Perder ese sector de la economía ante los hipercompetitivos chinos será un duro golpe, ya que las exportaciones de textiles a menudo son el primer peldaño en la escalera del desarrollo. 
En lo que respecta a otros bienes, incluyendo las computadoras, los productos hechos en China están listos para reemplazar a la producción mexicana en cantidades abrumadoras. 
Las empresas del llamado “Silicon Valley South” de Guadalajara ya han perdido, según sus propios cálculos, más de 500 millones de dólares en proyectos y alrededor de 20,000 empleos a favor de Asia, sobre todo de China, y esa tendencia continuará en el corto plazo. 
Si América Latina no logra manejar a su nuevo competidor, los pueblos de la región perderán empleos y oportunidades para desarrollarse como deben. 
Pero hay lecciones que aprender y ventajas que obtener de China si los gobiernos y las empresas de América Latina están dispuestos a pensar de manera creativa. 

La próxima montaña que China ha de escalar 
MILÁN – China está comenzando a pasar por una compleja serie de transiciones que sentarán las bases del estatus de país avanzado que espera alcanzar en los próximos 25 años. 
Tras tres décadas de crecimiento continuo y una respuesta notablemente exitosa a la reciente crisis global, la confianza del país en si mismo está en su punto álgido. 
Sin embargo, las lecciones que el gobierno saque de la crisis pueden no ser las mejores guías para el largo plazo. 
El país enfrenta varios retos paralelos y relacionados entre si que son cruciales para su desarrollo interno y sus relaciones económicas globales. 
Algunos de ellos son: 
● una reestructuración microeconómica de proporciones para afianzar su estatus como economía emergente de ingreso medio 
● cambios macroeconómicos para lograr un mayor nivel de consumo e ingreso interno, y una expansión más rápida de la clase 
● revertir la creciente desigualdad del ingreso; reducir el muy alto nivel de ahorro con respecto a la inversión, y así bajar el superávit de cuenta corriente 
● reducir la intensidad del uso de energía y carbono en su crecimiento futuro 
● asumir mayores responsabilidades globales. 
De hecho, China ha llegado a un punto en que sus efectos en la economía global son sistemáticamente importantes, pero con un nivel de ingreso per cápita menor que cualquier otro predecesor con un nivel de importancia similar. 
La razón es que China es, por lejos, el país más populoso en haber tenido un crecimiento económico rápido durante 30 años. 
Ponerse a la altura del impacto global del país es algo que se añade al ya complejo conjunto de políticas que debe emprender, en un punto en que la mayor parte de las naciones han podido darse el lujo de mantenerse centradas en sus temas internos. 
China necesita equilibrar estas prioridades internas e internacionales, pero hay muy pocas experiencias históricas que puedan servirle de ejemplo. 
(India enfrentará este problema en cerca de una década, si continúa su rápido crecimiento.) 
Con un ingreso per cápita de cerca de 4000 dólares (la cifra es superior si se hacen ajustes de poder de compra), hay partes importantes de la economía china que ya tienen, o están comenzando a tener, un estatus de ingreso medio. 
Se trata de una difícil transición durante la cual muchos países han perdido impulso por el estancamiento de las transformaciones estructurales necesarias. 
Por ejemplo, los sectores exportadores de China, que hacen uso intensivo de mano de obra, están perdiendo su ventaja competitiva. 
Se debe permitir que declinen o se trasladen hacia el interior del país (y finalmente también terminen por declinar). 
Serán reemplazados por sectores que dependen más de la tecnología y el capital humano. 
No hay duda de que en esta transición los servicios crecerán. 
También tendrán que florecer los sectores y funciones de mayor valor añadido que se encuentran hacia el origen y el destino de las industrias de procesamiento. 
Deberían comenzar a aparecer marcas globales, y la propiedad estatal de las empresas seguirá disminuyendo. 
La inversión del sector público pasará a poner énfasis en la educación y la I y D. 
Los mercados global e interno, más que el gobierno chino, impulsarán cada vez más la transición. 
Declinará el desarrollo dirigido de sectores específicos, y el mercado interno y una creciente clase media asumirán una mayor prominencia. 
La urbanización se acelerará con el apoyo de la inversión del sector público. 
El ingreso disponible de los hogares es cerca de un 60% del ingreso nacional en China, y la tasa de ahorro de los mismos se acerca del 30% del ingreso disponible. 
Comparadas con otros países, se trata de cifras bajas y altas, respectivamente. 
Para China, esto pone el consumo en cerca del 40 al 45% del PGB. 
Para potenciar el mercado interno con el fin de impulsar el crecimiento del ingreso y acelerar el crecimiento de la clase media, estos números tendrán que cambiar. 
El ingreso de los hogares debe aumentar y el ahorro preventivo debería disminuir si hay una mayor disponibilidad de seguridad social, seguros y servicios. 
Ambos factores apoyarán la transición al estatus de país de ingreso medio, al ampliar el mercado interno como impulsor del crecimiento, y ayudarán a sostenerlo de cara a una demanda global que se prevé más débil en el futuro. 
Sin embargo, lo más importante es que el rápido crecimiento del mercado interno, especialmente el sector servicios, debe reemplazar en gran medida al sector exportador como motor del empleo, haciendo que la población rural participe de la economía moderna. 
A medida que el sector exportador dé paso a sectores de mayor valor añadido, ya no cumplirá esta función tan eficazmente como en el pasado. 
El sector corporativo chino ha financiado gran parte de su inversión con ganancias retenidas, sin tener que reunir capital desde el sector interno. 
El gobierno sigue siendo propietario de más del 50% de las empresas estatales restantes, pero no necesita ni utiliza sus ingresos. 
Es necesario redirigir al sector interno una gran parte de estos dos flujos de ingresos (corporativo y estatal). 
El alto crecimiento y la urbanización han causado rápidos aumentos del ingreso en las áreas urbanas, con aumentos más pequeños en las zonas rurales. 
Gran cantidad de trabajadores migrantes y sus familias (cerca de 150 a 200 millones de personas) todavía son formalmente rurales, pero en la práctica son residentes urbanos marginales con limitados derechos y acceso a los servicios. 
El aumento resultante de las tensiones sociales se está enfrentando a través de una mayor provisión de servicios rurales, inversión en infraestructura y provisión de servicios en las ciudades, y la regularización del estatus de los migrantes. 
En el pasado China ha enfrentado enormes retos, y por lo general ha superado las predicciones de los escépticos. 
Sin embargo, hoy enfrenta presiones y responsabilidades de tipo global, que en parte reflejan el inmenso tamaño e impacto del país. 
Pero también se enfrenta a un ambiente externo que ocasionalmente es hostil a su forma de gobierno, y que algunas veces subestima o pasa por alto cómo millones de chinos han salido de la pobreza, tiende a ver la economía global como un juego de suma cero, y equivocadamente atribuye el éxito económico de China a políticas no cooperativas en áreas como el manejo de los tipos de cambio. 
China debe abordar el reto de hacer una reestructuración interna para poder sostener el crecimiento, al tiempo que afirma su derecho a desarrollarse sin que se la castigue por su tamaño. 
Sin embargo, también debe asumir una mayor responsabilidad por los desequilibrios, la estabilidad económica y financiera y el gobierno globales, así como representar los intereses de países en desarrollo menos poderosos. 
El resto del mundo tiene muchísimo que ganar o perder con el resultado de este complejo equilibrio. 

La próxima transformación de China 
HONG KONG - A lo largo de tres décadas de condiciones económicas mundiales favorables, China fue capaz de crear un sistema integrado de producción global sin precedentes en escala y complejidad. 
Pero ahora sus autoridades deben lidiar con el triple desafío de la crisis de la deuda europea, la lenta recuperación en Estados Unidos y una desaceleración del crecimiento de su propia economía. 
Los tres retos están interconectados, y un error por parte de cualquiera de los protagonistas podría sumir a la economía mundial en otra recesión. 
Para evaluar los riesgos y las opciones para China y el mundo, es preciso entender el sistema de producción "Hecho en el Mundo" de China, que se basa en cuatro pilares diferentes pero mutuamente dependientes. 
El primero de ellos, en que China es la "fábrica del mundo", fue creado en gran parte por las corporaciones multinacionales extranjeras y sus proveedores y subcontratistas, y las tareas de elaboración y montaje, con alto uso de mano de obra, eran realizadas por empresas pequeñas y medianas (PYMEs) con acceso directo a los mercados globales a través de una compleja red de contratos. 
Con modestos comienzos en áreas costeras y zonas económicas especiales, su cadena de suministro se ha extendido por toda China, fabricando todo tipo de productos, desde peluches hasta iPads. 
La "fábrica del mundo" no se podría haber creado sin el segundo pilar: la "red de infraestructura china", instalada y manejada principalmente por empresas estatales de integración vertical en los ámbitos de la logística, la energía, la red vial, las telecomunicaciones, el transporte marítimo y los puertos. 
Este pilar se basa en gran medida en la planificación a gran escala de la inversión fija, además de los controles administrativos correspondientes, y su calidad, escala y eficiencia relativa resultaron estratégicas para la competitividad y la productividad de China. 
El tercer pilar es la "cadena china de suministro financiero", que proporcionó el financiamiento necesario para construir y mantener la red de infraestructuras. 
Se caracteriza por el predominio de los bancos estatales, altos niveles de alto ahorro interno, mercados financieros relativamente poco desarrollados y una cuenta de capitales cerrada. 
El último pilar es la "cadena de suministro de servicios estatales", mediante la cual los funcionarios centrales y locales afectan a todos los eslabones de las redes de producción, logística y redes financieras a través de normas, impuestos o permisos. 
La mayoría de los observadores extranjeros no poseen una verdadera perspectiva de la escala y la profundidad de la innovación institucional y de procesos de esta cadena de suministro, que ha logrado (en su mayor parte) proteger los derechos de propiedad, reducir los costes de las transacciones y reducir los riesgos al alinear los servicios públicos con los intereses del mercado. 
Por ejemplo, los gobiernos locales chinos lograron altos niveles de habilidad para atraer la inversión extranjera directa (IED), al proporcionar infraestructura y atractivos servicios de apoyo que facilitan la expansión de las cadenas de producción globales. 
Tras el inicio de la actual crisis global, con sus cambios radicales en los medios de comunicación social, la demografía, la urbanización y las limitaciones de recursos, estos cuatro pilares se encuentran bajo presión. 
Las cadenas de producción se enfrentan a escasez de mano de obra, aumentos salariales y amenazas de relocalización a países con menores costes. Mientras tanto, los inversionistas globales están poniendo en duda la solvencia de los gobiernos locales. 
Hoy los expertos chinos debaten una pregunta de gobernanza fundamental: ¿qué arquitectura de alto nivel permitiría al país adoptar las reformas necesarias para hacer frente a las presiones mundiales e internas? 
A los inversionistas les preocupa el errático rendimiento de los valores de renta variable chinos, los riesgos en el ámbito normativo y las potenciales sorpresas políticas, además de las incertidumbres por la mayor volatilidad de los precios de los activos, como las propiedades inmobiliarias, las tasas de interés y el tipo de cambio. 
Lo que dificulta cada vez más interpretar la economía china es la interacción crecientemente compleja de los cuatro componentes de su sistema de producción, entre sí y con el resto del mundo. 
Primero, las condiciones favorables para el desarrollo de la "fábrica del mundo" han comenzado a disiparse. 
Los costes de producción -en términos de mano de obra, recursos, normativa e infraestructura- han ido en aumento, mientras que se han roto las burbujas de consumo de Occidente. 
En segundo lugar, el éxito inicial de la "infraestructura china" se cimentó sobre tierras, capital y mano de obra baratos. 
Pero, a pesar de la moderna infraestructura, los costes logísticos en nuestra nación ascienden al 18% de los costes de producción, en comparación con el 10% en EE.UU., debido a diversas ineficiencias internas. 
En tercer lugar, el éxito del sistema financiero chino se basó en la financiación de grandes proyectos de infraestructura por parte de bancos estatales y la financiación externa de la producción de las exportaciones a través de la inversión extranjera directa y el comercio. 
El sistema financiero aún tiene que abordar adecuadamente los retos de la inclusión financiera, en particular la financiación de las PYME y las zonas rurales, y la exposición a un exceso de capacidad en determinadas ramas de la industria. 
Por último, pero no menos importante, los tres pilares no hubieran podido mantenerse en pie sin el soporte del cuarto. 
Hasta ahora, su éxito se ha basado en una competencia positiva entre los gobiernos locales y los diferentes ministerios, que se ha ido evaluando de acuerdo a indicadores de rendimiento, como el PIB y los ingresos fiscales. 
Por desgracia, esto ha producido problemas de equidad social y sostenibilidad ambiental que requieren una compleja coordinación de diversos ámbitos burocráticos individuales para superar la resistencia que supone una serie de poderosos intereses creados. 
En general, se reconoce y acepta que el camino de la reforma requiere un profundo rediseño de los cuatro pilares. 
En primer lugar, la cadena de producción debe pasar de depender de las exportaciones al consumo interno. 
Realinear la infraestructura de China significa enfatizar la calidad sobre la cantidad, y reducir la propiedad estatal y el control de precios a favor de las fuerzas del mercado. 
En su lugar, la coordinación estatal debe centrarse en la lucha contra la corrupción, la reducción de los costes de transacción, promover la competencia, reducir las barreras de entrada y eliminar el exceso de capacidad. 
Para la cadena de suministro financiera, la clave es hacer frente a los riesgos sistémicos y reordenar los incentivos con el fin de inducir a los inversionistas a apoyar los motores del crecimiento económico real, en lugar de la creación de burbujas de activos. 
El milagro chino se alcanzó gracias a la innovación institucional y de procesos en todos los niveles de la cadena de suministro de servicios estatales. 
China necesita nada menos que otra reingeniería radical para convertirse en una economía más equilibrada, sostenible y con mayor igualdad social. 
El proceso ya ha comenzado con una nueva ronda de experimentación en tres nuevas zonas económicas especiales en Hengqin, Qianhai, y Nansha, a fin de probar el surgimiento de una economía de servicios creativa y basada en el conocimiento. 
Por supuesto, este tipo de economía depende principalmente de la calidad de la gobernanza. 
El verdadero reto para las autoridades chinas es cómo equilibrar la creatividad y la innovación institucional con el orden, garantizando así la integridad de los cuatro pilares de su economía. 

Las contradicciones norcoreanas de China 
BEIJING – La revelación por WikiLeaks de cables diplomáticos americanos escritos entre 2004 y 2010 contiene considerable material sobre la política de China para con Corea del Norte. 
Las filtraciones revelan supuestamente una buena disposición de China a aceptar la reunificación de Corea a favor de Corea del Sur. 
Esa afirmación resulta difícil de creer, porque contradice claramente las posturas de China, al no condenar a las claras a Corea del Norte por el hundimiento del buque de guerra surcoreano Cheonan el pasado mes de marzo ni el reciente ataque de artillería contra la isla Yeonpyeong de Corea del Sur. 
Asimismo, en lugar de pedir a Corea del Norte que detenga sus actitudes que bordean la guerra, los dirigentes de China han pedido consultas de emergencia entre los Estados Unidos, el Japón, Rusia, China, las Naciones Unidas y Corea del Sur. 
Ninguna de esas actitudes indica buena disposición para hacer pagar al régimen de Corea del Norte sus provocaciones como merece. 
Entonces, ¿por qué no actúa con más contundencia China para refrenar a Corea del Norte? 
La opinión establecida es la de que China no quiere perder a Corea del Norte como tampón entre ella y el ejército de los EE.UU. en Corea del Sur. 
De modo que China hace lo que debe: apuntalar a la dinastía de la familia Kim para impedir la reunificación de Corea con las condiciones de Corea del Sur. 
De hecho, en opinión de China, la controversia no es, en realidad, sobre la reunificación coreana –pocos en Beijing conjeturan que el desenlace vaya ser otro–, sino hasta qué punto se puede lograr la reunificación sin perjudicar los intereses de China en materia de seguridad. 
Siempre que Corea del Norte actúa de forma provocativa –ensayar bombas nucleares, lanzar misiles, intentar vender sus medios secretos de enriquecimiento de uranio y matar a soldados y civiles surcoreanos–, China está expuesta al fuego diplomático. 
Su indecisión crónica sobre el Norte y su renuencia a utilizar su influencia, con lo que protege a su aliado socialista, parece revelar al mundo exterior una China obsesionada exclusivamente con sus propios intereses. 
Pero dichos intereses resultan difíciles de cifrar. 
El volumen de comercio de China con Corea del Sur es casi setenta veces mayor que con el Norte. 
Así, pues, si China es de verdad la potencia mercantilista que muchos afirman en Occidente, debería inclinarse con decisión hacia el Sur. 
Además, China no tiene interés en alimentar una “nueva Guerra Fría” en el Asia oriental, por lo que debería ser una entusiasta de la desnuclearización y, por tanto, desempeñar un papel mayor para contener las provocaciones nucleares de Corea del Norte. 
Lo que resulta irónico es que las vacilaciones chinas hayan infundido preocupaciones propias de la Guerra Fría a Corea del Sur, al Japón y a los EE.UU. De hecho, dada su falta de confianza en la disposición de China a refrenar al Norte, Corea del Sur está procurando ahora intensificar incluso los vínculos defensivos con los EE.UU., además de aumentar su cooperación política y de defensa con el Japón. 
Si Corea del Norte no se modera y la actitud de China sigue equivaliendo a mimar a un Estado peligroso y con armas nucleares, podría resurgir la rivalidad estratégica en toda el Asia oriental en torno a un eje Washington-Tokio-Seúl frente a una coalición China-Corea del Norte. 
No es de extrañar que esa perspectiva resulte muy incómoda a China. 
Y, sin embargo, China parece hacer la vista gorda ante todo ello. 
Lamentablemente, la obsoleta ideología de China desempeña un papel decisivo a este respecto. 
Aunque China afirma que “normalizó” las relaciones con Corea del Norte en 2009, sus políticas y actitudes para con el Norte siguen empantanadas en una camaradería enfermiza. 
Por ejemplo, el pasado mes de octubre, con motivo del 60 aniversario del comienzo de la Guerra de Corea, el Vicepresidente de China, Xi Jinping (el probable sucesor del Presidente Hu Jintao) consideró el conflicto una gloriosa lucha contra una “invasión iniciada por los EE.UU”. 
A una mayoría de los chinos les desagrada el régimen leninista dinástico de Kim Jong-il y los dos países han divergido enormemente desde el punto de vista político, económico y social. 
Aun así, los dirigentes de China siguen incapaces de parecer abandonar al Norte, por odioso que sea su comportamiento. 
Al fin y al cabo, sus valores diplomáticos se forjaron mediante una insistencia oficial en la compasión por los débiles en cualquier lucha con los fuertes y la camaradería con el Norte: el más débil con mucha diferencia de los participantes en las negociaciones hexapartitas sobre el armamento nuclear del Norte con los EE.UU., Corea del Sur, China, Rusia y el Japón. 
Al final, la indignación china con Corea del Norte suele acabar en una negativa a desempeñar papel alguno en la defunción de su vecino y en tiempos aliado. 
Más de un funcionario chino me ha hablado del profundo afecto que siente por el pueblo de Corea del Norte. 
Los dirigentes de China reconocen que Corea del Norte es una carga enorme para ellos, pero, como los padres amorosos de un hijo delincuente, no se animan a repudiarlo. 
Esos vínculos emocionales, combinados con el habitual interés burocrático por el status quo, son la causa real de que China no revise su política sobre Corea del Norte. 
Siempre que estalla una crisis, China se pone nerviosa, pero, en lugar de buscar una nueva vía, vuelve sobre sus antiguos pasos. 
De hecho, la política norcoreana de China está dominada por la inercia y no por la sensibilidad para con sus propios intereses nacionales, lo que no quiere decir que no vaya a cambiar nunca, pero para ello hace falta que los dirigentes de China encuentren una forma de salir de su ambigüedad psicológica. 
Por fortuna, hoy día las ideas chinas sobre Corea del Norte ya no son monolíticas. 
De hecho, entre la minoría dirigente de China no hay un asunto de política exterior que provoque mayores divisiones. 
Dada la capacidad de Corea del Norte para asustar a China con su proximidad geográfica y la perspectiva de un desplome repentino (con todas sus consecuencias para la seguridad, incluida una afluencia de refugiados), es probable que esas divisiones aumenten. 
A consecuencia de ello, los cálculos de China sobre Corea del Norte seguirán siendo complicados, aunque estén aumentando los riesgos que representa el comportamiento norcoreano. 
Se podrían abordar los miedos de China mediante una mayor colaboración internacional, pero China debe estar dispuesta también a colaborar y, como hemos vuelto a ver en los últimos días, no es probable que se pueda obligarla a abandonar su indecisión. 
Sólo lo hará cuando abra los ojos a las posibilidades reales y positivas de dicha colaboración. 


El Manicomio Político de China 
Cuando el presidente de China, Jiang Zemin, fue al Foro Global de Fortune en Hong Kong, el presidente ejecutivo de la Time-Warner, Gerald Levin, le dió un premio nombrado en honor de Abraham Lincoln. 
El presidente Jiang regresó hace poco a esa reunión global de líderes de negocios pero, afortunadamente, no recibió el premio de nuevo. 
Parece que hasta los jefes occidentales que le tienen afecto a China encuentran difícil elogiar a Jiang ahora que reprime al movimiento espiritual del Falun Gong encarcelando a sus miembros o encerrándolos en hospitales psiquiátricos. 
El confinamiento forzoso de muchos miembros del Falun Gong en manicomios es parte central de esta campaña. Los grupos de apoyo al Falun Gong en ultramar han documentado más de cien de esos casos. 
Según las estimaciones, la cantidad de personas que están siendo "tratadas" de esta manera alcanza los 600. Se ha reportado que tres de estas personas enviadas a manicomios han muerto como resultado del "mal trato". 
El archipiélago de instituciones Ankang (paz y salud) de China es poco conocido en el mundo. 
Las veinte o más instituciones de este tipo son administradas por el Ministerio de Seguridad Pública y son departamentos provinciales subordinados. 
Los disidentes políticos y otros de categorías similares que son presentados ante los psiquiatras forenses del gobierno son con frecuencia tratados como los más "serios y peligrosos" de todos los malhechores que supuestamente sufren de enfermedades mentales, y deben enfrentarse al confinamiento obligatorio en estas misteriosas instituciones. 
La psiquiatría forense china a pasado por diversas fases. 
En los años cincuenta dominaba la influencia soviética (caracterizada por teorías clínicas heréticas según las cuales ciertas formas particulares de disidencia política y religiosa se deben a variedades específicas de enfermedades mentales "peligrosas"). 
Durante la Revolución Cultural (1966-76), cuando la psicología humana fue repudiada oficialmente y la ideología política "correcta" era equiparada con la salud mental, entre 50% y 70% de las evaluaciones psiquiátricas de los detenidos por cargos criminales en distintas áreas, incluyendo Shanghai, resultaron en casos que fueron categorizados "de naturaleza política". 
En la década de 1980 se volvió a los abusos psiquiátricos de bajo nivel del tipo de la etapa anterior a la Revolución Cultural. 
En un inicio, durante los años 90 la psiquiatría dirigida políticamente disminuyó. 
En los albores de la masacre de Tiananmen, sin embargo, los disidentes individuales y otros opositores políticos fueron confinados de nuevo en hospitales psiquiátricos especiales, contra su voluntad y por un periodo indefinido. 
Un ejemplo es el caso de Xue Jifeng, un activista laboral que fue detenido por la policía en diciembre de 1999 en Zhengzhou, capital de la provincia de Henan, por intentar reunirse con otros activistas laborales, y fue confinado involuntariamente en el Hospital Psiquiátrico Municipal de Xinxiang, en donde permaneció hasta julio del 2000. 
Según los reportes, al Sr. Xue se le administraron drogas psiquiátricas a la fuerza y se le mantuvo en un cuarto con pacientes psiquiátricos verdaderos que lo mantenían despierto durante la noche y lo acosaban durante el día. 
Más recientemente, otro laborista, Cao Maobing, fue confinado por la policía a un manicomio en la provincia de Jiangsu. 
Fue arrestado por quejarse con reporteros del extranjero y desde entonces se le han administrado medicinas y se le ha sometido a terapia de choques eléctricos. 
Un grupo de expertos, dice el director del hospital, descubrió que el Sr. Cao sufre de "psicósis paranóica". 
¿Por qué recurrir a medidas tan elaboradas y costozas en contra de oponentes políticos y religiosos cuando hay métodos más simples para neutralizarlos –como la ejecución y el encarcelamiento– a disposición de los dictadores? 
Una de las razones es que en la China post-Mao, como en la Unión Soviética tras la muerte de Stalin, los líderes reformistas dedicados a reducir los "excesos" pasados dieron fin a la liquidación física de los enemigos políticos. 
Pero como el arresto ya no significaba ejecución sino encarcelamiento a largo plazo, los disidentes adquirieron una razonable posibilidad de lograr salir de prisión o de los campos de trabajo. 
Como resultado, surgieron redes de disidentes tanto en la URSS como en China después de la muerte de Stalin y de Mao. 
A los sucesores de esos dictadores, sin embargo, les pareció que este cambio representaba una indeseable complicación para sus “deshielos” políticos; era necesario encontrar mecanismos más sofisticados para inducir el miedo en su gente y descubrieron que hay pocos métodos más efectivos contra la actividad disidente que la amenaza de confinamiento en una institución para criminales considerados enfermos mentales. 
El resto del mundo no está impedido para luchar en contra del abuso de la psiquiatría en China. 
En 1983, una prolongada campaña organizada por cuerpos psiquiátricos profesionales de Occidente y organizaciones internacionales pro-derechos humanos logró que la Sociedad de Psiquiatras y Neuropatólogos de la Unión Total Soviética se retirara de la Asociación Mundial de Psiquiatría para evitar ser expulsada. 
No fue readmitida sino hasta 1989, después de años de perestroika y de haber permitido el acceso directo de delegaciones psiquiátricas occidentales a las instituciones de psiquiatría forense soviéticas. 
Como un primer paso, la Asociación Mundial de Psiquiatría y los cuerpos profesionales de cada nación deberían demandar un acceso directo a la red Ankang y a otros lugares de encarcelamiento por razones psiquiátricas. 
El apoyo de cuerpos psiquiátricos locales e internacionales puede también lograr que los gobiernos occidentales y la Unión Europea incluyan el tema del abuso psiquiátrico por razones políticas en la agenda formal de las seciones periódicas dedicadas a los derechos humanos, las cuales son ahora pivote de las relaciones China-Occidente. 

La tormenta política de China 
NUEVA DELHI - Asistimos a purgas de líderes de alto nivel y funcionarios provinciales jubilados que llaman en público al retiro de miembros del Politburó: es evidente que China se encuentra en una encrucijada. 
Su futuro ya no parece estar determinado solamente por el gran éxito de su economía, que ha convertido al país en una potencia mundial en el transcurso de apenas una generación. 
En lugar de ello, lo que hoy parece marcar su destino son las oscuras maquinaciones del cada vez más fracturado panorama político del país. 
Basta con ser testigos de la actual lucha de poder en el período previo a los cambios de dirigentes previstos para este otoño, o de las cifras oficiales que muestran que las protestas rurales se han incrementado al mismo ritmo que el PIB. 
La repentina caída de Bo Xilai -y el llamado de la Provincia de Yunnan al retiro de los dos miembros del Politburó más cercanos a él- es sólo un ejemplo de la lucha interna y sin tapujos que está teniendo lugar en Zhongnanhai, el hermético complejo de gobierno en Beijing. 
De hecho, se dice que las disputas intestinas son tan encarnizadas que ha habido rumores, negados por el régimen, de que podría posponerse el Congreso del Partido Comunista en el que este otoño van a ser ungidos un nuevo presidente y primer ministro. 
La abrupta inculpación de Bo por parte del Partido después de haber recibido alabanzas por su conducción en Chongqing ha alimentado el cinismo público sobre su bien orquestada caída y puesto al descubierto el delgado núcleo ideológico de los dirigentes. 
Para que China logre preservar lo que ha ganado en términos de estatura global, debe evitar un duro aterrizaje político. 
Por el momento, se pueden concebir por lo menos cinco escenarios diferentes. 
Reequilibrio: El Partido protege su legitimidad, mantiene la subordinación militar y se las arregla para contener la disidencia popular. 
En otras palabras, el status quo prevalece en el futuro previsible. 
Es el escenario menos probable, debido a la profundización de los desacuerdos internos del Partido y el creciente descontento popular. 
Implosión: la probabilidad de que se produzca una desintegración política, un colapso económico y aumente el desorden social puede no ser mayor que la del reequilibrio. 
La obsesión del gobierno por el weiven, o mantenimiento de la estabilidad, ha hecho de China el único país importante del mundo con un presupuesto oficial de seguridad interna mayor que el de defensa nacional. 
Esto pone de relieve el grado en que las autoridades tienen que hacer uso la represión interna para perpetuar el régimen de un solo partido y mantener el control sobre los territorios de las inquietas minorías étnicas, que conforman más del 60% de la masa continental de China. 
Pero también explica por qué una autoinmolación en Túnez fue la chispa que encendió la primavera árabe, mientras que cerca de tres docenas de autoinmolaciones de monjes y monjas tibetanos no han logrado generar un movimiento popular similar contra el Estado chino. 
La Unión Soviética se desmembró porque el partido era el estado, y viceversa. 
China, por el contrario, ha creado una sólida capacidad institucional, una estructura federal de varios niveles, una tradición de rotación de los dirigentes civiles cada diez años, y un aparato de seguridad sofisticado que se ha mantenido a la par con los avances tecnológicos. 
Por lo tanto, el gobierno de China puede seguir una política de wai song, nei jin: relajados en el exterior, vigilantes en lo interno. 
Reforma guiada: comienza un proceso de cambio político gradual, de acuerdo con la advertencia del primer ministro saliente Wen Jiabao, de que sin reformas "urgentes", China corre el riesgo de sufrir agitación social y alteración del crecimiento económico. 
¿Puede China emular el ejemplo reciente de la vecina Myanmar (Birmania), que ha puesto en marcha reformas políticas significativas, aunque todavía tenues? 
Como herederos políticos de los revolucionarios comunistas del país, los líderes de tercera generación que están tomando las riendas del poder en China pueden tener un fuerte pedigrí, pero también están marcados y limitados por él. 
Los así llamados príncipes están atrapados en la misma cultura política que llevó a la muerte de millones de chinos y que reprime constantemente a los opositores (reales o imaginarios). 
No parecen reformadores políticos en lo más mínimo. 
Gran salto hacia atrás: estalla una nueva "revolución cultural" cuando la camarilla en el poder reprime implacablemente la disidencia dentro y fuera de la institucionalidad. 
Como advirtiera hace poco el Dalai Lama, todavía hay muchos "adoradores de la fuerza bruta" en el poder en China. 
De hecho, en el sistema político chino solo avanzan los más fuertes. 
Bo, el príncipe caído, ha sido acusado de crueldad y corrupción, rasgos endémicos de la enclaustrada pero fragmentada oligarquía china, que valora el linaje de familia y depende de sus redes de aliados. 
Golpe pretoriano: el Ejército Popular de Liberación gobierna detrás de una máscara civil, convirtiéndose cada vez más en la voz cantante frente a los funcionarios gubernamentales, que le están en deuda. 
Al tiempo que el liderazgo civil se va volviendo más difuso (desde Mao Tse Tung cada líder chino ha sido más débil que su predecesor), los militares gozan de una mayor autonomía y presupuestos elevados desde 1990. 
De hecho, el Partido, tras dejar de ser un rígido monolito obediente a un líder único, se ha vuelto cada vez más dependiente de ellos para su legitimidad política y garantizar el orden interno. 
El creciente peso político del EPL se ha puesto de manifiesto en la aguda lucha por el poder en el seno del Partido. 
En las últimas semanas, un número inusual de altos oficiales militares han publicado artículos en periódicos oficiales que piden disciplina y unidad en el Partido, y aluden al papel del ejército en la contención de las luchas internas. 
Otra novedad es la creciente tendencia de los generales a hablar por su cuenta de asuntos estratégicos y socavar la estrategia diplomática. 
La simple verdad es que el Ministerio de Relaciones Exteriores es la rama más débil del gobierno chino, a menudo desautorizado o simplemente ignorado por las instituciones de seguridad, cada vez más dispuestos a eclipsar incluso al Partido. 
Los acontecimientos de la política interna de China influyen en su política exterior. 
Cuanto más débil se vaya volviendo la dirigencia civil, más inclinada estará China a desoír la máxima de Deng Xiaoping Tao tao guang yang hui (ocultar las ambiciones y esconder las garras). 
Últimamente el país ha preferido mostrar sus garras que retraerlas. 
En cualquiera de los escenarios posibles, parece cada vez más difícil el desarrollo de una política exterior china moderada y estable. 

El salto en el tiempo de la política de China 
El 1 de junio, el Dr. Jiang Yanyong, cirujano del Hospital Militar 301 de Beijing, y su esposa, la Dra. Hua Zhongwei, los dos de setenta y dos años de edad, salieron de su casa para recoger un visado en la Embajada de los Estados Unidos. 
Desde entonces no se ha sabido nada de ellos. 
Su familia y sus amigos supusieron que, pasado el 4 de junio, aniversario de la matanza en la plaza Tiannanmen de hace quince años, la policía del Departamento de Seguridad Pública los había detenido y los pondría en libertadpero el 8 de junio, agentes que no dijeron su nombre pidieron al hijo de los doctores que recogiera algunos efectos personales para sus padres, incluidas dentaduras postizas, y los entregara a las autoridades. 
Naturalmente, no era la primera vez que alguien era detenido sin explicaciones en China, por lo que no constituía un buen augurio. 
En un momento en que la economía de China pasa por un período de auge, los inversores extranjeros acuden en tropel y el papel del país en los mercados mundiales es cada vez más importante, la desaparición de ese matrimonio anciano no interrumpió precisamente la frenética carrera de China, pero subraya el permanente desequilibrio entre la reformas económica y política. 
Jiang Yanyong no es un doctor cualquiera. 
Es alguien que hacía mucho que había llegado a un punto en su vida en que se sintió obligado, por sentido del deber y patriotismo, a dar el paso de ser, además de un cirujano, un ciudadano público. 
Su odisea comenzó el 4 de junio de 1989, cuando pasó una noche espantosa intentando salvar a centenares de víctimas heridas y agonizantes que invadieron los dieciocho quirófanos de su hospital después de que el Ejército Popular de Liberación abrió fuego al abrirse paso por la plaza de Tienanmen. 
El Dr. Jiang, pese a encontrarse traumatizado y angustiado, guardó silencio. 
Sin embargo, cuando en 2003 estalló la epidemia del síndrome respiratorio agudo y grave (SARS), el Dr. Jiang comprendió en abril de ese año que los informes del Ministerio de Salud según los cuales en Beijing había 19 casos confirmados de la enfermedad eran falsos... él conocía casi diez veces más. 
Decidió revelarlo a la prensa. 
"Consideré que debía revelar lo que estaba sucediendo para salvar no sólo a China, sino también al mundo", dijo. 
Su revelación sobre la ocultación de la epidemia de SARS obligó al Gobierno de China a afrontar la enfermedad con más transparencia y diligencia e impedir una catástrofe de salud pública, pero, si bien el Dr. Jiang pasó a ser un héroe en aquel proceso, también quedó marcado como insubordinado, el tipo de persona potencialmente incontrolable que el Partido Comunista chino teme. 
De hecho, los peores temores del Partido se hicieron realidad el pasado mes de marzo antes del décimo quinto aniversario de la matanza de Tienanmen. 
Mientras se celebraba una sesión del Congreso Popular Nacional, el Dr. Jiang rompió su silencio y escribió un largo y sincero llamamiento a los dirigentes de China. 
En él lanzó la acusación de que "un pequeño número de dirigentes que apoyaban la corrupción" habían recurrido el 4 de junio a medidas "sin precedentes en el mundo y en China", cuando utilizaron "tanques, ametralladoras y otras armas para reprimir a estudiantes y ciudadanos totalmente desarmados". 
En su carta describía con detalles deprimentes el sangriento caos que la matanza provocó en su hospital y la histeria de personas comunes y corrientes cuando llegaban y descubrían a hijos y seres queridos muertos. 
Sin deferencia ni miedo al Partido, el Dr. Jiang censuraba a los dirigentes de China por la forma como "movilizaron toda clase de propaganda para forjar mentiras y utilizaron medidas arbitrarias para silenciar al pueblo en todo el país". 
Por último, el Dr. Jiang imploraba al Partido que volviera a abordar el movimiento estudiantil de 1989 y modificara su veredicto de "rebelión contrarrevolucionaria" o "tormenta política" a "actos patrióticos que contaban con el apoyo de una mayoría abrumadora del pueblo de Beijing y del país". 
"Nuestro Partido debe corregir los errores que ha cometido", concluía sin la menor ambigüedad. 
"Todos cuantos perdieron a familiares a los que se dio muerte injustamente deben formular la misma petición". 
Antes de dar su nombre, su dirección y su número de teléfono, dijo: "Desde luego, he sopesado las consecuencias que podría tener para mí la publicación de esta carta, pero he decidido contar todo lo sucedido". 
¿Cómo se puede conciliar un aislado incidente retrógrado, como la desaparición de un anciano matrimonio chino, con los esperanzadores avances del "milagro económico chino" que tanto ha transformado esa tierra, en otro tiempo aparentemente desesperada y atrasada? 
Hoy China es una contradicción. 
Las tensiones entre su economía, cada vez más abierta, y su sistema e instituciones políticos aún cerrados (creados en el decenio de 1950, durante la época de Stalin) hacen de China la más conflictiva de las naciones importantes del mundo actual. 
El antiguo planificador estatal Chen Yuan advirtió en cierta ocasión que los reformadores chinos habían creado "una economía enjaulada" en la que un pájaro capitalista crecía dentro de una jaula socialista. 
De ello infería que, si no se andaban con cuidado los dirigentes del Partido, ese pájaro capitalista saldría de pronto, literalmente, de su jaula socialista y pondría fin a la revolución marxista-leninista china. 
De hecho, las reformas capitalistas de China han liberado la enjaulada economía socialista y han dado suelta con ímpetu a una "república popular" mutante en el mercado mundial del consumismo. 
Pero el proceso de demolición que ha transformado o arrasado tantas antiguas instituciones económicas estalinistas de China no ha ido acompañado de un demolición de las sofocantes estructuras políticas. 
Aunque los dirigentes chinos hablan de "un país, dos sistemas" como fórmula para gobernar Hong Kong -y tal vez Taiwán algún día-, ese lema es mucho más pertinente para la propia China, dada la coexistencia de un sistema económico capitalista dentro de un sistema político leninista. 
El Dr. Jiang Yanyong puede hacerse millonario, llevar la ropa que le guste, redecorar su sala de estar, comprarse un coche incluso, pero no puede informar al público sobre una epidemia ni escribir a funcionarios gubernamentales una sincera carta de amonestación. 
¿Acaso importa? 
Depende de si creemos que un capitalismo leninista es una forma viable y estable de gobierno para China a largo plazo. 

El desafío postolímpico de China 
NUEVA YORK – Casi todas las personas que vieron las Olimpiadas de 2008 en Beijing quedaron impresionadas por los preparativos que realizó China, su capacidad para organizar un evento tan complejo y la rica cosecha de medallas –particularmente de oro—que los atletas chinos ganaron. 
Resultó muy claro durante los preparativos de los Juegos que para los chinos era muy importante dar una impresión favorable. Esto resultó evidente cuando se atacó la reputación de China y el estatus de los Juegos durante las manifestaciones tibetanas y las protestas contra la antorcha olímpica mientras realizaba su difícil camino por el mundo. 
Pero cuando todo terminó, mediante lo que frecuentemente fueron controles draconianos, China había logrado algo impresionante. 
En efecto, es difícil pensar que a los ingleses les importará tanto o que harán tantos esfuerzos para las Olimpiadas de Londres en 2012. 
Durante muchos años, sobre todo desde la masacre de la Plaza Tiananmen de 1989, China ha sentido un déficit de respeto global. 
Este sentimiento ha molestado mucho a sus líderes y ha dado a su pueblo la sensación de que, a pesar de todos sus avances económicos, no sólo no alcanzan el lugar que merecen en el mundo, sino que el "mundo desarrollado" se los niega con sus críticas infinitas. 
En las últimas dos décadas, los líderes chinos han estado tratando diligentemente de construir un nuevo edificio para ganar parte de ese respeto perdido. 
Esto hacía que los Juegos Olímpicos, donde todo el mundo estaría atento, fueran una cuestión urgente. 
Pero, ahora que los Juegos han terminado, los líderes chinos todavía no pueden afirmar que fue "misión cumplida". 
Si bien el logro de China merece elogios genuinos, sus esfuerzos para lograr el respeto internacional pleno y el reconocimiento de su estatus como "gran potencia" no tendrán éxito hasta que añada a su poder económico y militar una cierta fuerza moral esencial. 
Ello requiere a su vez una sociedad y un liderazgo que traten de ser ejemplares en todo lo que hace humanos a las personas, incluyendo el respeto a la verdad, la apertura, la tolerancia y el derecho del pueblo a no estar de acuerdo con el gobierno. 
Me temo que los líderes y el pueblo de China seguirán teniendo un molesto sentimiento de insuficiencia en su búsqueda de respeto global hasta que encuentren la fuerza para comenzar a abordar el problema crucial pero esquivo de hacer que China sea una potencia económica y militar pero también ética. 
A un país con una historia milenaria basada en el confucianismo la necesidad de un liderazgo ético debería resultarle clara. 
Para abordar plenamente la cuestión de las bases morales y éticas de una nueva forma de gobernanza china, el gobierno y el pueblo deben ser capaces de mirar hacia atrás con libertad y reconciliarse con su historia reciente: el Gran salto Adelante, la Revolución Cultural, los sucesos de 1989, el Tíbet y otras cuestiones sensibles. 
También deben poder discutir con libertad sobre el futuro y la sociedad que quieren que surja de las cenizas de la revolución de Mao. 
Hago estas observaciones más bien críticas sobre China no con un sentimiento de superioridad moral ni con el deseo de librarme de la responsabilidad de hacer las misas críticas ante los fracasos recientes de mi propio país. 
Como la mayor parte del mundo sabe, la búsqueda de Estados Unidos para conservar su título de "grandeza" últimamente también ha sido problemática. 
Aunque por caminos distintos, Estados Unidos y China llegan ahora al mismo desafío: recobrar la confianza y el respeto globales. 
Para tener éxito, inevitablemente deberán enfrentarse a sus evidentes fracasos morales. 
Es comprensible que muchos de esos espectadores a los que impresionaron los éxitos de China en Beijing ahora rechazan la idea de una China más fuerte y orgullosa. La fuerza que no está limitada por contrapesos y equilibrios –y por una capacidad de reflexión autocrítica sobre lo correcto o incorrecto de una acción del Estado—puede ser preocupante. 
También muchos estadounidenses han tenido que aprender eso últimamente. 
Hay que esperar que China obtenga respeto y confianza en sí misma a partir de estos impresionantes Juegos. 
Pero también hay que esperar que los éxitos de China permitan que sus líderes se sientan con la suficiente fuerza para empezar a examinar el pasado reciente de su país de manera más crítica. 
Ese tipo de honestidad no es fácil para ningún país. 
Pero, tras haber dado un paso tan importante, ahora China debe encontrar formas más humanistas de seguirse reinventando. 

La recuperación de China y el crecimiento global 
CAMBRIDGE – Probablemente China sea la primera de las economías principales en recuperarse de la actual crisis global. 
Su ritmo de expansión puede no alcanzar los niveles de dos dígitos de los últimos años, pero China en 2010 probablemente crezca más rápidamente que cualquier país de Europa o del hemisferio occidental. 
Sin embargo, incluso mientras China se recupera de su desaceleración actual, probablemente no le ofrezca un estímulo similar a todos sus socios comerciales. 
Esa falta de excedente reflejará el eje de la recuperación en la expansión de la demanda interna. 
No cabe duda de que China, actualmente, está sufriendo como consecuencia del colapso global de la demanda de una gran variedad de productos manufacturados. 
La marcada caída de las ventas minoristas en Estados Unidos y Europa implica menos pedidos de productos producidos en las fábricas chinas. 
Y, si bien el yuan chino se mantuvo más o menos intacto en relación al dólar estadounidense en el pasado año, la marcada apreciación del dólar en relación al euro y a otras monedas hizo que aumentara el valor general del yuan ponderado según el comercio exterior. 
Esto deprimió aún más las exportaciones chinas. 
Los resultantes despidos de trabajadores de las fábricas chinas causaron una segunda ronda de caída de la demanda local de bienes y servicios chinos, debido a que los hogares chinos recortaron sus gastos. 
Las firmas pequeñas que exportaban el 100% de su producción se han visto obligadas a cerrar. 
Millones de trabajadores poco calificados que abandonaron las granjas en el interior de China para trabajar en los centros industriales costeros hoy se ven obligados a regresar a sus pueblos. 
Las familias que se beneficiaban de sus remesas ahora también se verán forzadas a recortar su consumo. 
Las autoridades chinas están decididas a revertir la resultante caída en el crecimiento para volver a emplear a quienes han perdido sus empleos y crear empleo para los millones de jóvenes que se suman a la fuerza laboral cada año. 
Si no lo logran, no sólo se generarían penurias para los millones de desempleados, sino que también resultaría amenazada la estabilidad política, que depende de la expectativa de una continua prosperidad económica. 
Las políticas iniciales del gobierno destinadas a aumentar la demanda agregada se centraron en un gasto importante en infraestructura, incluyendo caminos y tránsito masivo. 
Pero la estrategia más significativa consiste en alterar las políticas gubernamentales de manera tal que se genere un mayor gasto por parte de los consumidores chinos, y que aumente el nivel de aquellas inversiones gubernamentales, como la atención médica, que benefician directamente a los hogares chinos. 
El gasto por parte de los consumidores de China ha quedado rezagado detrás de la tasa general de crecimiento de la economía china durante muchos años. 
Esto refleja el menguante porcentaje de los salarios en el PBI total y el creciente porcentaje de los ahorros en relación a los ingresos de los hogares. 
Para aumentar el gasto de los consumidores, el gobierno chino debe revertir estas dos tendencias. 
Si bien las empresas privadas son el sector de más rápido crecimiento de la economía china, las empresas que pertenecen parcial o totalmente al Estado siguen siendo los principales empleadores. 
El gobierno puede afectar directamente los niveles salariales en estas firmas, alterando así el nivel salarial general en la economía. 
La alta tasa de ahorro de los hogares chinos refleja tanto la elevada tasa normal de ahorro entre las generaciones más jóvenes como el hecho de que las generaciones de mayor edad tenían escasos ingresos -y, por ende, muy poca capacidad de ahorro- cuando eran jóvenes. 
La tasa de ahorro agregada del sector de los hogares refleja la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores. 
Dado que el ahorro de los ahorradores más jóvenes hoy es alto y el desahorro de los desahorradores más viejos es bajo, la tasa de ahorro neta es elevada. 
La gente joven tiene muchas razones para ahorrar. 
El sistema público de pensiones es poco confiable, prácticamente no existe seguro médico para pagar el alto costo de una atención al estilo occidental, los padres deben pagar la educación de sus hijos, el crédito disponible para compras de bienes de consumo durables es escaso y comprar un departamento requiere de un anticipo importante. 
Yo creo que el gobierno tomará medidas en base a todas estas razones para un alto nivel de ahorro, facilitando el crédito, introduciendo un sistema de seguro médico y relajando algunos de los requisitos para los anticipos. 
El premier Wen Jiabao dejó en claro en sus últimas declaraciones ante el Congreso del Pueblo que hará lo necesario para estimular la demanda de manera de asegurar el crecimiento fuerte en China. 
Tengo pocas dudas sobre su voluntad y capacidad para hacerlo. 

De nuevo se traban las reformas en China 
A medida que se acercaba el 82 aniversario de la fundación del Partido Comunista Chino en el mes de julio, parecía que el nuevo secretario general, Hu Jintao, estaba a punto de anunciar una nueva serie de reformas. 
Durante una ceremonia para celebrar la promulgación de la constitución de 1982, se dice que Hu expresó interés en fortalecer la protección constitucional en contra de las invasiones oficiales de la vida privada de la gente y en promover una amplia reforma legal. 
En efecto, incluso se rumoró que estaba considerando una mayor democratización interna del Partido, más libertad de prensa, el fortalecimiento de los partidos políticos no comunistas y permitir el regreso de los disidentes exilados. 
Esas ideas optimistas se vieron reforzadas cuando intelectuales chinos (incluso algunos académicos oficiales) empezaron a escribir y a hablar en favor de revisar veredictos polémicos del Partido en incidentes históricos (como la masacre de la Plaza de Tiananmen). 
Asimismo, hubo un aumento del apoyo popular a los trabajadores rurales (que han estado migrando por decenas de millones hacia las ciudades del país), así como de los llamados para realizar cambios constitucionales significativos. 
Por ejemplo, Cao Siyuan, académico en asuntos legales, comenzó a escribir, a presionar y a organizar conferencias sobre las reformas constitucionales. 
El que Cao haya sido arrestado después de la masacre de Beijing de 1989, expulsado del Partido, que pasara tiempo dando conferencias en el extranjero y que ahora dirija una empresa de consultoría, no pareció ser un impedimento. 
Cao tuvo cuidado de mantenerse dentro de los límites del reformismo moderado. Sin embargo, hizo llamados abiertos para hacer reformas en cinco áreas: la constitución, la separación de poderes, las elecciones, los partidos políticos y la cultura de la política. 
Incluso se dice que, por su parte, Hu Jintao y el primer ministro Wen Jiabao autorizaron a un órgano de alto nivel, el "Grupo para la modificación de la Constitución", para que redactara "cambios de fondo" que se analizarían en marzo de 2004 durante la próxima sesión del Congreso Popular Nacional. 
Se dice que los cambios propuestos incluían una enmienda que garantizaría a los empresarios privados los mismos derechos de propiedad que tienen las compañías del Estado, el derecho constitucional de los miembros del Partido de elegir a sus líderes e incluso algunos pasos hacia un sistema multipartidista. 
Se asumía que la tolerancia evidente del partido a esas ideas venía del propio Hu Jintao. 
Cuando Hu también canceló el tradicional comité de verano a puertas cerradas de los viejos miembros del Partido, que se celebra todos los años en el balneario de Beidahe, aumentaron las esperanzas de que las reformas políticas verdaderamente avanzarían. 
Sin embargo, cuando el discurso a la nación de Hu del 1 de julio no tocó ninguno de esos temas, los chinos que se inclinan por las reformas quedaron palpablemente desanimados. 
Para desilusión de muchos, Hu terminó por dar una perorata insulsa que, en lugar de ensalzar las reformas políticas, volvió a subrayar la sombría noción de los Tres Representantes (la banal teoría propuesta por el exjefe del Partido, Jiang Zemin, que permitía incluir a los empresarios en el Partido. 
Después, agentes de la Oficina de Seguridad Pública comenzaron a seguir a los intelectuales reformistas como Cao Siyuan, y los miembros que asistían a las conferencias sobre reforma legal que él organizaba recibieron advertencias del Departamento de Propaganda (los censores chinos) de que dejaran de discutir los "tres inmencionables" (la reforma política, la revisión a la constitución y la revocación de los veredictos sobre los incidentes históricos). 
Quedó claro que el tren de las reformas se había descarrilado. 
En efecto, al poco tiempo, el Partido envió a los grupos de análisis, a los medios de comunicación y a las universidades un documento que prohibía toda discusión pública de esos temas. 
¿Qué sucedió? 
Como tantas veces en el pasado, estas últimas reformas llegaron al límite de lo permisible por la tolerancia del Partido, antes de haber comenzado. 
Es una vieja historia en China: los llamados a las reformas que hacen los que buscan una liberalización acaban por molestar a los miembros conservadores del Partido (en este caso, la facción política de Jiang Zemin, que aunque no está en el comité en funciones del Politburó, sigue encabezando la poderosa Comisión Militar central y ejerce una influencia considerable. 
Se acalló a los reformistas en aras de mantener la estabilidad. 
Desde principios de los años ochenta, China ha atravesado por muchas repeticiones de esta dinámica. 
Aunque es cierto que a menudo queda algún residuo modesto de avance después del fin de esos episodios, el ambiente político actual en China es mucho más intolerante y propenso a la censura que a mediados de los ochenta. 
En efecto, este reciente ejemplo de reformus interruptus plantea una vez más la importantísima pregunta de si China podrá realmente experimentar una "evolución pacífica", al menos mientras el Partido Comunista Chino siga al frente. 
Lo que este patrón sugiere es que el Partido rara vez puede tragarse más de una pequeña dosis de reformas políticas, y mucho menos una crítica abierta, antes de reaccionar de manera casi automática en contra. 
Aunque un proceso de "evolución pacífica" ofrece las mejores posibilidades para el cambio en esta mutante "república popular", la incapacidad manifiesta del Partido para aprobar incluso los grados más modestos de cuestionamiento político (aun con una nueva generación de líderes en el poder) no genera confianza en las perspectivas de una reforma gradual. 
El fracaso de este último movimiento mini-reformista sugiere que en lo referente a la política, el fahzi , o imperio de las leyes, ha avanzado relativamente poco en opacar al renzhi , el imperio del hombre. 
China puede ser una especie de milagro de las reformas económicas, pero hasta que no haya cambios en su sistema leninista de gobierno, copiado de la URSS durante la era de Stalin, nunca surgirá una verdadera China Nueva. 
Aunque podemos tener la esperanza de que China encontrará alguna manera de seguir transformándose en forma pacífica, la constante intolerancia hacia la libertad de expresión por parte del Partido Comunista, y su negativa a permitir que la gente siquiera discuta en público las formas en que su gobierno podría reformarse, no son un buen augurio para el futuro. 

El reequilibrio de la economía China 
NUEVA YORK – La desaceleración de China es la principal amenaza a corto plazo para el crecimiento global. 
El valor agregado industrial cayó en agosto, el crédito se ha desacelerado drásticamente y los precios de las viviendas están disminuyendo, así como las ventas en este sector, que se han reducido en un 20% en comparación con el año pasado. 
Dado el estancamiento en la zona del euro y las perspectivas inciertas del Japón, un aterrizaje duro de China podría ser un golpe fuerte para la demanda global. 
Se ha prestado mucha atención al crecimiento probable del PIB de este año en relación con la meta del 7.5% fijada por el gobierno. 
No obstante, la cuestión más importante es si China será capaz de reequilibrar su economía en los próximos 2 o 3 años sin sufrir una crisis financiera o una grave desaceleración económica. 
Algunos factores que son exclusivos de China hacen que este resultado sea más probable, pero el éxito de ningún modo está asegurado. 
Ante la crisis de 2008, China desató un boom crediticio para mantener el crecimiento de la producción y el empleo. 
El crédito se disparó del 150% del PIB en 2008 al 250% para mediados de 2014. 
Muchas formas de créditos bancarios paralelos complementaron el rápido crecimiento de los préstamos bancarios. 
La estrategia funcionó y China siguió creando entre 12 y 13 millones de nuevos empleos urbanos al año. 
No obstante, puesto que la inversión aumentó del 40% al 47% del PIB, el crecimiento se desequilibró peligrosamente y comenzó a depender mucho de la construcción de infraestructura y del desarrollo de bienes inmuebles. 
Si se parte de una definición estricta, estas actividades representan el 12% del valor agregado chino. 
De hecho, investigaciones recientes muestran que el 33% de las actividades económicas chinas dependen de la salud del sector de los bienes inmuebles. 
Ahora China se enfrenta a un dilema común a todos los booms crediticios avanzados. 
Mientras más tiempo duren, mayor peligro hay de inversiones desperdiciadas, enormes deudas incobrables y una crisis financiera grave. 
Sin embargo, limitar simplemente los nuevos créditos y permitir el impago de las deudas incobrables pueden provocar una crisis y una recesión. 
Este ha sido un año de respuestas de política oscilantes. 
La cuestión de los impagos se ha discutido mucho pero nunca se ha aplicado. 
A pesar de una desaceleración significativa, el Banco Popular de China se ha resistido a aplicar recortes generalizados en las tasas de interés o en los requisitos de reservas. 
No obstante, en el segundo trimestre del año el Primer Ministro Li Keqiang confirmó la meta de crecimiento del 7.5%, que en ese momento estaba sostenida por varias medidas de estímulo “específicas” –principalmente nuevos créditos centrados en los ferrocarriles, bancos más pequeños, la agricultura y pequeñas empresas. 
Las restricciones al mercado de propiedades, como limitar las compras múltiples o las inversiones altamente apalancadas, se han endurecido para relajarse después. 
Al menos por el momento, los argumentos en favor de la moderación y la disciplina del mercado parecen haber ganado el debate. 
Eso puede reflejar en parte un sutil cambio de énfasis en cuanto al objetivo más importante. 
En discursos recientes, tanto Li como expertos de política han restado importancia a una meta de crecimiento específica y se han centrado en cambio en la creación de empleos y una baja tasa de desempleo. 
Afortunadamente, los cambios demográficos están por facilitar el reequilibrio de la economía e impulsar el empleo lo suficiente para evitar tensiones sociales. 
La población en edad de trabajar de China está disminuyendo lentamente. 
Más importante aún, el número de habitantes entre los 15 y los 30 años disminuirá un 25% entre 2015 y 2025. 
La fuerza laboral rural sigue siendo superior a los 300 millones de personas, lo que supone que muchas podrían migrar todavía a las zonas urbanas. 
Sin embargo, a medida que la fuerza laboral envejezca, el ritmo de la migración se desacelerará. 
Como resultado, el mercado laboral se contraerá más rápido de lo previsto. 
El crecimiento de los salarios reales apoyará el cambio hacia una economía más impulsada por el consumo y la disminución de las preocupaciones sobre el desempleo reducirá la dependencia de la construcción alimentada por el crédito para absorber la oferta de mano de obra. 
No obstante, las enormes deudas creadas por el boom crediticio siguen siendo un problema importante. 
Ninguna otra economía ha experimentado un boom similar y evitado una crisis financiera o un contratiempo serio para el crecimiento. 
Los optimistas suelen resaltar dos aspectos por los que “China es diferente”. 
En primer lugar, en muchas deudas participan distintas partes del Estado chino –por ejemplo, empresas de propiedad del Estado y gobiernos locales tienen deudas con bancos de propiedad del Estado. 
En segundo lugar, el gobierno tiene una deuda baja – de solo el 22% del PIB a fines de 2013 – y por lo tanto un poder fiscal significativo. 
Ahora que el sector financiero se enfrenta a un volumen importante de préstamos improductivos, el gobierno podría repetir lo que hizo a finales de los años 90 y absorber las deudas incobrables y recapitalizar los bancos, en lugar de permitir que los desfalcos y las quiebras bancarias lleven a la economía a una recesión. 
No obstante, aunque China tiene más margen de maniobra que otras economías con booms crediticios similares, los riesgos siguen siendo importantes. 
Es posible que el problema de las deudas incobrables sea más severo entre las empresas de propiedad del Estado, pero un poco más de la mitad de los nuevos préstamos empresariales desde 2010 se han concedido a sector privado, que desempeña un papel principal en el turbulento mercado de propiedades. 
Además, cuando las burbujas de las propiedades estallan, los esfuerzos de las empresas y los hogares por desapalancar pueden socavar el crecimiento– incluso si no se permite que los bancos quiebren. 
No se necesita una crisis financiera para que haya una recesión de balances. 
Mientras más se acerque China a su objetivo declarado de desempeñar “un papel decisivo en el mercado,” menos se aplica el argumento de que “China es diferente”. 
La liberalización de las tasas de interés aumentaría los costos del crédito para muchos prestatarios que ya están endeudados en exceso. 
Una regla de no rescate para las entidades bancarias paralelas produciría pérdidas que afectarían la confianza. 
Mientras más se abra la cuenta de capital, más de la enorme deuda de China quedará en manos de bancos y otros inversionistas institucionales de todo el mundo. 
En una economía con deudas heredadas equivalentes al 250% del PIB, limitarse a restringir la oferta de crédito e imponer disciplina de mercado podría ser desastroso. 
En cambio, China debe utilizar estímulos fiscales directos para contrarrestar el efecto deflacionario de la caída del crecimiento del crédito y el desapalancamiento. 
Además, debe limpiar los balances de sus bancos mediante condonaciones de deuda y recapitalización antes de emprender una liberalización financiera completa. 
Indiscutiblemente China debe reequilibrar su economía e introducir más disciplina de mercado en su sistema financiero. 
La demografía contribuirá a resolver el primero de esos desafíos. 
Sin embargo, si no hay un diseño y un calendario cuidadosos de las políticas, podría haber contratiempos importantes en el camino. 

La hoja de ruta de China 
China está a punto de adoptar su undécimo plan quinquenal, fijando el escenario para la continuación de probablemente la más notable transformación económica de la historia, mientras mejora la situación material de casi un cuarto de la población mundial. 
Nunca antes el mundo había visto un crecimiento así de sostenido; nunca antes ha habido un nivel tal de reducción de la pobreza. 
Parte del prolongado éxito de China ha sido su combinación casi única de pragmatismo y visión. 
Mientras gran parte del mundo en desarrollo, siguiendo las directrices del Consenso de Washington, se ha orientado a una quijotesca cruzada por un mayor PGB, una vez más China ha dejado en claro que busca aumentos sustentables y más equitativos en los estándares de vida reales. 
China se da cuenta de que ha entrado en una fase de desarrollo económico que está significando enormes –e insostenibles- exigencias sobre el medio ambiente. 
A menos que haya un cambio de rumbo, los estándares de vida terminarán viéndose afectados. 
Por esta razón, el nuevo plan de cinco años pone gran énfasis en el medio ambiente. 
Varias de las zonas más atrasadas de China han estado creciendo a un ritmo que sería prodigioso, si no fuera por el hecho de que algunas partes del país están creciendo incluso más rápido. 
Si bien esto ha reducido la pobreza, ha aumentado la desigualdad, con cada vez mayores disparidades entre las áreas rurales y urbanas, y entre las zonas costeras y el interior. 
El Informe de Desarrollo del Banco Mundial de este año explica por qué la desigualdad -y no sólo la pobreza- debe ser una preocupación, y el undécimo plan quinquenal de China ataca el problema de frente. 
Por varios años el gobierno ha hablado de una sociedad más armoniosa, y el plan describe ambiciosos programas para lograrlo. 
Además, China reconoce que lo que separa a los países menos desarrollados de los desarrollados no es sólo una brecha en los ingresos, sino también una brecha en el conocimiento. 
De modo que ha diseñado un audaz plan no sólo para reducirla, sino además crear una base para la innovación independiente. 
El papel de China en el mundo y en la economía mundial ha cambiado, y el plan también lo refleja. 
Su crecimiento futuro tendrá que estar basado más en la demanda interna que en las exportaciones, lo que exigirá un aumento del consumo. 
De hecho, China tiene un problema poco común: un nivel de ahorro excesivo. 
La gente ahorra en parte debido a la debilidad de los programas de seguridad social del gobierno; el fortalecimiento de la seguridad social (pensiones) y la salud pública simultáneamente reducirá las desigualdades sociales, aumentará la sensación de bienestar de los ciudadanos y promoverá el consumo actual. 
Si tienen éxito (y hasta ahora China ha superado incluso sus propias expectativas), estos ajustes pueden significar enormes presiones sobre un sistema económico global que ya se encuentra descompensado debido a los enormes desequilibrios fiscales y comerciales de EE.UU. Si China ahorra menos –y si, como han anunciado sus autoridades, busca llevar a cabo una política más diversificada de inversión de sus reservas-, ¿quién financiará los más de $2 mil millones diarios de déficit comercial de EE.UU.? 
Se trata de un tema para otra ocasión, pero puede que ese día no esté muy lejos. 
Con una visión así de clara sobre el futuro, el reto será implementarla. 
China es un país grande, y no podría haber logrado el éxito que ha tenido sin una descentralización generalizada. 
Pero las descentralizaciones plantean sus propios problemas. 
Por ejemplo, los gases de invernadero son problemas globales. 
Mientras EE.UU. dice que no se puede permitir hacer nada al respecto, las altas autoridades de China han actuado de manera más responsable. 
Dentro del mes posterior a la adopción del plan, se impusieron nuevos impuestos ambientales sobre los automóviles, la gasolina y los productos forestales. China utilizó mecanismos basados en el mercado para abordar los problemas medio ambientales suyos y globales. 
Sin embargo, las presiones sobre las autoridades de los gobiernos locales para que creen crecimiento económico y empleos serán enormes. 
Se verán muy tentados a aducir que si EE.UU. no puede producir de un modo que preserve el planeta, ¿cómo podrían hacerlo ellos? 
Para traducir su visión a acciones, el gobierno chino necesitará sólidas políticas, como los impuestos medio ambientales que acaba de aplicar. 
Al avanzar hacia una economía de mercado, China ha desarrollado algunos de los problemas que han afectado repetidamente a los países desarrollados: intereses particulares que disfrazan sus argumentos egoístas tras un tenue velo de ideología de mercado. 
Algunos argumentarán a favor de la economía del chorreo: no nos preocupemos por los pobres, ya que finalmente todos terminarán beneficiándose del crecimiento. 
Y algunos se opondrán a las políticas sobre competencia y a la existencia de sólidas leyes sobre el manejo de las corporaciones: dejemos actuar la ley de la supervivencia darwiniana. 
Se plantearán argumentos centrados en el crecimiento para oponerse a la existencia de políticas sociales y medio ambientales sólidas: por ejemplo, se dirá que “si suben los impuestos a la gasolina, eso significará la asfixia de nuestra naciente industria automotriz”. 
Estas supuestas políticas pro-crecimiento no sólo no lo crearían, sino que pueden amenazar la visión misma del futuro de China. 
Hay una sola manera de evitarlo: un debate abierto de las políticas económicas, con el fin de poner al descubierto las falacias y dar espacio para que surjan soluciones creativas a los muchos retos que enfrenta China hoy en día. 
George W. Bush ha demostrado los peligros de un secretismo excesivo y de limitar la toma de decisiones a un estrecho círculo de adeptos. 
La mayoría de la gente fuera de China no aprecia hasta qué grado sus líderes, en contraste, se han involucrado en largas deliberaciones y amplia consultas (incluso con extranjeros) en sus esfuerzos por solucionar los enormes problemas que enfrentan. 
Las economías de mercado no se regulan por si mismas. 
No se pueden simplemente dejar en piloto automático, especialmente si uno quiere asegurarse de que todos disfruten de los beneficios. 
Sin embargo, no es fácil administrar una economía de mercado. 
Como un malabarista, se debe responder constantemente para equilibrar los cambios económicos. 
El undécimo plan quinquenal de China da una hoja de ruta para esa respuesta. 
El mundo observa con asombro y esperanza a medida que las vidas de 1,3 mil millones de personas continúan transformándose. 

Los fuegos artificiales fraudulentos de China 
El Presidente de China, Hu Jintao, está recorriendo África actualmente en busca de fuentes seguras y fiables de recursos naturales, pero también para promover el "ascenso pacífico" de China. 
Esas giras van destinadas a avisar de que China está ascendiendo en el escenario mundial y también a mostrarla como una importante y respetable potencia mundial, pero a esa búsqueda del respeto internacional no contribuye precisamente su abrazo a naciones delincuentes como el Sudán, Venezuela y Birmania y mucho menos aún su progresiva y secreta expansión militar y su reciente aventura en el espacio ultraterrestre. 
De hecho, cuando a mediados de enero el ejército chino disparó en secreto e imprudentemente un cohete al espacio ultraterrestre e hizo añicos uno de los envejecidos satélites de China, el Gobierno causó escándalo de Londres a Tokio pasando por Washington. 
Después de varios días de silencio ante la indiscutible evidencia del lanzamiento, los dirigentes chinos reconocieron de mala gana lo que China había hecho, pero afirmaron que el ensayo "no iba dirigido contra ningún país ni constituye una amenaza para país alguno". 
Semejantes negaciones ya no resultan convincentes. 
En realidad, esa peligrosa e irresponsable acción es otra señal clara de que el ascenso de China como potencia mundial no ofrece garantías de que, una vez que se fortalezca, vaya a ser una nación pacífica. 
Contradice rotundamente las repetidas garantías de los dirigentes chinos de que el ascenso de China sólo aportará "armonía" y paz a la comunidad internacional. 
Tras la ambición espacial de China se oculta el espíritu de la Guerra Fría, que sigue impregnando los círculos internos del alto mando militar, cuyo adversario inconfundible son los Estados Unidos. 
Con el hundimiento del régimen comunista soviético, los Estados Unidos siguen gozando de un papel predominante en la exploración espacial para el desarrollo pacífico y científico, pero desde el decenio de 1980 los EE.UU. han adoptado una actitud ambivalente sobre la utilidad militar y civil en última instancia de sus actividades espaciales. 
Esa ambivalencia ha quedado ahora reducida en gran medida a consecuencia de la reciente acción de China, que podría precipitar una carrera para militarizar el espacio ultraterrestre. 
Si así fuera, habría que reprochárselo en gran medida a China. 
El aventurerismo de China y su alegre suposición de que puede hacer tratos con cualquier dictador internacional que le plazca y alterar el delicado equilibrio militar en el espacio ultraterrestre simboliza algo siniestro y peligroso. 
En parte por el paternalista consentimiento concedido a los chinos por el mundo desarrollado y en parte por la incesante y lograda manipulación de la opinión mundial, hace mucho que China recibe un trato "excepcional" respecto de su conducta internacional. 
A consecuencia de ello, en ámbitos como las Naciones Unidas, China disfruta de un grado de inmunidad sin igual en la experiencia reciente ante las críticas por sus atroces violaciones de los derechos humanos y por su colosal expansión militar. 
Asimismo, raras veces se hace referencia a las relaciones de China con regímenes autoritarios o incluso su responsabilidad en materia de preservación del medio ambiente. 
De hecho, no se ha pedido a China que asuma ni siquiera parte de la responsabilidad que le corresponde en la reducción de las emisiones de dióxido de carbono conforme al Protocolo de Kyoto. 
No es de extrañar que los consentidos dirigentes de China actúen ahora como si su país fuera de verdad excepcional y pudiese contaminar impunemente el espacio ultraterrestre. 
La destrucción del satélite chino produjo unas 300.000 piezas de detritos, lo que causó una grave contaminación y representa un gran peligro para muchos otros vehículos espaciales situados en la órbita de la Tierra. 
Lo sabemos porque la última y única vez en que alguien "mató" un satélite con un cohete de base terrestre fue en 1985, cuando los EE.UU. destruyeron uno de sus satélites, con lo que crearon una capa de detritos que el gobierno de ese país tardó diecisiete años en limpiar. 
Dado el tamaño de China, existe el peligro de que ese peculiar "excepcionalismo chino" llegue a ser algo de verdad alarmante: una norma mundial, pues las medidas adoptadas por China para que gigantes de la red Internet como Google, Yahoo y Microsoft se sometan a sus controles políticos internos y su ofensiva en África y América Latina para crear bloques de naciones que persigan el desarrollo económico sin respetar los derechos humanos y la conservación medioambiental es un modelo muy deficiente para el mundo en desarrollo. 
En realidad, el cortejo de China a las tiranías del tercer mundo ricas en recursos y su reciente avance hacia la militarización del espacio ultraterrestre socava su nueva imagen, cuidadosamente elaborada, como dechado de desarrollo social "armonioso". 
Así, pues, si se sigue concediendo a China un trato "excepcional", dado su comportamiento actual, se minará su capacidad de llegar a ser una nación apta para ejercer una dirección mundial responsable. 

La diplomacia de no interferencia de China 
Desde su fundación, la República Popular China adhirió a una política exterior de no interferencia en los asuntos internos de otro país –o al menos eso dice-. 
Pero con el rápido ascenso de China y la integración cada vez más estrecha con el mundo exterior, esta doctrina se ha vuelto cada vez más anacrónica. 
En el exterior, el rol de China en lugares como Sudán y Birmania no sólo genera el oprobio internacional, sino que también tiñe su reputación. 
Al mantener relaciones amigables con regímenes represores y protegerlos de las sanciones internacionales, China corre el riesgo de ser vista como su cómplice. 
Incluso cuando la voz de China podría ser decisiva a la hora de resolver crisis o impedir un derramamiento de sangre, en lugar de actuar, sus diplomáticos repiten las viejas perogrulladas sobre la no interferencia. 
La reciente “revolución azafrán” en Birmania le planteó a China no sólo un desafío, sino también la oportunidad de ejercer su influencia. 
Sin embargo, reprobó la prueba de habilidad política una vez más al sentarse de brazos cruzados y simplemente exigir atemperación. 
Gracias a la connivencia de China, el sufrimiento del pueblo de Birmania continúa. 
La mezcla de inacción de China con una actitud mercantilista hacia sus socios comerciales del Tercer Mundo da fe de la hipocresía de su política exterior. 
Ya que, en lo que tiene que ver con el acceso a los recursos naturales, China está más que dispuesta a ignorar su doctrina de no interferencia. 
Esto no ha pasado inadvertido, ya que una ola de movimientos anti-China se esparce por Africa. 
En Zambia, la indiferencia de las empresas mineras chinas ante la muerte de sus empleados africanos provocó importantes protestas contra la presencia china. 
Aunque China finalmente pacificó la situación amenazando con retirar la inversión, esto no implicó dar marcha atrás en la promesa de no interferir en los asuntos internos de otros países. 
Por supuesto, la interferencia en los asuntos internos de otro país no es algo malo en sí mismo. 
Cuando está destinada a promover el crecimiento y los derechos humanos, la interferencia debería valorarse, más allá del régimen que la implementa. 
La gran influencia de China sobre un puñado de dictaduras amigas sigue siendo la mejor esperanza de suavizar su mal gobierno. 
Ahora bien, ¿se puede persuadir a China de utilizar su influencia de manera constructiva, en lugar de mantener su pretensión de neutralidad cuando su asistencia es tan necesaria? 
Hasta el momento, los líderes de China no han visto los méritos de abandonar la no interferencia. 
Sus razones también parecen tener un costado pragmático: no quieren que Norcorea colapse por ser demasiado duros; temen perder influencia desde Birmania y la India hasta Estados Unidos; nadie está haciendo demasiado sobre Darfur, de modo que poner en peligro el suministro de petróleo sudanés por presionar al régimen en Jartum no parece tener sentido. 
Pero el pragmatismo tiene sus límites, especialmente cuando permite que se propaguen las situaciones peligrosas. 
Por cierto, el consentimiento de China con los dictadores en su búsqueda de recursos contradice su interés de larga data de ser reconocida como una potencia benigna y legítima, merecedora del respeto internacional que tan ardientemente desea. 
Si China hubiera ejercido presión sobre la junta birmana para frenar la masacre de su propio pueblo, se habría ganado un crédito moral sustancial en todo el mundo. 
Es más, las sospechas de los vecinos de China alimentadas por su ascenso podrían estar parcialmente apaciguadas por este tipo de esfuerzos por mejorar la estabilidad regional. 
China hoy enfrenta un dilema. ¿Sus intereses parroquiales deberían dar lugar a responsabilidades más cosmopolitas? 
La manera en que responda a este interrogante determinará ampliamente cómo la vea el mundo en las próximas décadas. 
Si China no quiere ser vista como cómplice en los crímenes de sus regímenes clientes, entonces es hora de que modifique su concepto de interferencia diplomática. 
Si China mantiene su política de no interferencia, cada vez resultará más difícil enmascarar la malevolencia de esa doctrina detrás de la fachada de “ofensiva encantadora” del país. 
China todavía tiene un largo camino por recorrer antes de que se la perciba como un participante responsable en el mundo. 
Reformar la doctrina de no interferencia es un paso necesario en esa dirección. 

La marcha corta de China 
BEIJING – El gobierno de China está haciendo preparativos masivos para un gran desfile por el Día Nacional en la Plaza Tiananmen de Beijing para conmemorar tanto el 60 aniversario de la fundación de la República Popular China (RPC) como el 30 aniversario del programa de "reforma y apertura" de Deng Xiaoping. 
Al cruzar la plaza caminando la otra noche, me descubrí pensando en el momento en que empecé por primera vez a seguir la sorprendente odisea de China. 
El rostro icónico al estilo Mona Lisa del presidente Mao todavía mira fijamente desde la Puerta de la Paz Celestial, pero lo que pasaba a mi alrededor me sugirió lo mucho que habían cambiado las cosas. 
Cuando comencé a estudiar a China en Harvard hace medio siglo, los líderes de China pregonaban la superioridad de su economía de comando socialista, que controlaba todos los aspectos de la vida. 
La hostilidad entre Estados Unidos y China, sin embargo, impidió que estudiantes como yo viajáramos allí. 
Pero en 1975, cuando Mao todavía estaba vivo, cuando la Revolución Cultural todavía hacía furor, cuando la política de clases seguía predominando y cuando no había autos privados, negocios, propagandas o propiedad privada, viajé a Beijing. 
Se esperaba que hasta nosotros, los extranjeros de visita -todos debidamente enfundados en trajes y gorros Mao color azul- asistiéramos regularmente a "sesiones de estudio" políticas para purificar nuestras mentes burguesas con tratados proletarios escritos por la Banda de los Cuatro. 
Ese viaje marcó una referencia indeleble con la que pude medir desde entonces todos los cambios que sufrió China. 
Cuando Deng Xiaoping comenzó a estimular los incentivos individuales en las próximas décadas -encarnados en eslóganes del tipo "Enriquecerse es glorioso"- observé con asombro y sorpresa cómo la economía privada de China empezaba a surgir de las cenizas de la revolución de Mao. 
Mientras se desarrollaba este proceso, se volvió de moda que los fundamentalistas de mercado en Occidente se regodearan en una sensación de vindicación. 
Después de todo, ¿no se les estaban cayendo las escamas de los ojos a los líderes chinos y acaso ellos mismos ahora no estaban buscando la salvación en el Dios del capitalismo que alguna vez habían denunciado con tanta militancia? 
Este interludio del "fin de la historia", cuando el "comunismo" se estaba cayendo o reciclando en su opuesto, también alentó a muchos misionarios políticos norteamericanos del último día a hacer proselitismo a favor de la democracia así como del capitalismo -para instar a los líderes chinos a abandonar los controles del Estado no sólo sobre su economía, sino también sobre su sistema político. 
Por supuesto, los líderes de China se opusieron vigorosamente a ese evangelismo, especialmente después del colapso del comunismo en Europa en 1989, muchas veces reprendiendo a Occidente por "entrometerse en los asuntos internos de China" y aferrándose incluso de manera más desafiante a su forma de gobernancia leninista y unipartidaria. 
A medida que se profundizaba el desequilibrio entre la economía cada vez más dinámica, moderna y globalizada de China y su sistema de régimen político unipartidario y opaco, muchos especialistas occidentales predijeron que la contradicción inevitablemente le haría una zancadilla a China. 
En cambio, fueron Estados Unidos y Occidente los que cayeron en una pendiente económica. 
Cuando, después de los ocho años catastróficos de la presidencia de George W. Bush, Barack Obama ingresó en la Casa Blanca, pareció por un momento que Estados Unidos iba a poder detener su pendiente hacia abajo. 
Pero luego sucedió algo inesperado. 
Obama se topó con una tormenta perfecta de los peores aspectos de la democracia norteamericana: provincialismo e ignorancia de los estados rojos, conservadurismo temeroso, obstruccionismo del Partido Republicano y hasta cierta disidencia del Partido Demócrata. 
El Congreso norteamericano resultó paralizado por la política partidaria. 
Como si careciera de un sistema nervioso central, se ha convertido en una criatura disfuncional con escasa capacidad para reconocer algún interés nacional común, mucho menos internacional. 
Bajo estas circunstancias, hasta un líder brillante, con un personal idóneo y políticas prometedoras, será incapaz de llevar adelante su agenda. 
Mientras los gobiernos en todo Occidente cada vez se atascaron más intentando recomponer una economía quebrada, China ha estado formulando toda una serie de políticas nuevas y bien fundamentadas, y avanzando con un proceso audaz de toma de decisiones para enfrentar un problema desalentador tras otro. 
Victoriosos tras los Juegos Olímpicos de 2008, sus líderes emprendieron el programa de infraestructura más impresionante de la historia, implementaron un paquete de estímulo económico altamente exitoso y ahora están avanzando a la delantera en materia de tecnología verde, energía renovable y eficiencia energética -las actividades en base a las cuales seguramente crecerá la nueva economía global. 
En resumen, China está verdaderamente zumbando con energía, dinero, planes, liderazgo y movimiento hacia adelante, mientras que Occidente parece paralizado. 
Mientras caminaba por la Plaza Tiananmen, me asombró la paradoja de que el propio sistema de capitalismo democrático en el que Occidente tanto creyó y que tan ardientemente defendió ahora parece estar fallándonos. Al mismo tiempo, el tipo de autoritarismo y economía controlada por el Estado que impugnamos durante tanto tiempo ahora parece estar dándole a China buenos resultados. 
Es intelectual y políticamente inquietante darse cuenta de que, si Occidente no puede fortalecer rápidamente sus sistemas de gobierno, sólo los estados políticamente no reformados como China podrán tomar las decisiones que una nación necesita para sobrevivir en el mundo de alta velocidad, de alta tecnología y cada vez más globalizado de hoy. 

El juicio mediático del siglo en China 
LONDRES – El juicio, condena y sentencia de muerte suspendida de Gu Kailai, la esposa de depuesto líder chino Bo Xilai, ha puesto en duda no sólo el sistema legal de China, sino también la propia unidad de la alta dirección del Partido Comunista. 
Comencemos con las muchas preguntas planteadas en el juicio. 
Para empezar, Gu dijo que ella mató al empresario británico Neil Heywood con el sólo propósito de proteger a su hijo. 
Pero, dado el poder de Gu como esposa de Bo, ella podría haber encarcelado o expulsado de China a alguien como Heywood con un chasquido de sus dedos. 
No se necesitaba cianuro. 
Aun así, no sólo admitió su culpa, sino que parecía abrazar dicha culpa como una especie de necesidad histórica. 
“Con el fin de defender la santidad de la ley”, dijo a la corte: “Yo estoy dispuesta a aceptar y calmadamente enfrentar cualquier sentencia que se me imponga, y también espero un juicio justo y equitativo”. 
Desde los juicios mediáticos de Stalin en la década de 1930, no se había visto que un acusado elogie tan efusivamente a un juez quien parecía estar obligado a condenarla en un juicio donde no se presentó ningún testigo o evidencia en su contra. 
La amarga ironía del juicio a alta velocidad de Gu es que ella creía verdaderamente en el sistema legal de China. 
En efecto, después de una victoria en un tribunal estadounidense, Gu, quien es abogada, escribió un libro en el que afirmaba que China ofrece “el método más justo de la prueba”. 
Y continuó diciendo: “Los abogados chinos no discuten por el significado de cada pequeña palabra. 
Una vez que están seguros de que una persona asesinó a alguien, se la arrestará, juzgará y un pelotón de fusilamiento la ejecutará”. 
De hecho, Gu era una personificación de la forma de legalidad maoísta que China mantuvo por mucho tiempo después de la muerte de Mao. 
Gu no había aprobado el examen de ingreso a la Universidad de Pekín, pero sin embargo se le otorgó una excepción y se le permitió estudiar leyes poco después de que el Partido Comunista restaurara los departamentos de Derecho. 
Antes de eso, ella vendía carne de cerdo en un mercado de Beijing, donde se ganó el apodo de “Yi dao zhun”, que significa que ella podía cortar el trozo de carne deseado con un solo golpe. 
Gu fue uno de los primeros abogados que recibió su licencia. 
Pero, con el incidente de la Plaza de Tiananmen el año 1989, las autoridades tomaron drásticas medidas sobre la autonomía de la profesión. 
El Partido reafirmó su control sobre todos los aspectos de la justicia a través de un departamento medular: La Comisión de Asuntos Políticos y Jurídicos del Comité Central del Partido Comunista (PLAC, por el nombre en inglés). 
Este órgano totalitario no tiene domicilio conocido, y sin embargo maneja la policía, los fiscales, los tribunales y el ministerio de la justicia de China, y designa a sus líderes. 
Todos los abogados están bajo su competencia. 
Lo más importante, todos los secretarios de la PLAC local conducen, de forma simultánea, la oficina local de seguridad pública. 
No es de extrañar, entonces, que se pudo detener en secreto al artista Ai Weiwei, Liu Xiaobo podría ser condenado a 11 años de prisión por iniciar una petición, y Li Wangya podrían “cometer suicidio” durante su detención. 
Pero incluso este sistema monolítico de control es poroso. 
Si Wang Lijun, el ex comisionado de policía de Chongqing y ex aliado del Bo Xilai, no hubiese temido por su vida y hubiese huido al consulado de los Estados Unidos en Chengdu, Gu todavía estaría ayudando a Bo a gobernar la ciudad. 
Wang no es ningún santo. 
Antes de convertirse en comisionado de la policía de Bo, fue el director del Centro de Investigación de Campo en Psicología, donde los condenados eran ejecutados y se les quitaban sus órganos vivos. 
El trabajo académico de Wang titulado “Un estudio de trasplantes de órganos y de receptores después de la ejecución por inyección”, le valió el Premio Guanghua a la Contribución a la Innovación. 
En el documento, él atribuye “nuestros logros” a los “miles de trasplantes”. 
Teniendo en cuenta su familiaridad con la brutalidad del régimen chino, Wang sin duda entendió que después de caer junto con Gu y Bo, el consulado de los EE.UU. podría ser el único lugar en el que podría encontrar seguridad. 
Después de todo, cuando se trataba de los órganos de seguridad pública, de los tribunales y del sistema penitenciario, Gu siempre tenía la última palabra. 
Se desempeñó como asesora de su marido para tomar medidas enérgicas contra la delincuencia y la corrupción, y fue responsable de enviar a dos personas – entre las cuales se encontraba el secretario de la PLAC en el condado de Wushan – a la cárcel. 
De hecho, pocos días después de matar a Heywood, Gu se puso un uniforme de general de división (que podría haber pertenecido a su padre, el general Gu Jingsheng), convocó a los agentes de policía en Chongqing, y afirmó falsamente que había recibido una orden secreta del Ministerio de Seguridad Pública para proteger la seguridad personal de Wang. 
El uniforme, tal vez, tenía la intención de intimidar a la policía de Chongqing. 
Pero, en un giro extraño e inexplicable, Wang fue llevado desde el consulado a Pekín, donde presentó a la dirección del partido la evidencia que condujo a la caída de Bo y al arresto de Gu. 
Pero revelar los esqueletos en el armario de Bo también significaba revelar el mundo secreto de la “aristocracia roja”. 
Así que Wang no puede esperar clemencia en su juicio, que terminará muy probablemente con una sentencia de muerte conmutada y trabajos forzados. 
Con el fin de proteger a la aristocracia roja, la PLAC no mencionó durante el juicio de Gu los innumerables delitos económicos que ella cometió. 
De esta forma, en la historia reescrita por la PLAC, Heywood fue asesinado para que Gu proteja a su hijo, Bo Guagua. 
Y Wang no defendió el honor de China al revelar la criminalidad de Bo y Gu, sino que ventiló las historias sobre ellos a fuerzas extranjeras hostiles. 
Sólo a través del castigo de Wang se puede contener la indignación popular. 
Pero el tema caso Bo Xilai y Gu Kalai pudiese ser sólo un prólogo, porque la única verdad evidente que puede salir de dicho caso es que la dirección del partido se encuentra fracturada. 
Los lobos ahora se atacan entre ellos. 

La silenciosa revolución rural de China 
Al terminar su reunión anual, el Congreso Popular Nacional (CPN) de China votó para incluir en la constitución la protección a los derechos humanos y la propiedad privada. 
Pero hay otros cambios importantes en las estrategias de desarrollo del país que no han recibido tanta atención. 
El nuevo liderazgo chino, un año después de asumir el poder, ha criticado "la terca búsqueda del crecimiento del PIB" de la última década y reveló un nuevo enfoque para la modernización al que describe como "equilibrado, centrado en el ser humano y favorable al medio ambiente". 
El cambio en las prioridades -y la tendencia de los extranjeros a pasarlo por alto-no es difícil de entender. 
El mundo está fascinado por el milagro económico chino, pero le interesan mucho menos los costos de la tasa de crecimiento anual del país del 8-9% en los últimos 25 años. 
Por ejemplo, el consumo de energía por cada unidad de producción industrial es cerca de tres veces mayor que el promedio mundial. 
En muchos lugares, el medio ambiente está devastado casi sin posibilidad de recuperación. 
De manera similar, un reciente best seller chino, Un estudio de los campesinos chinos , revela los enormes costos humanos del impulso modernizador de China. 
El libro llamó la atención tanto de las élites como de las masas por sus dolorosos relatos sobre el sufrimiento que han soportado 900 millones de campesinos y por sus críticas atrevidas en contra de las políticas rurales del gobierno. 
Más allá de los glamorosos rascacielos de Beijing, Shangai y otros centros urbanos, la mayoría de los chinos que viven en el campo se han beneficiado poco del progreso material de las últimas dos décadas. 
Por el contrario, las ventajas iniciales que los campesinos obtuvieron con las reformas rurales de fines de los setenta y principios de los ochenta han desaparecido; su ingreso real ha caído en años recientes a medida que sus costos de producción aumentan y los precios agrícolas bajan. 
En la mayoría de las regiones de China, la agricultura ya no puede sustentar un nivel de vida respetable. 
Lo más preocupante es la carga fiscal cada vez mayor que se impone a la población rural. 
Mientras que el ingreso agrícola promedio aumentó en un 90% en el periodo 1994-97, la carga fiscal rural se disparó en un 800%. 
Entre todos los niveles de gobierno se aplican más de 300 impuestos y derechos a los campesinos. 
Por ejemplo, algunos distritos exigen 14 tipos de derechos para registrar un matrimonio. 
Actualmente, el ingreso anual de un campesino equivale apenas a una sexta parte del de un habitante urbano, pero debe pagar tres veces más impuestos. 
Esto se agrega a muchas otras cargas financieras que se exigen a nivel local. 
En efecto, 25 años de reformas no han cambiado en nada el modelo de "un país con dos sistemas" de China; modelo que segrega a los centros urbanos del país de las zonas rurales, y en el que el desarrollo de los primeros se obtiene a costa de las segundas. 
Si utilizamos el llamado "coeficiente Gini" para medir esta brecha en los ingresos, donde "0" indica la igualdad perfecta en la distribución y "1" la desigualdad perfecta, la cifra para China fue de 0.454 en 2002. 
Ese es un nivel internacionalmente reconocido de "disparidad absoluta". 
La India, donde durante mucho tiempo ha habido grandes desigualdades entre ricos y pobres, ha tenido un coeficiente de Gini de alrededor del 0.30 al 0.32 en las últimas cinco décadas. 
Así, China es actualmente una sociedad mucho menos equitativa que la India. 
Un estudio reciente de la Academia China de Ciencias Sociales concluyó que la brecha de ingreso urbano-rural del país es la peor del planeta, tal vez sólo un poco mejor que la de Zimbabwe. 
Lo irónico es que a China se le aclama como un éxito, mientras que Zimbabwe es considerado generalmente un Estado fracasado. 
Esa distribución injusta de la riqueza, basada en la explotación económica, la injusticia social y la marginación política ha provocado una resistencia silenciosa pero persistente de los campesinos chinos. 
Protestan, hacen peticiones y participan en disturbios locales cuando todos los demás recursos se agotan. 
Sin embargo, no hay muchos cambios. 
Como resultado, la "cuestión campesina" amenaza actualmente la estabilidad social y es potencialmente explosiva; recuerda, de cierta forma, el momento en que Mao organizó su revolución en torno al descontento campesino con las políticas rurales del gobierno nacionalista de Chiang Kai-shek. 
En respuesta, el premier Wen Jiabao anunció durante el CPN una serie de medidas que van desde la eliminación gradual de los impuestos agrícolas a lo largo de los próximos cinco años hasta disposiciones para aumentar el ingreso de los campesinos. 
Pero, aunque la atención oficial a la pobreza rural resulta agradable para los pobres, la experiencia demuestra que tales promesas generalmente son inadecuadas. 
El predecesor de Wen, Zhu Ronji, también sostuvo que su "peor dolor de cabeza" era encontrar la manera de reducir la carga fiscal rural e incrementar el ingreso de los campesinos. 
Sin embargo, la situación empeoró. 
El gobierno de China debe reconocer que la profunda desigualdad en el ingreso y la pobreza rural ya no son exclusivamente problemas económicos, sino que amenazan la paz social y la estabilidad política. 
La única salida es la reforma integral. 
A menos que China se comprometa con una mayor apertura política que le permita a los pobres y a los desfavorecidos expresar sus preocupaciones, tener representación y supervisar la implementación de políticas, seguirá amenazada por una prosperidad falsa y peligrosa. 

La fuerza esclava de China 
Cuando se descubrió que una fábrica de tabiques manejada por el gobierno en el municipio de Hongdong en la Provincia de Shanxi utilizaba esclavos, me vino a la mente un famoso episodio de una ópera de Beijing. 
En esa ópera, una prostituta de nombre Su San, después de haber sido sentenciada a muerte, suplica piedad a transeúntes indiferentes mientras la llevan con grilletes por las calles principales de Hongdong. 
Cuando uno accede a la página de Internet del gobierno del municipio no hay mención alguna de la existencia de esclavos o de niños obreros en la fábrica de tabiques. 
Todo lo que se puede ver son presentadores de televisión nacional que muestran a personas sonrientes que han regresado a Hongdong en busca de sus raíces y a rendir homenaje a sus ancestros. 
También hay informes de visitas de altos funcionarios a Hongdong. 
En efecto, si no fuera por los 400 padres de familia que han solicitado el rescate de sus hijos secuestrados vendidos como esclavos, Hongdong seguiría siendo una atracción turística para los chinos en busca de sus raíces. 
Debido a las fábricas de tabiques que utilizan esclavos, así como a los informes sobre un niño de ocho años que fue enterrado vivo y sobre el asesinato de trabajadores migrantes, el nombre de Hongdong ha adquirido mala fama. 
Sin embargo, a pesar del escándalo, se sigue secuestrando a obreros migrantes y niños con uniformes escolares de otras provincias y se les lleva a las monstruosas fábricas de tabiques y minas de carbón. 
Las jovencitas son forzadas a prostituirse por tan sólo 5 dólares por sesión. 
Por supuesto, los 400 padres de los niños esclavizados, se preguntan en dónde, exactamente, está el respeto por la vida en la llamada “sociedad armoniosa” del Presidente Hu Jintao. 
¿Cuántos niños chinos más se convertirán en esclavos para las fauces de nuestro sistema capitalista/comunista? 
¿Quién es responsable cuando suceden esos crímenes? 
Estas personas sólo quieren recuperar a sus hijos, pero lo único que hace el gobierno es mirar a estos preocupados padres con desconfianza. 
Además, los padres sólo pueden reclamar a sus hijos, no una compensación. 
Después de todo, los jefes de la fábrica de tabiques pagan 400 yuanes por cada niño, por lo que sus derechos de propiedad están en riesgo. 
China es ahora una sociedad podrida hasta la médula. 
La esclavitud no se limita a las plantas de tabiques de Hongdong. 
Esos puntos negros están por todo el país. 
Lo que empeora las cosas es que las autoridades estatales, en particular la policía, patrullan las instalaciones donde hay esclavos para que sigan funcionando. 
Hace cuatro años, un estudiante universitario de nombre Sun Zhiganh fue arrestado por caminar en las calles de la ciudad de Guangzhou. 
Mientras estaba detenido lo mataron a golpes. 
El incidente reveló el grado de cooperación de la policía para convertir a ciudadanos comunes chinos en esclavos. 
La cobertura de los medios de comunicación alimentó la reacción de abrumadora repugnancia del público. 
Pero el cambio fue sólo superficial. 
El tráfico de seres humanos fue transferido de la policía a las agencias de empleo y al Ministerio de Supervisión del Trabajo. 
Los funcionarios gubernamentales mismos se cuentan entre los peores traficantes de seres humanos. 
Y la estadística más siniestra de todas es que muchos niños esclavos rescatados son revendidos por los funcionarios a otras plantas con esclavos. 
Hace siete años, un legislador de la provincia de Hunan fue a la provincia de Shanxi a rescatar a los trabajadores esclavos de las plantas de tabiques. 
En ese momento, los trabajadores rescatados se arrodillaron y lloraron. 
Afortunadamente no los golpearon ni los enterraron vivos por faltar a sus turnos, como les sucedió a otros. 
Hoy, sin embargo, ese legislador no podría rescatar a un solo trabajador, porque el gobierno y la policía locales han aprendido, gracias a las experiencias anteriores, a mantener alejados a los entrometidos. 
Hay más de 1,000 plantas de tabiques y minas de carbón en China, y la mayoría están bajo la protección de funcionarios corruptos. 
Hu Wenhai, un hombre valiente de Shanxi que mató a dos funcionarios corruptos, dijo antes de su ejecución: "Los funcionarios están obligando a la gente a rebelarse. 
No puedo permitir que estos malditos opriman más al pueblo. 
Sé que voy a morir, pero mi muerte captará la atención de esos funcionarios". 
Así, en lugar de que China se convulsione de rabia con la noticia de que hay niños a los que se convierte en esclavos, se censura a los medios y el gobierno ha puesto en la lista negra a los 400 padres de los niños de Hongdong. 
No pueden salir de sus casas para buscar a sus hijos. 
Parece que hoy en día el trabajo cotidiano del gobierno consiste en impedir que la gente se proteja a sí misma y a sus familias en un intento por ocultar los crímenes de una "sociedad armoniosa". 
El socialismo que estableció Mao Zedong ha sido sustituido por un credo profundamente cínico. 
Los miembros del crimen organizado dirigen gran parte del desarrollo económico del país. 
Lo que solía ser un paraíso para los pobres se ha convertido en un infierno. 
¿Y los funcionarios corruptos? Podemos estar seguros que dentro de un año estarán rindiendo homenaje a sus ancestros, mientras pisotean el suelo donde fueron enterrados vivos los niños esclavos por atreverse a proclamar su humanidad. 

La jugada de la estabilidad de China 
BEIJING – El primer principio que aprendí cuando empecé a centrar la atención en China al final del decenio de 1990 es el de que nada es más importante para los chinos que la estabilidad, ya sea económica, social o política. 
Dados los siglos de agitación habidos en China, los dirigentes actuales harán todo lo que esté en su poder para preservar la estabilidad. 
Siempre que tengo dudas sobre un posible cambio de política china, examino las opciones a través de la lente de la estabilidad. 
Ha funcionado a las mil maravillas. 
La estabilidad era lo que todos los asistentes tenían presente en el anual Foro de Desarrollo de China (FDCH) celebrado entre el 17 y el 20 de marzo en Beijing. 
El FDCH, organizado por el Primer Ministro, Wen Jiabao, con la asistencia de muchos ministros del Consejo de Estado, es la más importante conferencia internacional de China. 
Sin embargo, dos días –literalmente– antes de que se iniciara el de este año, el polémico Bo Xilai fue destituido de su cargo de Secretario del Partido en Chongqing. 
Como era un muy probable candidato a miembro del Comité Permanente del Politburó, círculo interno de los dirigentes de China, la repentina destitución de Bo resultó pasmosa. 
Había palpables cuchicheos en el aire cuando nos reunimos en el hotel estatal Diaoyutai. 
Las sesiones oficiales se desarrollaron como era previsible, pues se hizo mucho hincapié en la próxima transformación estructural del modelo deamp#160; crecimiento de China, amp#160;paso colosal desde el todopoderoso crecimiento impulsado por la exportación y la inversión de los 32 últimos años a una dínámica más impulsada por el consumo. 
Ahora existe una opinión generalizada entre los dirigentes superiores de China en pro de esa reequilibración. 
Como dijo un participante, “el debate ha pasado de qué hacer a cómo y cuándo hacerlo”. 
Muchos de los otros temas se derivaron de esa conclusión general. 
Se destacaron el crecimiento impulsado por los servicios y una estrategia de desarrollo basada en las innovaciones. 
Al mismo tiempo, hubo considerable preocupación por el reciente resurgimiento de empresas de propiedad estatal, que ha hecho pasar la distribución de la renta nacional del trabajo al capital, importante obstáculo a la reequilibración de China en pro del consumo. 
El Banco Mundial y el Centro de Investigaciones sobre el Desarrollo de China (el organizador del FDCH) acaban de publicar un informe exhaustivo en el que se abordan muchos aspectos de ese asunto decisivo. 
Pero durante las sesiones oficiales del CDCH en ningún momento se hizo la menor insinuación sobre la presencia de tal elefante en las salas del Diaoyutai. 
No se hizo mención alguna a Bo Xilai ni a lo que su destitución significaba para la política interior de China en este año decisivo de transición en la dirección. 
Si bien es fácil verse envuelto en la vorágine de relatos de la intriga palaciega que se produjo a continuación, sospecho que la destitución de Bo presenta un significado más profundo. 
Las autoridades chinas afrontaban el riesgo de una peligrosa combinación de inestabilidad política y económica. 
Como el país estaba afectado por una segunda crisis de la demanda exterior en tres años –primero, la crisis de las hipotecas de riesgo de los Estados Unidos y ahora la crisis de la deuda soberana de Europa–, cualquier brote de inestabilidad política interior habría representado una amenaza mucho mayor de lo habitual. 
Bo personificaba ese riesgo. 
Encarnaba el llamado “modelo Chongqing” de capitalismo de Estado que ha ido en ascenso en China en los últimos años: urbanización y desarrollo económico dirigidos por el Gobierno y que concentran el poder en manos de dirigentes regionales y empresas de propiedad estatal. 
El verano pasado, estuve durante algún tiempo en Chongqing, enorme zona metropolitana con más de 34 millones de habitantes. 
Me marché asombrado ante el alcance de los planes de la ciudad. 
El objetivo, orquestado por el alcalde de Chongqing, Huang Qifan, principal arquitecto del espectacular proyecto de desarrollo Pudong de Shangái, es el de transformar la zona de Liangjiang de Chongqing en la primera zona de desarrollo urbano del interior de China. 
Con ello Liangjiang habría ido a la par con dos proyectos de prestigio anteriores de China: Pudong y la zona de Binhai en Tianjin. 
Sin embargo, se trata del mismo modelo de desarrollo de predominio estatal que fue objeto de duras críticas en el FDCH de este año y que contrasta llamativamente con la opción más impulsada por el mercado que cuenta con amplio consenso entre los dirigentes superiores de China. 
Dicho de otro modo, se veía a Bo no sólo como una amenaza a la estabilidad política, sino también como el representante principal de un modelo de inestabilidad económica. 
Al destituir tan abruptamente a Bo, el gobierno central ha subrayado, en realidad, su compromiso inquebrantable con la estabilidad. 
Cuadra con otra pieza curiosa del rompecabezas chino. 
Hace cinco años, Wen hizo una famosa advertencia sobre una economía china que corría peligro de volverse “inestable, desequilibrada, descoordinada e insostenible”. 
He subrayado repetidas veces el decisivo papel que esos cuatro adjetivos de Wen han desempeñado en la formulación de la estrategia en pro del consumo de la “Próxima China”. 
La crítica de Wen preparó el terreno para que China afrontara frontalmente sus imperativos reequilibradores. 
Pero, en sus observaciones oficiales sobre el FDCH de este año, los dirigentes superiores de China –incluido el Primer Ministro designado, Li Keqiang– suprimieron toda referencia explícita a los riesgos de una economía china “inestable”. 
En una palabra, los cuatro adjetivos han pasado a ser ahora tres. 
En China, esos cambios de lenguaje no son accidentales. 
La interpretación más probable es la de que las altas esferas no quieren hacer la menor concesión en materia de estabilidad. 
Al abordar la inestabilidad económica mediante la reequilibración en pro del consumo, y la estabilidad política, al destituir a Bo, la estabilidad ha pasado a ser de un factor de riesgo a un compromiso inflexible. 
El mensaje fundamental actual de los dirigentes chinos es inequívoco. 
Son los primeros en reconocer que su estrategia de crecimiento y desarrollo se encuentra en una coyuntura decisiva. 
Les preocupa que las “reformas y apertura” de Deng Xiaoping corran peligro de perder impulso. 
Al abordar la combinación de riesgos económicos y políticos que pueden afectar a la estabilidad, el Gobierno está preparando el terreno para la próxima fase de desarrollo extraordinario de China. 
Yo no sería partidario de dudar de su compromiso con miras a la consecución de ese objetivo. 


La amenaza de China para Rusia 
La semana pasada, Rusia y China realizaron maniobras militares conjuntas delante del Presidente Vladimir Putin y del Presidente chino Hu Jintao, pero no es probable una nueva alianza estratégica entre los dos países, pues es China la que representa la mayor amenaza estratégica para Rusia, aunque muchos en el Kremlin parecen no verlo, mientras blanden sables contra los Estados Unidos y Occidente. 
De hecho, China considera oficialmente que varias regiones del Extremo Oriente de Rusia fueron "enajenadas" de ella simplemente. 
Las reivindicaciones territoriales de China a Rusia figuran con frecuencia en los libros de texto de Geografía de las escuelas primarias chinas, que incluyen varias regiones del Extremo Oriente ruso dentro de las fronteras de China. 
Esa actitud es coherente con la concepción estratégica china del "espacio vital", que incluye todas las esferas de las actividades estratégicas de un Estado, en tierra, en el mar, bajo las aguas, en el aire y en el espacio. 
Las dimensiones del "espacio vital" van determinadas por las capacidades económicas, científicas, técnicas, sociales y militares de un país: esencialmente, su "poder total". 
Según los teóricos chinos, el "espacio vital" de las grandes potencias se extiende mucho más allá de las fronteras de un Estado, mientras que el "espacio vital" de los países débiles está limitado por fronteras estratégicas que no siempre corresponden a las de su territorio nacional. 
En la actualidad, China tiene reivindicaciones territoriales contra 11 de sus 24 vecinos, incluidos la India, el Japón, Vietnam y las Filipinas, además de Rusia. 
En las relaciones de China con todos ellos, la posible utilización de la fuerza militar era y sigue siendo un factor importante. 
En septiembre de 2006, el Ejército Popular de Liberación de China llevó a cabo durante 10 días un ejercicio de unas proporciones sin precedentes, que abarcó los distritos militares de Shenyang y Beijing, los dos más potentes de los siete distritos militares de China. 
Shenyang linda con el distrito del Extremo Oriente de las fuerzas armadas de Rusia y el distrito de Beijing comparte una frontera con el distrito militar siberiano de Rusia. 
Durante los ejercicios, las unidades de Shenyang avanzaron 1.000 kilómetros dentro del distrito de Beijing, donde realizaron maniobras conjuntas. 
Para los observadores militares, los ejercicios de Beijing-Shenyang parecieron prácticas para una posible operación ofensiva contra Rusia, porque sólo se emprenden ejercicios en tamaña escala en la fase final de un programa multianual para capacitar a las tropas a fin de que ejecuten planes operativos y estratégicos concretos. 
La geografía de los ejercicios y el carácter ofensivo de las tareas emprendidas no permite dudar que Rusia desempeñaba el papel de "adversario potencial". 
Semejante exhibición de fuerza es una técnica política antigua y tradicional china. 
Paradójicamente, esos ejercicios se emprendieron durante un período en el que, en la superficie, los vínculos políticos y económicos bilaterales parecían estar en su momento más alto. 
Rusia ocupa un lugar importante en los cálculos geopolíticos chinos, como proveedora de armamento moderno y de recursos energéticos necesarios para continuar su modernización. 
Así, pues, los chinos están haciendo todo lo posible para reforzar su posición económica y política en Rusia y para atraer a este país a su esfera de influencia. 
Y China está triunfando y la forma más manifiesta es la de reforzar coherentemente el programa antiamericano y antioccidental de Putin. 
Aunque el ejercicio de Beijing-Shenyang debería haber indicado a los dirigentes rusos que las intenciones de China para con Rusia pueden no ser siempre benévolas, los dirigentes políticos y militares de Rusia no parecen sentir ninguna amenaza; al contrario, siguen vendiendo a los chinos armas ultramodernas. 
De hecho, la actual orientación diplomática de Rusia es claramente contraria a sus intereses nacionales de seguridad a largo plazo. 
China nunca estará interesada en la modernización económica y política de Rusia, pues prefiere que este país siga siendo una fuente de recursos minerales y energéticos y una vasta "retaguardia estratégica" en su desafío, que se está perfilando, a los Estados Unidos. 
Asimismo, la Organización de Cooperación de Shangai (OCS), que acaba de concluir su reunión anual, es, para China, un instrumento de política regional que contribuye a fortalecer la influencia y el control de China sobre los recursos naturales del Asia central a expensas de Rusia. 
Ninguna nación amenaza las fronteras de China. 
Este país puede resolver sus problemas internos, como, por ejemplo, el separatismo, por sí solo. 
China es militarmente autónoma y necesita la cooperación militar en el marco de la OCS sólo para tener las manos libres, si surge algún conflicto que afecte a sus intereses. 
De hecho, el conflicto entre Rusia y China es posible precisamente en el Asia central, en vista de las claras diferencias de intereses económicos y políticos entre los dos países en esa región. 
Aparte del control de los suministros energéticos de esa región, el agua ha pasado a ser una causa potencial de conflicto, en vista de la grave escasez de China al respecto. 
Sin embargo, si bien los chinos entienden claramente esas contingencias y están preparándose para abordarlas diplomática y militarmente, el Kremlin sigue obsesionado de forma miope con la imaginaria amenaza de los Estados Unidos. 
Así, mientras el Kremlin sueña con restablecer su dominio sobre lo que los rusos llaman el "extranjero cercano" (Ucrania, Belarús, los países bálticos y los demás Estados postsoviéticos), China cada vez considera más a Rusia su "extranjero cercano". 
¿Despertará por fin el Kremlin y lo comprenderá? 
Hace treinta y seis años, Richard Nixon y Mao Zedong pusieron patas arriba la política mundial, cuando tanto los Estados Unidos como China comprendieron que era la Unión Soviética y no ellos quien representaba la mayor amenaza para los dos. 
Vladimir Putin necesita su "momento Nixon". 
Enajenarse a Occidente es una estrategia absurda cuando la mayor amenaza a largo plazo para Rusia procederá de Oriente. 

Los conductores verdes de China 
BEIJING – A principios de este mes, el gobierno chino anunció otra medida audaz con el fin de aliviar la congestión del tráfico y reducir las emisiones de carbono: las autoridades quieren que el 60% de todo el uso de vehículos automotores en los pueblos y ciudades sea de transporte público, y el gobierno de Beijing está instando a los gobiernos regionales para que utilicen más vehículos de emisiones cero y que funcionen con energías alternativas. 
China continúa siendo el principal mercado para vehículos que funcionan con gasolina, pero cada vez está más claro que el gobierno chino tiene la intención de posicionarse como el líder mundial en vehículos de energía limpia. 
La Alianza Renault-Nissan apoyará el objetivo ambicioso de China. 
Nissan entró al mercado de China en el año 2003, cuando los consumidores chinos compraron 4,5 millones de automóviles. 
Los escépticos dijeron que Nissan llegó “tarde al juego” en China: el mercado chino de automóviles, supuestamente, estaba totalmente saturado. 
En aquel entonces, el mercado mundial de automóviles más grande era Estados Unidos, en dicha época los estadounidenses compraban más de 16 millones de automóviles y camiones. 
Una década hace una gran diferencia: en el año 2012, los consumidores chinos compraron un estimado de 18 millones de automóviles nuevos, lo que significó un aumento del 300%. 
El crecimiento del sector automotriz de China silenció a los escépticos y superó inclusive las expectativas más optimistas de terceros que actúan como observadores externos. 
Ahora, el mayor mercado mundial de automóviles ha declarado una nueva meta: China quiere tener el mayor número de vehículos que funcionen con energía limpia. 
En abril, el Consejo de Estado, la máxima autoridad administrativa de China, dio a conocer los objetivos destinados a reducir la huella de carbono de los automóviles del país. 
El Consejo de Estado quiere producir 500.000 vehículos que funcionen con nueva energía – incluyendo vehículos eléctricos (VE), vehículos híbridos eléctricos enchufables y vehículos de celdas de combustible – hasta el año 2015, y apunta a una capacidad de producción de dos millones de vehículos eléctricos al año en 2020. 
En última instancia, China quiere que hasta el año 2020 exista un total de cinco millones de vehículos eléctricos en las carreteras del país, los cuales reciban energía de unas 10.000 estaciones de carga. 
Al igual que en el año 2003, algunos observadores dicen que los objetivos de China son demasiado ambiciosos, ya que el mercado de automóviles limpios no crecerá tan rápido. 
Pero China puede silenciar nuevamente a los escépticos. 
En el año 2011, el gobierno chino destinó anualmente $1.5 mil millones para la industria durante los próximos 10 años, con la esperanza de transformar al país en uno de los principales productores de vehículos de emisiones cero. 
Mientras que el objetivo de China es promover los vehículos producidos en el país, todos los fabricantes de automóviles más importantes están trabajando de manera conjunta – y con socios locales – para lanzar sus propios modelos de vehículos eléctricos y alcanzar el liderazgo en el mercado chino. 
China no tiene otra opción que avanzar hacia vehículos de emisiones cero. 
El país depende del carbón para cubrir el 70% de sus necesidades energéticas. 
En el año 2011, el consumo de energía de China subió un 9,7%, alcanzando las 3,7 mil millones de toneladas métricas de equivalente de carbón estándar – la tasa más rápida de crecimiento desde el 2007. 
China no sólo es el mayor consumidor mundial de carbón, sino que también ocupa el segundo lugar detrás de EE.UU. en las importaciones de petróleo – más de cinco millones de barriles de petróleo por día en el 2011 –que proceden de Arabia Saudita, Angola, Irán, Rusia y otros productores. 
La dependencia en el carbón y el petróleo ha convertido a China en la mayor fuente mundial de emisiones de carbono, y ha erosionado la calidad de vida de los ciudadanos chinos. 
De hecho, 16 de las 20 peores ciudades del mundo en cuanto a contaminación del aire se encuentran en China. 
En el año 2012, la Asociación Médica de China advirtió que la contaminación del aire podría convertirse en la mayor amenaza a la salud del país, debido a las crecientes tasas de cáncer pulmonar y enfermedad cardiovasculares – sobre todo en las grandes ciudades del país. 
Como resultado, el gobierno chino está tomando medidas audaces para avanzar e ir más allá de los combustibles fósiles. 
En agosto, China comprometió aproximadamente $290 mil millones para proyectos de energía limpia. Las autoridades quieren que la energía renovable represente una quinta parte de su demanda total de energía hasta el año 2015. 
China ahora puede generar 6,2 gigavatios de energía solar y 68,3 gigavatios de energía eólica – esto equivale a 50 centrales eléctricas que funcionan con carbón – además, en el país se encuentran nueve de las diez mejores empresas de energía solar del mundo, que en su conjunto producen el 65% del total de paneles fotovoltaicos del planeta. 
Al mismo tiempo, China está aplicando normas más estrictas de eficiencia de combustible en comparación a Estados Unidos y a muchos otros países. 
Por ejemplo, las autoridades han impuesto un gravamen del 12% a los automóviles que consumen mucha gasolina. 
Por otra parte, China ofrece incentivos de alrededor de $8.000 por la compra de vehículos eléctricos. 
Este es uno de los mayores subsidios de este tipo en el mundo, lo que demuestra la seriedad de las autoridades en cuanto a incentivar a los consumidores y propietarios de flotas de vehículos al cambio. 
China también está reemplazando las flotas vehiculares del gobierno con vehículos eléctricos. 
La ciudad de Shénzhen, en el valle del río Perla, cuenta con 2.350 vehículos eléctricos en su flota vehicular municipal. 
China está fomentando el uso de vehículos eléctricos de emisiones cero porque son “agnósticos en energía” – es decir, pueden consumir cualquier tipo de combustible que ya se encuentra en la matriz energética nacional, incluyendo la cantidad cada vez mayor de energía renovable. 
Por lo tanto, a medida que China desarrolle energía solar de manera rápida, los vehículos eléctricos de China llegarán a ser, en esencia, automóviles solares – y vehículos eólicos e hidráulicos, a medida que dichas fuentes de energía también se incrementen. 
Cuando los automóviles eléctricos penetren en el mercado, se reducirá significativamente la contaminación urbana. 
El Consejo de Estado estima que el logro de los objetivos relativos a los vehículos eléctricos reducirá las emisiones de los gases de efecto invernadero de China en un 19%, y al mismo tiempo reducirá la dependencia que tiene el país del petróleo importado – cabe notar que ambas reducciones son objetivos clave de las políticas nacionales. 
China está invirtiendo en su futuro al desafiar a sus ciudadanos y a la industria automotriz para que evolucionen más allá del motor de combustión interna. 
La Alianza Renault-Nissan ha aceptado este reto, y espera ayudar a que el mayor mercado de automóviles del mundo se convierta también en uno de los mercados de automóviles más limpio. 

El triunfo de la voluntad de China 
MOSCU– Cuando en pocos días comience la ceremonia de inauguración de los Juegos Olímpicos de Beijing, los espectadores podrán ver un espectáculo minuciosamente coreografiado y cubierto de un tinte barato nacionalista. 
Por supuesto, lo último que tienen en mente los líderes de China para sus Olimpíadas son imágenes que recuerden a las tropas de asalto marchando a paso de ganso de Hitler; después de todo, el nacionalismo chino oficial proclama el “surgimiento pacífico” del país en el marco de un idilio de “desarrollo armonioso”. 
Pero, tanto estética como políticamente, el paralelismo dista de ser descabellado. 
De hecho, al elegir a Albert Speer Jr., el hijo del arquitecto favorito de Hitler y diseñador de las Olimpíadas de Berlín de 1936, para diseñar el plan maestro para los Juegos de Beijing, el propio gobierno chino aludió a la politización radical de la estética, algo que fue un sello del totalitarismo del siglo XX. 
Al igual que aquellos regímenes, ya fueran fascistas o comunistas, los líderes de China han buscado transformar el espacio público y los eventos deportivos en una prueba visible de su habilidad y mandato para gobernar. 
El encargo que se le hizo a Speer Jr. fue el de diseñar un plan maestro para el acceso al complejo olímpico en Beijing. 
Su diseño se centró en la construcción de una imponente avenida que conectara la Ciudad Prohibida con el Estadio Nacional en el que se llevará a cabo la ceremonia de inauguración. 
El plan de su padre para “Germania”, el nombre que Hitler eligió para la Berlín que él planeaba construir después de la Segunda Guerra Mundial, también se basaba en este tipo de eje central poderoso. 
Los gobernantes de China ven a las Olimpíadas como un escenario para demostrarle al mundo la vitalidad excepcional del país que construyeron en las últimas tres décadas. 
Y esa demostración cumple un objetivo político incluso más importante fronteras adentro: legitimar aún más la autoridad permanente del régimen a los ojos de los ciudadanos chinos. 
Frente a este imperativo, un lenguaje arquitectónico de ampulosidad y gigantismo era casi inevitable. 
De manera que no es ninguna sorpresa que los Juegos de Beijing puedan parecerse a los Juegos presuntuosos que cautivaron al Führer y embelesaron a las masas alemanas en 1936. 
Al igual que los Juegos de Beijing, las Olimpíadas de Berlín fueron concebidas como una fiesta de exposición. 
La máquina de propaganda nazi de Josef Goebbels estaba plenamente desplegada. 
Las imágenes atléticas –utilizadas de manera brillante en el aclamado documental de Leni Riefensthal- parecían crear un vínculo entre los nazis y los antiguos griegos, y conformar el mito nazi de que los alemanes y la civilización alemana era los verdaderos herederos de la cultura “aria” de la antigüedad clásica. 
Mientras diseñaba el plan maestro para los Juegos de Beijing, Speer Jr., un reconocido arquitecto y planificador urbano, también buscaba, al igual que su padre, crear una metrópolis global futurista. 
Por supuesto, el lenguaje que utilizó para vender su plan a los chinos era muy diferente de las palabras que su padre empleó para presentarle sus planes a Hitler. 
En lugar de enfatizar la pomposidad de su diseño, el Speer más joven insistió en su amigabilidad con el medio ambiente. 
La ciudad de Beijing de 2.000 años debería ser transportada a la hipermodernidad, mientras que el diseño de Berlín de 1936 de su padre era, según sus palabras, “pura megalomanía”. 
Por supuesto, los pecados del padre nunca deberían serle adjudicados al hijo. 
Pero, en este caso, cuando el hijo toma elementos esenciales de los principios arquitectónicos de su padre y sirve a un régimen que busca utilizar los Juegos para algunas de las razones que animaban a Hitler, ¿no está reflejando conscientemente esos pecados? 
Los regímenes totalitarios –los nazis, los soviéticos en 1980 y ahora los chinos- desean ser sede de los Juegos Olímpicos como una manera de mostrarle al mundo su superioridad. 
China cree que ha encontrado su propio modelo de desarrollo y modernización, y sus gobernantes ven a los Juegos de la misma manera que los nazis y Leonid Brezhnev, como una manera de “vender” su modelo a una audiencia global. 
Obviamente, los chinos fueron políticamente sordos al elegir un arquitecto cuyo nombre conllevaba connotaciones históricas tan oscuras. 
El nombre de Speer en sí quizá no les importó a las autoridades que lo eligieron. 
Buscaban montar unas Olimpíadas que pusieran de manifiesto la imagen que tienen de sí mismos, y Speer Jr., analizando retrospectivamente la maestría de la arquitectura de poder de su padre, entregó el producto. 
La materialización de la visión olímpica de Speer Jr., y la de sus clientes, marca el fin de un interludio de bienvenida. 
Durante años después del fin de la Guerra Fría, se había erradicado la política de los Juegos. 
Una medalla de oro significaba las habilidades deportivas y la dedicación de atletas individuales, no los supuestos méritos del sistema político que los produjo. 
Pero ahora hemos regresado a una estética de la fascinación política, reflejada en el objetivo declarado del gobierno anfitrión de que China debería ganar más medallas de oro que cualquier otro país antes. 
Cuando el traspaso de la antorcha olímpica –en sí, una creación de los nazis, utilizada por primera vez en los Juegos de Berlín- avance por la avenida de poder de Speer Jr., el mundo una vez más será testigo de un triunfo de la voluntad totalitaria. 


El punto de inflexión de China 
NEW HAVEN – A comienzos de marzo, el Congreso Nacional Popular de China aprobará su Duodécimo Plan Quinquenal, que podría pasar a la Historia como uno de las más audaces iniciativas estratégicas chinas. 
Esencialmente, cambiará el carácter del modelo económico de China, al pasar de la estructura de los treinta últimos años, basada en la exportación y la inversión, a una modalidad de crecimiento impulsado por los consumidores chinos. 
Dicho cambio tendrá consecuencias profundas para China, para el resto de Asia y, más en general, para la economía mundial. 
Como el Quinto Plan Quinquenal, que preparó el terreno para las “reformas y apertura” de finales del decenio de 1970, y el Noveno Plan Quinquenal, que desencadenó la apertura al mercado de las empresas de propiedad estatal a mediados del decenio de 1990, el próximo Plan obligará a China a revisar los fundamentos de los valores esenciales de su economía. 
El Primer Ministro, Wen Jiabao, preparó el terreno hace cuatro años, cuando formuló por primera vez la paradoja de los “Cuatro Fallos”: una economía cuya fuerza en la superficie ocultaba una estructura que era cada vez más “inestable, desequilibrada, descoordinada y, en última instancia, insostenible”. 
La gran recesión del período 2008-2009 indica que China ya no puede permitirse el lujo de considerar los “cuatro fallos” una conjetura teórica. 
Es probable que la época posterior a la crisis se caracterice por réplicas duraderas del terremoto en el mundo desarrollado, lo que socavará la demanda externa de la que durante tanto tiempo ha dependido China. 
Así las cosas, al Gobierno de China apenas le queda otro remedio que volverse hacia la demanda interna y abordar de frente los “cuatro fallos”. 
Eso precisamente es lo que hará el Duodécimo Plan Quinquenal, al centrarse en tres importantes iniciativas en pro del consumo. 
En primer lugar, China empezará a abandonar el modelo manufacturero que ha sustentado el crecimiento impulsado por la exportación y la inversión. 
Si bien la modalidad manufacturera fue muy útil a China durante treinta años, su dependencia de un aumento de la productividad con gran densidad de capital y ahorro de mano de obra le impide absorber el enorme exceso de mano de obra del país. 
En cambio, conforme al nuevo Plan, China adoptará un modelo de servicios con una densidad de mano de obra mucho mayor. 
Es de esperar que entrañe un proyecto rector detallado para el desarrollo de las industrias en gran escala y con gran densidad de transacciones, como, por ejemplo, el comercio mayorista y minorista, el transporte interior y la logística de la cadena de suministro, la atención de salud y el ocio y la hospitalidad. 
Semejante transición brindaría a China muchas más posibilidades de creación de puestos de trabajo. 
Con un contenido en materia de empleo de una unidad de producción china más del 35 por ciento mayor en el sector de los servicios que en el manufacturero o el de la construcción, China podría conseguir, en realidad, su objetivo en materia de empleo con un crecimiento del PIB más lento. 
Además, el sector de los servicios tiene una densidad mucho menor en materia de recursos que el manufacturero, lo que ofrecería a China los beneficios suplementarios de un modelo de crecimiento más ligero, más limpio y más ecológico. 
La segunda iniciativa del Plan en pro del consumo irá encaminada a aumentar los salarios. 
Estará centrada principalmente en los estancados salarios de los trabajadores rurales, cuya renta per capita representa actualmente sólo el 30 por ciento de la de las zonas urbanas: lo opuesto precisamente de las aspiraciones de China a una “sociedad más armoniosa”. 
Entre las reformas, figurarán políticas tributarias encaminadas a aumentar el poder adquisitivo de las zonas rurales, medidas para ampliar la propiedad de tierras de zonas rurales y programas basados en la tecnología para aumentar la productividad agrícola. 
Pero el impulso mayor se deberá indudablemente a políticas que fomenten la continua y rápida migración del campo a las ciudades. 
Desde 2000, la migración de las zonas rurales a las urbanas ha ascendido regularmente a entre quince y veinte millones de personas. 
Para que la migración continúe a ese ritmo, China tendrá que suavizar las prohibiciones de su hukou o sistema de registro de familias, que, al mantener a los obreros y sus beneficios fijados a su lugar de nacimiento, limita la flexibilidad del mercado laboral. 
El aumento del empleo, mediante el sector de los servicios, y el de los salarios, mediante un mayor apoyo a los trabajadores rurales, contribuirán en gran medida a una subida de los ingresos personales de los chinos, que ahora representan tan sólo el 42 por ciento del PIB, la mitad de los de los Estados Unidos, pero será necesario un crecimiento mayor de la renta correspondiente al trabajo para impulsar el consumo privado chino. 
También son necesarias medidas importantes para lograr el paso del ahorro al gasto. 
Esa cuestión constituirá el tercer componente importante del programa del Plan en pro del consumo: la necesidad de crear una red de seguridad social para reducir el ahorro cauteloso debido al miedo. 
Concretamente, significa una seguridad social, pensiones privadas y seguros de enfermedad y de desempleo, planes que existen en el papel, pero necesitan una financiación en una escala muchísimo mayor. 
Por ejemplo, en 2009 los activos del sistema de jubilación de China –seguridad social nacional, planes de prestaciones de jubilación de las administraciones locales y pensiones del sector privado– ascendían en total a tan sólo 2,4 billones de renminbis (364.000 millones de dólares), lo que equivale a unos 470 dólares de prestaciones de jubilación correspondientes a toda la vida laboral para el trabajador chino medio. 
No es de extrañar que las familias ahorren por miedo al futuro. 
El nuevo Plan de China debe rectificar ese déficit inmediatamente. 
El Duodécimo Plan Quinquenal contendrá mucho más que esos tres pilares de una política en pro del consumo. 
También es digno de mención que el Plan se centre en el desarrollo acelerado de varias industrias estratégicas en ascenso: desde la biotecnología y las energías substitutivas hasta la tecnología de nuevos materiales y de la información de siguiente generación. 
Pero es probable que la insistencia en el consumidor chino sea la nueva característica que defina el Plan, suficiente, en mi opinión, para impulsar el consumo privado como porcentaje del PIB chino desde su mínimo nivel actual de un 36 por ciento, aproximadamente, a algo así como entre el 42 y el 45 por ciento en 2015. 
Si bien semejante aumento seguiría siendo bajo en comparación con los niveles internacionales, no por ello dejaría de representar un paso decisivo para China por la vía del reequilibrio. 
También sería un enorme impulso para los más importantes socios comerciales de China: no sólo los del Asia oriental, sino también las economías europeas y de los Estados Unidos, con su limitado crecimiento. 
De hecho, es probable que el Duodécimo Plan Quinquenal desencadene el mayor proceso de consumo de la historia moderna. 
Nada mejor podría pedir el mundo actual de después de la crisis. 
Pero hay un inconveniente: al pasar a una dinámica más impulsada por el consumo, China reducirá su ahorro excedente y tendrá menos remanente para financiar los permanentes déficits de ahorro de países como los Estados Unidos. 
La posibilidad de semejante reequilibrio mundial asimétrico –en el que China sea la vanguardia y el mundo desarrollado vaya a la zaga– podría ser la principal consecuencia no deseada del Duodécimo Plan Quinquenal de China. 

China da vuelta en U 
BEIJING – La esperanza y el peligro chocaron en la Asamblea Popular Nacional que acaba de terminar en Beijing. 
El cónclave de dos semanas de duración se reúne anualmente y, si bien es injusto e inexacto calificarlo como un ejercicio de ratificación incondicional, los delegados en general tienden a adherirse a las políticas creadas por el gobierno central y el Partido Comunista. 
La esperanza era que los líderes chinos por fin hicieran algo –de preferencia algo audaz—para prevenir una mayor caída de los principales indicadores económicos del país. 
El crecimiento se ha desacelerado, las exportaciones se han desplomado y el desempleo se ha disparado y la opinión dominante ha sido que la estrategia más sensata es la de "culpar primero a Estados Unidos". 
Los analistas esperaban que los funcionarios chinos rescataran al capitalismo mediante un plan para salvar primero su economía. 
El peligro es que eso es exactamente lo que los líderes chinos hicieron. 
En el gobierno de China hay divisiones en muchos temas, pero hay un firme y agudo consenso en el sentido de que la estabilidad social está en riesgo a menos que surja un robusto paquete de estímulos para detener la pérdida de empleos (el que en la historia china no haya evidencias de un vínculo causal claro entre el desempleo y el descontento nacional no importa). 
El Primer Ministro Wen Jiabao confirmó que se estaba haciendo un esfuerzo importante para ampliar y aplicar el plan de cuatro billones de yuan que ya se había anunciado, y que habría más fondos disponibles si las condiciones empeoraran. 
Es difícil determinar los datos sobre el alcance del paquete de estímulos –por ejemplo, la inversión por provincia o el número de proyectos nuevos frente a aquéllos que podrían reanudarse o fortalecerse con más capital (y el de éstos frente a los que se cancelarían). 
La transparencia y la consistencia de las cifras oficiales van muy rezagadas con respecto a las promesas tan anunciadas de las autoridades sobre las reformas al gobierno, el adelgazamiento de la burocracia y el alejamiento del aparato del Partido. 
Con todo, lo preocupante no es lo que no sabemos sobre el plan de estímulos. 
El gobierno de China, tan propenso a las maniobras y los empantanamientos políticos como cualquiera, parece estar de acuerdo en que el crecimiento económico inmediato es crucial y que una tasa anual del 8% es esencial. 
Muchos funcionarios (y los analistas y asesores que los apoyan) suponen que esta cifra mágica representa la tasa mínima necesaria para proporcionar empleos a los trabajadores y administradores y absorber a los más de seis millones de egresados que salen cada año de las universidades chinas en busca de empleo. 
Esa meta del 8% se cumplirá porque en China los objetivos dirigidos siempre se alcanzan y a menudo se superan. 
Después de todo, las carreras políticas dependen de acceder a las exigencias del gobierno central. 
Sin embargo, el recurso de China a las políticas económicas que requerían mano dura del Estado para alcanzar las metas decretadas oficialmente había estado disminuyendo. 
Así pues, el renovado enfoque del gobierno en ese objetivo es otra señal de que la crisis económica global ha fortalecido a los funcionarios e intelectuales chinos que son partidarios de un sistema socialista. 
Después de todo, es mucho más difícil dar argumentos a favor de las economías de mercado cuando éstas están en problemas. 
El verdadero peligro que plantea el nuevo paquete de estímulos no es ideológico sino ambiental. 
Lo que la cifra del 8% indica a los funcionarios y administradores de las industrias de las provincias es que se ha abandonado la naciente promesa de un PIB verde –según la cual los gobiernos locales tenían que demostrar no sólo un crecimiento sino también que se había alcanzado de manera limpia y con un uso eficiente de la energía. 
De cualquier forma, en realidad pocos funcionarios del Partido querían molestarse con la complejidad de esos cálculos, pero se atenían a ellos o decían hacerlo con el fin de conservar apoyos y buscar ascender. 
Ahora que la capacidad del Partido para manejar la economía parece estar en juego, el paquete de estímulo implica que hay luz verde para obviar los reglamentos ambientales si las metas de empleo o de crecimiento están en riesgo. 
Habrá consecuencias incluso más graves para el uso eficiente de la energía. 
La proporción de los desembolsos dedicados a la conservación y reducción de energía se ha recortado casi a la mitad, justo cuando empezaban a entrar en vigor las reformas sobre la estructura de precios del uso de la energía. 
Algunas medidas orientadas a la redistribución de la carga energética –como la energía solar y eólica– se han suspendido. 
Pero el financiamiento para ampliar estos esfuerzos quedará en gran medida en manos de los funcionarios provinciales, que no estarán dispuestos a obligar a los administradores locales a perturbar la producción y despedir a más trabajadores. 
Gran parte de la política en China es local, pero la protección del ambiente no lo es. 
Hay peores noticias en otras partes del plan. 
Casi todos los sectores industriales que, según el paquete de estímulo, pueden recibir apoyo directo e inmediato del gobierno son intensivos en uso de energía y contaminantes (el del cemento y el acero, por ejemplo) o tienen un alto grado de injerencia del sector gubernamental, por lo que carecen de incentivos para equilibrar el crecimiento con la protección ambiental (como sucede en el caso de la industria petrolera). 
Los grupos de presión políticos que supervisan esos sectores y que coinciden en parte con ciertas facciones del Partido son simplemente demasiado poderosos para que los intereses nacientes de la sociedad y la burocracia puedan enfrentarse a ellos. 
Las señales recientes que envían los líderes chinos son que la recuperación económica depende de un menor respeto al medio ambiente. 
Este cambio de dirección también pone de manifiesto el poco consenso que existe entre los altos funcionarios del gobierno para que China sea verde. 
El peligro que plantea la crisis actual no es que el gobierno de China no esté haciendo algo, sino que lo que está haciendo socava las recientes esperanzas de que el país pudiera salvarse rescatando al medio ambiente. 

El síndrome de victimización de China 
Actualmente está en marcha una competición en la que se disputa el alma de China y en la que se enfrentan dos fuerzas poderosas y dos posiciones muy diferentes para con el mundo exterior de ese gigantesco país. 
El resultado tendrá importantes repercusiones con vistas a elucidar si China logrará llegar a ser una nación capaz de tener relaciones verdaderamente constructivas y duraderas con el mundo exterior. 
Por una parte, la revolución económica de China ha contribuido a situarla en el mundo como potencia comercial, como Estado poderoso, pero más responsable, e incluso como presencia militar tranquilizadora. Por otra, China sigue atrapada en un pasado y una mentalidad inmersa en una sensación de victimización, que le infunde la tentación de exportar la culpa por sus problema internos. 
Lo que hay que preguntarse sobre todo es si podrá China liberarse de ese antiguo síndrome psicológico -que la mantuvo durante todo el siglo XX ensimismada con sentimientos enfermizos de debilidad, inseguridad y humillación- y si se dejará guiar por una nueva idea del mundo y de los antiguos enemigos. 
Las manifestaciones antijaponesas son un síntoma del antiguo síndrome, alimentado por agravios que se remontan a una época en que China fue efectivamente agraviada y humillada. 
En vista de la influencia económica cada vez mayor, el aumento del nivel de vida y su posición cada vez más respetada en el mundo de ese país, es de esperar que los chinos y sus dirigentes encuentren una forma de olvidar el pasado. 
Sin embargo, pese a que el brillo del “milagro chino” deslumbra al mundo, los chinos no están dispuestos a renunciar a sus obscuros sentimientos de victimización. 
En lugar de adoptar un nuevo paradigma nacional sobre la realidad de sus logros (unidad nacional, comercio internacional potente e influencia mundial cada vez mayor), los dirigentes de China se aferran al antiguo paradigma de su país como víctima, el “enfermo de Asia” que se ve “cortado en pedazos como un melón” por potencias imperiales y coloniales predatorias como el Japón. 
Ese amargo recuerdo de opresión y explotación sigue presente en la mente de demasiados chinos como la imagen de una luz intensa mucho después de apagarse. 
El de la ocupación japonesa de China fue un período particularmente mortificante y humillante, porque el Japón era una potencia asiática, no occidental. 
Además, como China, el Japón era una sociedad inmersa en la cultura confuciana, a la que muchos reformadores chinos de los siglos XIX y XX acusaron de ser un impedimento determinante para el desarrollo y la modernización de su país. 
Desde luego, el Japón ocupó China, efectivamente, dio muestras de un salvajismo inimaginable y posteriormente no ha pagado reparaciones ni se ha disculpado de forma convincente. 
No obstante, ¿qué beneficios obtiene China de seguir planteando esas cuestiones sesenta años después? 
¿Acaso vale la pena enajenarse a la segunda economía del mundo y a uno de los socios comerciales más importantes de China? 
En primer lugar, el fomento y la incitación de la expresión de irritación popular contra el Japón brinda a los dirigentes del Partido Comunista de China un poderoso y fácil medio para concitar el apoyo interior, con lo que legitima su poder. 
Al mismo tiempo, las manifestaciones representan la experiencia por parte de China del mundo como un lugar caracterizado por la desigualdad y en el que inevitablemente se abusa de los débiles, se los explota y se los humilla. 
Esa mentalidad indica que, pese a lo que puedan hacer pensar las panorámicas líneas de edificios de las ciudades, las vallas publicitarias y los llamativos hoteles de cinco estrellas, China debe recorrer aún un largo camino hasta llegar a entender y apreciar de verdad su logros y posición reales. 
En realidad, las manifestaciones de irritación organizada cuando China es atacada o insultada no son ninguna novedad. 
La reacción de los dirigentes de China ante el ataque accidental de los Estados Unidos a su embajada en Belgrado en 1998 y la colisión de un avión espía americano con un avión chino sobre el Pacífico iba a permitir, si no fomentar, grandes manifestaciones contra el extranjero. 
En consonancia con ese síndrome, el ministro de Asuntos Exteriores Li Zhaoxing ha acusado al Japón de haber “herido los sentimientos del pueblo chino” al no disculparse por sus crímenes, como si fuera ministro de Psicología y no de Asuntos Exteriores. 
Naturalmente, la psiquis herida de China y su deseo de reparación por parte de sus antiguos torturadores merece simpatía. 
A ese respecto, se podría decir que China, como muchos países, tiene algo así como una personalidad bipolar. 
Gran parte de la fuerza emocional de la revolución de Mao se derivó de la generalizada sensación de trato desigual y humillación por parte de potencias extranjeras y ese fervor revolucionario nunca ha sido enterrado adecuadamente. 
Así como el retrato de Mao nunca ha sido retirado de la Puerta de la Paz Celestial, así también en las instituciones y las formas de pensar y de relacionarse con el mundo de China sobreviven elementos íntegros de su revolución. 
Como los genes recesivos, a veces vuelven a expresarse de repente. 
El papel de víctima es demasiado familiar para los chinos, tal vez consolador incluso, pues brinda una forma de explicar (y hacer desaparecer) los problemas de China. 
Pero también es peligroso, porque se deriva de sus antiguas debilidades y no de sus nuevas fuerzas. 
La era de la potencia imperialista y militarista del Japón desapareció hace mucho y el mundo no cesa de presentarse a la puerta de China. 
Lo último que ese país necesita es permanecer atrapado en el pasado. 


La guerra de China contra la disparidad 
BEIJING – Un nuevo objetivo importante del “Plan Quinquenal para el Desarrollo Económico y Social” que China acaba de dar a conocer es impulsar la tasa de crecimiento del ingreso (disponible) de los hogares para que iguale la tasa de crecimiento del PBI del país. 
La razón es simple: en los últimos 10 años aproximadamente, el ingreso de los hogares de China creció más lentamente que el PBI, convirtiéndolo en una proporción cada vez menor del ingreso nacional total. 
Muchos problemas estructurales importantes resultaron de esta tendencia. 
El ingreso rezagado de los hogares puso freno al consumo privado, aunque la economía tenga la capacidad de producir más bienes de consumo. 
También hizo subir los ahorros corporativos, porque las ganancias de las empresas están creciendo más rápido que el ingreso de los hogares (y, en ese sentido, más rápido que el PBI general). 
Eso, a su vez, puede causar una mayor inversión o burbujas de activos, ya que las empresas intentan reinvertir sus ahorros en alguna parte. 
Y el ingreso rezagado de los hogares claramente contribuye al excedente comercial de China, porque un consumo doméstico bajo tiende a mantener las exportaciones más altas que las importaciones. 
Sin embargo, hay más problemas relacionados con el ingreso desproporcionadamente pequeño de China, en especial la creciente disparidad de ingresos. 
De hecho, no todos los “hogares” de China se han beneficiado de la misma manera del rápido crecimiento del PBI. 
Algunos grupos sociales, como los trabajadores calificados, los ingenieros y los empleados del sector financiero, han visto crecer fuertemente sus salarios. 
Los ciudadanos urbanos –las personas con un registro formal como residentes urbanos- también han percibido subas en los ingresos, debido a que el gobierno se hace cargo del sistema de educación y de la red de seguridad social. 
Y, como las ganancias corporativas crecieron, aquellos que comparten las ganancias de capital de una manera u otra también han visto crecer sus ingresos más rápido que el promedio nacional. 
En cambio, quienes tienen un menor nivel educativo, como los trabajadores migrantes y los agricultores, tuvieron un peor desempeño. 
Los trabajadores migrantes ganan un salario anual (incluidos los beneficios adicionales) de 2.000 dólares; los agricultores pueden ganar apenas la mitad de esa cifra. 
Ellos conforman, prácticamente en partes iguales, los trabajadores de bajos ingresos que representan hasta el 65%-70% de la fuerza laboral total. 
Su ingreso promedio ha aumentado, pero más lentamente que la tasa de crecimiento del 8%-10% del PBI de los últimos 20 años. 
El objetivo establecido por el nuevo plan quinquenal, por ende, es también un manifiesto de políticas para combatir esas disparidades sociales, que hoy son un tema candente para el país. 
Pero, por empezar, ¿por qué surgen estas disparidades? 
Hace 30 años, el 80% de la fuerza laboral de China estaba conformada por agricultores. 
Pero si bien esa cifra hoy se redujo a aproximadamente el 30%, la educación rural ha seguido sufriendo de un financiamiento insuficiente y de un capital humano inapropiado en relación a las regiones urbanas e industrializadas. Eso hizo que creciera la desigualdad entre los habitantes urbanos privilegiados y los habitantes rurales pobres. 
Las diferencias geográficas y las políticas sociales del gobierno que han sido más favorables a los sectores urbanos e industriales quizá también tengan la culpa. 
Sin embargo, el problema fundamental es que el desarrollo no se produce de la noche a la mañana. 
Lleva mucho tiempo que la educación y los empleos mejor pagos estén al alcance de todos. 
Durante este largo periodo, algunos se enriquecen, lo que significa que otros quedan rezagados. 
Treinta años de rápido crecimiento lograron que apenas la mitad de los agricultores de China (aproximadamente unos 200 millones de personas) ingresaran en los sectores industrial o de servicios, donde sus salarios se duplicaron. 
Pero por lo menos otros 150 millones de agricultores siguen ingresando en el mercado laboral y compiten por empleos mejor pagos. 
La antigua generación de agricultores puede quedarse donde está, pero las generaciones más jóvenes seguirán abandonando la tierra, creando una oferta de mano de obra aparentemente infinita, que aplasta los salarios en todas las industrias y servicios para los trabajadores con un menor nivel de educación. 
En consecuencia, el ingreso de casi el 70% de la fuerza laboral no puede aumentar tan rápido como su productividad laboral, y el ingreso promedio de los hogares, por ende, no puede crecer tan rápido como la economía en general. 
Dado el acopio masivo de China de “mano de obra excedente”, esta tendencia no se revertirá pronto. 
De hecho, la situación puede agravarse durante otra década o dos antes de mejorar. 
Es por eso que el gobierno quiere intervenir. 
En los últimos años, el gobierno central aumentó su gasto en educación rural obligatoria y alivio de la pobreza, y los gobiernos locales cambiaron las regulaciones para aumentar el salario mínimo un 20%-30% en las 30 provincias. 
En los últimos cinco años, se han planeado más esfuerzos en esa dirección. 
El sistema de seguridad social deberá extenderse para cubrir a todos los trabajadores y agricultores. 
La reforma fiscal e impositiva se debe acelerar para transferir más ingresos del sector corporativo a los hogares y los presupuestos públicos para programas sociales, que incluyan viviendas de bajo alquiler para los pobres urbanos y más y mejores servicios para los nuevos inmigrantes de las áreas rurales. 
Pero nada de esto solucionará el problema. 
Lo mejor que un plan de gobierno puede lograr es impedir lo peor. 
Los subsidios del gobierno pueden (temporariamente) resolver la disparidad de ingresos en un mundo desarrollado donde los agricultores sólo representan el 2% de la fuerza laboral, o en un país en el que los grupos de bajos ingresos representan apenas el 10% de la población total. 
Pero en China, donde los agricultores representan el 30%-35% de la fuerza laboral y el 70% de la población entra en las categorías de bajos ingresos, el papel que puede ejercer el gobierno es marginal. 
En este tipo de circunstancias, el viejo adagio de que el mejor programa de seguridad social es el crecimiento económico no puede aplicarse mejor. 
Todas las lecciones de los países en desarrollo desde los años 1950 hasta los años 1980, y las recientes lecciones de algunos países desarrollados avanzados nos dicen que los programas sociales sobrecargados con un foco demasiado centrado en la redistribución pueden causar grandes déficits fiscales, crisis de deuda, hiperinflación, crisis financiera, siendo el resultado final no una reducción sino una ampliación de la disparidad. 
China debe tener en mente estas lecciones en los próximos 20-40 años. 
De hecho, un crecimiento continuado y la creación de empleos es la única solución real para sacar a cientos de millones de chinos de la pobreza de manera permanente. 

La revolución científica china 
PEKÍN – La economía china ha experimentado una transformación radical en los últimos años y está preparando el camino para lograr avances impresionantes en ciencia y tecnología. 
En especial, China se está alistando para convertirse en un importante actor en la lucha contra las enfermedades y hay muchos motivos para creer que el país ocupará un papel central en la investigación sobre ciencias de la vida para el futuro. 
Para empezar, según un informe publicado en McKinsey Quarterly, China gasta más de 200 000 millones de USD en investigación al año, un nivel de inversión que sólo va a la zaga del estadounidense. 
El presidente chino Xi Jinping ha posicionado la innovación basado en la ciencia en los primeros lugares de la agenda nacional: el 13.° Plan Quinquenal prioriza proyectos complejos en campos emergentes como la investigación del cerebro, la ciencia genética, los grandes datos y la robótica médica. 
China está dedicándose con tanto énfasis a la investigación médica en parte porque el país tiene significativas necesidades médicas insatisfechas. 
Para 2050 se prevé que la población china de más de 65 años de edad se incrementará en aproximadamente 190 millones. 
Mientras tanto, las dolencias crónicas representan más del 80 % de la carga de enfermedades en China. 
Por lo tanto, no sorprende que China ya sea el segundo mercado farmacéutico del mundo y que se estime que su gasto en innovación, según el informe de McKinsey Quarterly, llegará a 1 billón de USD en 2020. 
Otro motivo por el cual se puede esperar una revolución en la investigación china es que ese país ahora genera más graduados universitarios en los campos de la ciencia, la tecnología, la ingeniería y la matemática que cualquier otro: aproximadamente 2,5 millones de alumnos por año, unas cinco veces más que EE. 
UU. Tan sólo en ciencia e ingeniería, China produce aproximadamente 30,000 doctores al año. 
Al mismo tiempo, los incentivos gubernamentales atraen a los científicos chinos que han trabajado en el extranjero —muchos en instituciones occidentales de primer nivel— para que regresen a sus hogares. 
Desde su creación en 2008 hasta mediados de 2014, el programa llamado "Mil talentos" ha atraído a más de 4000 personas de nuevo a su país. 
Esta tendencia claramente indica que China tiene una oportunidad real de convertirse en una de las principales fuerzas en la investigación farmacéutica mundial y que pronto llegará el momento en que las grandes innovaciones tengan lugar en China de manera regular. 
Las empresas farmacéuticas globales han prestado atención. 
Mi propia empresa ha estado trabajando en investigación y desarrollo China por 10 años. 
Allá por 2006 abrimos las primeras instalaciones integradas de I&D en el país (las mayores entre las empresas internacionales). Y recientemente inauguramos un nuevo centro de I&D en el parque de alta tecnología Zhangjiang en Shanghái. 
En Shanghái, científicos de primer nivel —muchos de los cuales han regresado a China desde los principales centros de investigación, como la Escuela de Medicina de Harvard y el MIT— se centrarán en las enfermedades endémicas para la población china. 
Entre ellas se cuentan los cánceres de pulmón, hígado y gástricos, así como otras enfermedades hepáticas, como la hepatitis B crónica, la fibrosis hepática y la cirrosis. 
Estas enfermedades afectan de manera desproporcionada a las personas en China. 
Por ejemplo, la incidencia de la hepatitis B en China es casi 30 veces mayor que en EE. UU.; las tasas de cánceres de estómago e hígado son entre 11 y 18 veces superiores a las de EE. 
Gracias a los avances logrados en los últimos años, los científicos pueden ahora identificar enzimas modificadoras epigenéticas, que regulan las actividades genéticas. 
Esta área de investigación es especialmente promisoria para la búsqueda de nuevas terapias oncológicas eficaces. 
Y al entender mejor cómo se manifiestan estas enfermedades en los pacientes chinos, la industria está refinando terapias específicas que luego pueden ser introducidas en otros entornos del mundo. 
China bien podría fijar las normas mundiales de uso de la epigenética para lograr una mejor comprensión de las causas subyacentes de las enfermedades. 
En China, tan sólo los científicos de Novartis ya están ocupándose de 15 proyectos en distintas etapas para descubrir medicamentos, y este ritmo de desarrollo no hará más que acelerarse. 
Me inspira el potencial de China para crear descubrimientos científicos que se convertirán en hitos. 
A medida que la importancia del país aumenta para la I&D mundial, sus contribuciones serán de gran ayuda para la lucha contra las enfermedades, tanto en China como en el resto del mundo. 

Un guante de seda para el puño de hierro chino 
NUEVA DELHI – Durante años China ha procurado rodear al sur asiático con un «collar de perlas»: una red de puertos que conecte su costa este con Oriente Medio para aumentar su influencia estratégica y acceso marítimo. 
No sorprende que la India y otros países se hayan preocupado mucho por este proceso. 
Ahora, sin embargo, China busca disfrazar su estrategia y afirma que desea crear la Ruta de la Seda marítima del siglo XXI para mejorar el comercio y el intercambio cultural. 
Pero la retórica amistosa difícilmente pueda evitar que Asia y otros sitios se preocupen porque el objetivo estratégico chino sea dominar la región. 
Esa preocupación está bien fundada. 
En términos simples, la iniciativa de la Ruta de la Seda está diseñada para que China sea el nodo de un nuevo orden en Asia y la región del Océano Índico. 
De hecho, con acciones para establecer su dominio en las principales arterias comerciales mientras instiga disputas territoriales y marítimas con diversos vecinos, China intenta redibujar el mapa geopolítico de Asia. 
La dimensión estratégica de la Ruta de la Seda marítima queda resaltada por el hecho de que el Ejército Popular de Liberación (EPL) ha liderado el debate sobre el tema. 
El general de división de la Universidad para la Defensa Nacional del EPL Ji Mingkui sostiene que la iniciativa puede ayudar a China a desarrollar una «nueva imagen» y «ganar influencia», especialmente mientras el «giro» de EE. UU. hacia Asia «pierde impulso». 
Sin embargo, los expertos del EPL continúan ansiosos por negar el vínculo de la iniciativa de la Ruta de la Seda con «el collar de perlas». 
En lugar de eso, la comparan con las expediciones en el siglo XV de Zheng He, un almirante eunuco chino que lideró a una flota de barcos del tesoro hasta África. 
Según Sun Sijing, miembro de la Comisión Militar Central, Zheng usó la antigua Ruta de la Seda sin tomar «ni un centímetro de tierra» ni buscar la «hegemonía marítima» (aunque la historia da fe de su uso de la fuerza militar –por ejemplo, mediante la ejecución de gobernantes locales– para controlar cuellos de botella marítimos). 
En realidad, poco distingue a la Ruta de la Seda marítima del «collar de perlas». 
Si bien China está empleando tácticas aparentemente pacíficas para lograr progresos en la iniciativa, su objetivo principal no es la cooperación mutuamente beneficiosa sino la supremacía estratégica. 
De hecho, la Ruta de la Seda es fundamental para las ambiciones del «sueño chino» del presidente Xi Jinping, que implican recuperar la gloria y la jerarquía que China tuvo en el pasado. 
Especialmente bajo el liderazgo de Xi, China a menudo ha usado la asistencia, la inversión y otros apalancamientos económicos para obligar a sus vecinos a profundizar su dependencia económica de –y ampliar su cooperación para la seguridad con– la República Popular. 
El uso por Xi del Fondo para la Ruta de la Seda, de 40 mil millones de USD, y el nuevo Banco Asiático de Inversión para Infraestructura patrocinado por China para desarrollar la Ruta de la Seda reflejan este enfoque. 
China ya está construyendo puertos, ferrocarriles, autopistas y ductos en los estados litorales de la región, no solo para facilitar las importaciones de recursos minerales y las exportaciones de productos manufacturados chinos, sino para lograr avances en sus metas militares estratégicas. 
Por ejemplo, China cerró un acuerdo por varios miles de millones de dólares con Pakistán para desarrollar el puerto de Gwadar, debido a su ubicación estratégica en la boca del estrecho de Ormuz, que más que compensa el limitado potencial comercial del puerto. 
Dos veces en el último otoño submarinos chinos de ataque fondearon en la nueva terminal para contenedores de 500 millones de USD del puerto de Colombo en Sri Lanka, construida por empresas estatales chinas que además son sus principales propietarias. 
China se ha embarcado en un proyecto de 1,4 mil millones de USD para construir un complejo con barrios periféricos con gran crecimiento del tamaño de Mónaco en tierras ganadas al mar en Colombo, una «ciudad puerto» que se convertirá en uno de los puntos principales de la «ruta» náutica china. 
Zhou Bo, un miembro honorario de la Academia de Ciencias Militares del EPL, admite que los megaproyectos chinos «cambiarán radicalmente el paisaje político y económico del Océano Índico» al tiempo que presenta a China como una «potencia fuerte, pero benigna». 
Esto es importante, porque nuevo orden asiático será determinado menos por los eventos en el este asiático, donde Japón está decidido a bloquear el ascenso chino, que por lo que ocurra en el Océano Índico, donde China está socavando el prolongado dominio de la India. 
La India ciertamente sospecha del comportamiento de China, pero China avanza con suficiente cuidado como para poder acercarse a sus metas sin asustar a esa cantera que busca explotar. 
El académico estadounidense John Garver describió esto claramente con una fábula china: «Una rana en agua tibia se siente muy cómoda y segura. 
No se da cuenta de que la temperatura del agua sube lentamente hasta que, al final, muere y queda completamente cocida». 
Desde esta perspectiva, no sorprende que China haya invitado a la India a unirse a la iniciativa de la Ruta de la Seda. 
El objetivo no es solo calmar a un vecino suspicaz, sino también desacelerar el desarrollo de los vínculos estratégicos de la India con Estados Unidos y Japón. 
Los planes de China para la Ruta de la Seda combinan objetivos económicos, diplomáticos, energéticos y de seguridad para crear una red en expansión de instalaciones vinculadas que impulsen el comercio, favorezcan la penetración estratégica y permitan que una fuerza de submarinos cada vez más potente y activa desempeñe un papel más amplio. 
Con este proceso, China procura crear un orden asiático que no esté basado en un equilibrio de poder con EE. UU., sino en su propia hegemonía. 
Solo un concierto de democracias puede bloquear esta estrategia. 

¿Financiamiento del desarrollo con características chinas? 
GÉNOVA – Pasado el aluvión de incorporaciones de último momento al grupo fundador del Banco Asiático de Inversión para Infraestructura (BAII), liderado por China, la atención pasa ahora a la determinación de sus normas y reglamentos, pero subsisten importantes preguntas: fundamentalmente, si el BAII es un posible rival o un bienvenido complemento para las instituciones financieras multilaterales, como el Banco Mundial. 
Desde que China y 20 países –en su mayoría asiáticos– firmaron el memorando de acuerdo inicial del BAII el pasado octubre, otros 36 países –incluidos Australia, Brasil, Egipto, Finlandia, Francia, Alemania, Indonesia, Irán, Israel, Italia, Noruega, Rusia, Arabia Saudita, Sudáfrica, Corea del Sur, Suecia, Suiza, Turquía y el Reino Unido– se han sumado como miembros fundadores. 
Según el Ministerio de Finanzas de China, los miembros fundadores del BAII finalizarán las negociaciones de los artículos del acuerdo antes de julio y las operaciones comenzarán hacia fines de este año. 
China cumplirá el papel de presidente permanente en las reuniones de los negociadores, que serán codirigidas por el país miembro que actúe como anfitrión. 
La cuarta reunión de los negociadores líderes se completó en Pekín a fines de abril y la quinta tendrá lugar en Singapur a fines de mayo. 
El economista chino Jin Liqun ha sido seleccionado para liderar la Secretaría Interina Multilateral del BAII, a cargo de supervisar la fundación del banco. 
Aunque el PBI sería el criterio básico para la asignación de participaciones entre los miembros fundadores, el Ministerio de Finanzas sugirió en octubre que China no necesariamente necesitará la participación del 50 % que implicaría su PBI. 
Además, aunque la sede del BAII estará en Pekín, el Ministerio afirmó que las oficinas regionales y el nombramiento de los cargos jerárquicos estarán sujetos a consultas y negociaciones adicionales. 
Al igual que el Nuevo Banco de Desarrollo, de 50 000 millones de USD, anunciado por los BRICS (Brasil, Rusia, India, China y Sudáfrica) el verano pasado, el BAII ha enfrentado un escrutinio considerable y algunos líderes occidentales cuestionaron su gobernanza, transparencia y motivos. 
De hecho, muchos en Occidente han descrito su creación como parte de un esfuerzo para desplazar a los prestamistas multilaterales existentes. 
Pero los nuevos bancos de desarrollo parecen estar menos interesados en reemplazar a las instituciones actuales que en mejorarlas, un objetivo que comparten con ellas. 
Como señaló recientemente el viceministro de finanzas Shi Yaobin, al reconocer la necesidad de reformar su gobernanza, los prestamistas multilaterales existentes han demostrado que, de hecho, no existen «prácticas óptimas», sino «prácticas preferibles». 
Ningún motivo impide que las mejoras se originen en otras partes. 
De hecho, dado el enfoque experimental que adopta respecto al desarrollo, China está en buena posición para –y, como han sugerido algunos altos funcionarios, más que dispuesta a– contribuir en este proceso. 
Si China logra encontrar la manera de equilibrar la necesidad de mantener elevados estándares y salvaguardias en los préstamos para proyectos con el mandato de distribuir rápidamente los créditos, la gobernanza económica mundial se beneficiará significativamente. 
Al promover un enfoque más pragmático para el financiamiento del desarrollo, el modelo institucional chino podría ser el Fondo para la Ruta de la Seda (Silk Road Fund, SRF) de 40 000 millones de USD que el presidente Xi Jinping anunció en noviembre. 
El SRF y el BAII funcionarían como instrumentos financieros clave para la estrategia china de «Un cinturón, un camino», centrada en la creación de dos Rutas de la Seda modernas –el «Cinturón Económico de la Ruta de la Seda» (por tierra) y la «Ruta Marítima de la Seda del siglo XXI»– que se extenderían a través de Asia hacia Europa. 
La iniciativa procurará promover la cooperación económica y la integración en la región de Asia-Pacífico, principalmente a través del financiamiento de infraestructura, como caminos, ferrocarriles, aeropuertos, puertos y usinas eléctricas. 
Sin embargo, el SRF ha recibido escasa atención por parte de los medios occidentales. 
Esto es desafortunado, porque lo poco que se sabe de él sugiere que podría desempeñar un papel importante para transformar el financiamiento del desarrollo. 
Según los medios chinos, el SRF será financiado por cuatro agencias estatales: la Administración Estatal de Divisas de China tendrá una participación del 65 %; la Corporación de Inversión China (CIC, el fondo soberano de inversión patrimonial del país) y el Banco de Exportación e Importación de China (China Exim) tendrán el 15 % cada uno; y el Banco Chino de Desarrollo (China Development Bank, CDB) poseerá el 5 % restante. 
El Fondo fue registrado oficialmente en diciembre de 2014 y mantuvo su primera reunión de la junta directiva el mes siguiente. 
En cierta forma, se puede considerar al SRF como la última iniciativa de fondos soberanos de inversión patrimonial china, algunos medios incluso se han referido a él como el «segundo CIC». 
Pero, mientras que el CIC se encuentra bajo el control directivo del Ministerio de Finanzas, las operaciones del SRF parecen reflejar la influencia del Banco Popular Chino (BPC). 
En una entrevista reciente, el gobernador del BPC, Zhou Xiaochuan, sugirió que el SRF se concentrará más en «proyectos de cooperación», especialmente en inversión directa en aportes de capital, antes de insinuar las características financieras «perfectamente adecuadas» del Fondo. 
Por ejemplo, Zhou indicó que el SRF adoptará un horizonte temporal de al menos 15 años para las inversiones –en vez de los 7 a 10 años que consideran muchas empresas privadas– porque tiene en cuenta que las inversiones de infraestructura en los países en desarrollo generan beneficios más lentamente. 
Además, el SRF podría funcionar como un catalizador para que otras instituciones financieras estatales contribuyan con aportes de capital y financiación con deuda para proyectos seleccionados. 
El Fondo y otros inversores públicos y privados harían primero aportes conjuntos de capital al proyecto. 
El China Exim y el CDB podrían luego otorgar créditos para financiar el endeudamiento y el CIC proporcionaría aportes de capital adicionales. 
Cuando el BAII esté en funcionamiento también podría apoyar este proceso, organizando el financiamiento del endeudamiento junto con los aportes de capital iniciales del SRF. 
Por supuesto, aún queda mucho por asimilar en estas nuevas iniciativas de financiamiento. 
Pero se puede apreciar cómo emerge el contorno de un paisaje Sur-Sur de financiamiento del desarrollo, con potencial para transformar los créditos multilaterales en términos más amplios. 

La desconexión de la macroeconomía china 
NEW HAVEN – El cambio estructural y el rebalanceo son empresas formidables para cualquier economía. 
China lleva cinco años en pos de estos objetivos, buscando transformar un modelo de crecimiento poderoso pero desequilibrado (basado en gran medida en las exportaciones y las inversiones) en otro cuyo motor sean cada vez más los consumidores chinos. 
El éxito es esencial para que China evite la temida “trampa de los ingresos medios”: la desaceleración económica que la mayoría de las economías en desarrollo que crecen rápido experimentan cuando alcanzan un nivel de ingresos comparable al que hoy tiene China. 
Los resultados han sido variados. 
Los primeros intentos de transformar la estructura industrial de la economía china para volcarla de las manufacturas a los servicios (que hace mucho se consideran el fundamento de las sociedades de consumo modernas) han sido muy exitosos. 
Pero China no tuvo tanto éxito en impulsar el consumo privado. 
Ya no le queda otra opción que encarar de frente esta desconexión. 
El desempeño del sector servicios de China ha sido especialmente destacable estos últimos años; según las estadísticas oficiales, su participación en el PIB creció desde 44% en 2010 hasta 51,6% en los tres primeros trimestres de 2015. 
Esto es casi el doble del aumento de cuatro puntos porcentuales previsto en un primer momento, como parte del 12.º Plan Quinquenal, cuyo fin está próximo. 
El crecimiento ha sido particularmente intenso en los sectores de distribución (venta mayorista y minorista) y en finanzas y bienes raíces. 
Y el cambio de China hacia los servicios apenas comienza. 
Debería extenderse para incluir servicios de TI, atención de la salud, transporte interno y hotelería y tiempo libre, conforme el sector en su conjunto vaya creciendo a lo largo de la próxima década hasta ser entre 60 y 65% del PIB. 
Por otra parte, el crecimiento basado en el consumo tardó mucho más en materializarse. 
Tras tocar fondo en un 36% del PIB en 2010, el porcentaje del PIB correspondiente al consumo privado subió apenas a 38% en 2014, dos puntos porcentuales que representan apenas una cuarta parte de la magnitud del cambio de la estructura económica hacia los servicios. 
Con su extraordinaria capacidad para la planificación central, China siempre supo cómo diseñar e implementar cambios de su estructura industrial (de lo que da testimonio su transición hacia el crecimiento basado en servicios). 
Pero aparentemente es mucho menos eficaz cuando se trata de replicar el ADN de una cultura de consumo moderna; en concreto, modificar las normas de conducta de su gente. 
La desconexión entre el veloz ascenso del sector servicios y el lento crecimiento del consumo privado fue acompañada por un aumento firme de la tasa de ahorro de las familias urbanas, que llegó a 30% en 2014 (contra el 24% de una década atrás). 
Esto a pesar de un considerable incremento de la participación de la renta personal en la economía china, gracias al crecimiento del empleo en el sector servicios y la mejora de ingresos que supone la urbanización. 
Las familias chinas han sido renuentes a convertir una parte sustancial de estos nuevos ingresos en gasto discrecional. 
El alto y creciente ahorro urbano, en un contexto de vigoroso aumento del ingreso per cápita, es reflejo de una preferencia persistente por el ahorro precautorio por sobre el consumo discrecional. 
Por desgracia, es una respuesta racional al futuro incierto al que se enfrenta la mayoría de las familias chinas, acentuado por la falta de una red de seguridad social confiable. 
Además, el temor a no contar con recursos suficientes para la jubilación y la atención de la salud se intensificará ahora que una población en rápido envejecimiento ingresa a la fase más vulnerable de su ciclo de vida. 
La buena noticia es que es probable que el 13.º Plan Quinquenal (que abarca el período 2016‑2020 y entrará en vigor en marzo de 2016) se ocupe explícitamente de estos problemas. 
Algunas primeras pistas surgidas de la quinta sesión plenaria del 18.º Comité Central del Partido Comunista de China, celebrada a fines de octubre, señalan que el siguiente plan se concentrará en el elemento faltante del rebalanceo hacia el consumo: la provisión de una fuerte red de seguridad social. 
En este sentido es particularmente importante una propuesta de consolidar los planes rurales y urbanos de pensiones y servicios de salud cruciales, lo mismo que el compromiso de las autoridades con permitir a los trabajadores transferir sus hukou (permisos de residencia, con los correspondientes beneficios sociales) dondequiera que se muden. 
La portabilidad de las prestaciones puede ser decisiva para convertir el miedo y el ahorro precautorio de 270 millones de trabajadores migrantes de China en confianza y gasto discrecional. 
Igualmente significativo fue el énfasis de la quinta sesión plenaria en usar capital estatal para financiar una red de seguridad más fuerte, por medio de un aumento de los impuestos a empresas estatales que se propuso hace un par de años. 
Pero el mayor avance en la modificación de las normas sociales se dio en la política de planificación familiar, al reemplazar el límite de un hijo vigente desde 1980 con un límite de dos hijos a partir de 2017. 
Las posibles consecuencias de este demorado cambio, que apunta a resolver el serio problema de envejecimiento de la sociedad china, no se pueden minimizar. 
Conforme cambie la unidad familiar, elemento central del legado confuciano de China, lo mismo hará el carácter socioeconómico del país. 
En los últimos 35 años, el poderoso modelo de crecimiento de China produjo avances extraordinarios en materia de crecimiento económico y desarrollo. 
Pero acelerar la implementación del cambio de producción a consumo será esencial para que el país pueda mantener su rumbo y evite caer en la trampa de los ingresos medios. 
Eso demandará resolver la desconexión entre el cambio estructural hacia los servicios y las normas de conducta de las que en definitiva dependen los hábitos de gasto de la población china. 
Y eso implica superar la comprensible precaución de las familias chinas frente a un futuro incierto. 
Convertir el miedo en confianza es tarea ardua para cualquier sociedad, y China no es la excepción. 
Por eso, el énfasis de la quinta sesión plenaria en resolver la desconexión de la macroeconomía china es una noticia muy alentadora. 

Los vientos de frente chinos que azotan a la economía global 
BEIJING – El año pasado, se suponía que la economía global iba a comenzar a regresar a la normalidad. 
Las tasas de interés empezarían a aumentar en Estados Unidos y el Reino Unido; el alivio cuantitativo generaría una mayor inflación en Japón; y la confianza restablecida en los bancos permitiría una recuperación liderada por el crédito en la eurozona. 
Doce meses después, la normalidad parece tan distante como antes -y los vientos de frente económicos que soplan desde China son una causa importante. 
Para fomentar el crecimiento económico y alcanzar la prosperidad, China intentó seguir el camino forjado por Japón, Corea del Sur y Taiwán, pero con una diferencia fundamental: el tamaño. 
Con poblaciones de 127 millones, 50 millones y 23 millones de habitantes respectivamente, estas economías asiáticas modelo podían confiar en que un crecimiento liderado por las exportaciones las elevara a niveles de ingresos altos. 
Pero el mercado mundial no es lo suficientemente grande como para sustentar ingresos elevados para los 1.300 millones de ciudadanos chinos. 
Sin duda, el modelo liderado por las exportaciones efectivamente funcionó en China durante algún tiempo. El excedente comercial aumentó al 10% del PIB en 2007 y los empleos industriales absorbieron la mano de obra rural excedente. 
Pero la otra cara del excedente de China fueron enormes déficits alimentados por el crédito en otras partes, particularmente en Estados Unidos. 
Cuando la burbuja crediticia estalló en 2008, los mercados exportadores de China resultaron afectados. 
Para prevenir pérdidas de empleo y sustentar el crecimiento económico, China estimuló la demanda interna al fomentar una ola de construcción impulsada por el crédito. 
Conforme se dispararon las importaciones de materias primas, los excedentes de cuenta corriente cayeron por debajo del 2% del PIB. 
Sin embargo, la propia economía de China se volvió más desequilibrada. 
La inversión aumentó del 42% del PIB en 2007 al 48% en 2010 -los proyectos inmobiliarios y de infraestructura fueron los que atrajeron la mayor parte de la financiación-. 
De la misma manera, el crédito pasó del 130% del PIB en 2007 al 220% del PIB en 2014, mientras que un 45% del crédito se extendió a los bienes raíces o sectores relacionados. 
Este auge inmobiliario se asemejó al de Japón a fines de los años 1980, el cual terminó en un fracaso que derivó en un período prolongado de crecimiento anémico y deflación del cual el país todavía intenta recuperarse. 
Con un ingreso per capita en China que asciende a sólo un cuarto del de Japón durante su momento de apogeo, no deberían subestimarse los riesgos que enfrenta el país. 
Una respuesta rápida es que China está relativamente a salvo, porque su capital social per capita también se mantiene muy por debajo del de Japón en los años 1980, y se necesitará mucha más inversión para sustentar su población urbana en rápida expansión -supuestamente aumentará del 53% del total en 2013 al 60% para 2020-. 
Pero contar con esta inversión puede resultar excesivamente optimista. 
Si bien China, en efecto, necesitará más inversión, su mecanismo de asignación de capital produjo un despilfarro monumental. 
Por cierto, al establecer la urbanización como un objetivo explícito -algo que Japón, Corea del Sur y Taiwán nunca hicieron-, China ha generado un sesgo económico estructural hacia la construcción. 
Con cientos de ciudades que compiten entre sí a través del desarrollo de infraestructura, las "ciudades fantasma" proliferarán. 
Para empeorar las cosas, el modelo de financiamiento de los gobiernos locales de China no podría ser más efectivo a la hora de producir sobreinversión y un apalancamiento excesivo. 
Los gobiernos locales usan la tierra como garantía para tomar préstamos con el fin de financiar inversión en infraestructura, y luego financiar el pago de la deuda con los ingresos provenientes de las ventas posteriores de la tierra. 
Conforme se desvanece el boom inmobiliario, sus deudas se vuelven cada vez más insostenibles -una situación que, se sabe, ya ha obligado a algunos gobiernos locales a pedir dinero prestado para realizar compras de tierras con la intención de hacer subir los precios-. 
En la terminología del economista Hyman Minsky, las finanzas puramente "especulativas" han dado lugar a una actividad de tipo "Ponzi" completamente circular. 
En consecuencia, si bien el crédito total en China sigue creciendo tres veces más rápido que el PIB nominal, hoy se está gestando una desaceleración importante. 
Las ventas de propiedades cayeron, especialmente fuera de las ciudades más grandes, y el crecimiento más lento de la construcción ha dejado a la industria pesada frente a un exceso de capacidad serio. 
Los últimos datos de encuestas indican una desaceleración importante de la actividad industrial. 
El mes pasado, los precios de producción habían bajado un 4,3% interanual. 
La caída resultante de la demanda hizo que los precios de las materias primas cayeran considerablemente, minando las perspectivas de crecimiento de otras economías emergentes importantes. 
Mientras tanto, el excedente de cuenta corriente de China ha vuelto a dispararse. 
Aunque parece significativamente menor que los niveles previos a la crisis como porcentaje del PIB -casi 4%, con las últimas tasas mensuales, comparado con 10% en 2007-, ha regresado a su pico en términos absolutos. 
Y es el tamaño absoluto del excedente externo de China lo que determina el impacto en la demanda global. 
En resumen, China volvió al lugar desde donde comenzó: su crecimiento depende de la demanda de exportaciones, que hoy está seriamente restringida por los excesos de deuda en los países avanzados. 
Como resultado, la desaceleración de China ha intensificado los vientos de frente deflacionarios que retrasan la recuperación global, y juega un papel importante (junto con la mayor oferta) a la hora de hacer bajar los precios del petróleo. 
Si bien los precios del petróleo más bajos favorecerán a la economía mundial, la caída refleja una escasez seria de demanda. 
China hoy debe encontrar la solución a un problema que Japón, Corea del Sur y Taiwán nunca tuvieron que enfrentar: cómo impulsar la demanda interna de manera rápida y sustentable. 
Afortunadamente 2014 trajo cierto progreso en este frente, en la forma de un leve repunte (claro que a partir de una base muy baja) en el consumo de los hogares como porcentaje del PIB. 
Para acelerar el crecimiento del consumo, los líderes de China deben implementar una red de seguridad social más sólida y más integral, reduciendo así la necesidad de ahorros preventivos altos. 
Mayores dividendos de las empresas de propiedad del Estado podrían ayudar a financiar una iniciativa de estas características, eliminando a la vez los incentivos por un exceso de inversión. 
El cambio demográfico -con una caída de la cantidad de personas entre 15 y 30 años en los próximos diez años- también podría ayudar. 
Si bien una estabilización de la población podría exacerbar los peligros de la inversión inmobiliaria excesiva hoy, también ajustará los mercados laborales y estimulará los incrementos salariales. 
China bien puede cumplir con el desafío que tiene por delante. 
Pero, cuando la fase de su desarrollo liderada por la inversión termine, seguramente se producirá una desaceleración significativa del crecimiento -e inevitablemente se intensificarán las fuerzas deflacionarias en la economía mundial-. 
Teniendo esto en cuenta, el 2015 bien puede resultar otro año en el que las esperanzas de un retorno a la normalidad no se concreten. 

Una economía socialista de mercado con contradicciones chinas. 
LONDRES – El año 2016 termina con pronósticos ligeramente más altos con respecto al crecimiento y la inflación a nivel mundial. 
En parte, ellos reflejan las expectativas de un gran nuevo estímulo fiscal en Estados Unidos bajo la administración del presidente Donald Trump. 
Pero, es de igual importancia el poderío de la economía de China, con su boyante producción industrial que impulsa un fuerte aumento en los precios de las materias primas a nivel mundial. 
Esa fortaleza ha confundido las expectativas sobre que el auge del crédito de siete años de duración de China, durante el cual la relación deuda/PIB de China aumentó del 150% al 250%, terminaría inevitablemente en el año 2016. 
Algunos inversores occidentales pronosticaron una crisis bancaria debido a enormes deudas incobrables; otros esperaban que el Presidente Xi Jinping, al haber ya consolidado su posición política, fuese a introducir reformas económicas estructurales. 
Pero casi todos los economistas no chinos esperaban una importante desaceleración, que iría a intensificar las presiones deflacionarias a nivel mundial. 
De hecho, ha sucedido todo lo contrario. 
Los préstamos adquiridos por el gobierno central y los gobiernos locales se dispararon: el crédito bancario y de los bancos en las sombras ha crecido rápidamente, y el Banco Popular de China (BPC) ha otorgado cada vez más préstamos directos a bancos de propiedad estatal en una maniobra que se parece mucho a la financiación monetaria del gasto público. 
Estas políticas, por otra parte, están cada vez más justificadas por las afirmaciones de que China tiene opciones de política no disponibles en las economías occidentales. 
En un artículo publicado en julio, Sheng Songcheng, jefe de estadísticas del BPC, sostuvo que “el marco macro en una economía socialista de mercado es superior al de una economía occidental”, porque “el gobierno chino tiene poder significativo sobre tanto la política monetaria como sobre la política fiscal, y tiene la capacidad de buscar la combinación óptima”. 
Si bien Xi pudo haber respaldado en el año 2013 “el papel decisivo del mercado”, eso no ha disminuido su sustentación marxista-leninista en cuanto al papel principal que desempeña el Estado. 
Shang Fulin, presidente de la Comisión de Regulación Bancaria de China (CBRC) recordó a los líderes de los bancos en el mes de septiembre que “en primer lugar ellos son miembros y secretarios del Partido; y, en segundo lugar, son los presidentes y directores ejecutivos de bancos”. 
En una economía socialista de mercado que es híbrida, parece que el crecimiento impulsado por el crédito no debe verse limitado por preocupaciones sobre la sostenibilidad de la deuda. 
En algunos sentidos, esto es cierto. 
El aumento del apalancamiento chino no producirá una crisis financiera al estilo de la que ocurrió el año 2008. 
La mayor parte de estas obligaciones se adeudan dentro del sistema estatal – por ejemplo, las adeudan las empresas de propiedad estatal (las estatales) a los bancos estatales – y el gobierno podría simplemente condonar deudas incobrables y recapitalizar los bancos, financiando la operación ya sea con dinero prestado o con dinero impreso. 
Alternativamente, los bancos podrían refinanciar perpetuamente la deuda existente, mediante el otorgamiento de nuevos préstamos para pagar deudas antiguas. 
Por supuesto, eso produciría un derroche de la inversión. 
En los hechos, debido a que los bancos fracasan en cuanto a imponer restricciones presupuestarias duras a los negocios financieramente insostenibles, y debido a que el sistema de planificación es incapaz de imponer una disciplina efectiva alternativa, China ya está inundada de bloques de apartamentos en ciudades de tercer nivel que nunca serán ocupados y con un enorme exceso de capacidad en la industria pesada. 
Sin embargo, tal como algunos formuladores de políticas de China responden, todos los procesos de crecimiento implican un derroche: los auges ferroviarios del siglo XIX en Gran Bretaña y Estados Unidos crearon un enorme exceso de capacidad y pérdidas para los inversionistas, incluso mientras estimulaban la transformación económica. 
En China, también, el enorme derroche podr��a ser compatible con un crecimiento rápido. 
Supongamos que se derrocha en total una cuarta parte de la inversión de capital de China, que en la actualidad se sitúa en torno al 44% del PIB; esto significaría que la población de China está sacrificando innecesariamente el 11% del PIB en consumo perdido; pero si se invierte bien el 33% restante, incluso ese nivel de inversión podría conducir a un crecimiento rápido. 
Y, junto con el derroche que es obvio, China también hace muchas inversiones que tienen altos rendimientos – por ejemplo, en excelente infraestructura urbana en las ciudades de primer nivel y en equipo de la automatización para las empresas privadas, en respuesta al aumento en los salarios reales. 
Hay límites en la economía socialista de mercado de China, pero se encuentran en el lado del pasivo en los balances de los bancos, no en el lado del activo. 
Si los activos bancarios representan más del 300% del PIB – más de 30 millones de millones de dólares – de la misma forma también, debe hacerlo la combinación de depósitos bancarios, bonos bancarios, productos de gestión de la riqueza u otros pasivos bancarios, mismos que son mantenidos como activos por las empresas o las personas particulares. Lo que estos inversores hacen con los valores que mantienen en sus carteras es de crucial importancia. 
Si trasladan su dinero al extranjero, el tipo de cambio administrado se tornaría insostenible: incluso los 3 millones de millones de dólares de reservas de divisas de China, nivel que es más bajo en comparación a los cerca de 4 millones de millones de dólares que se mantuvieron durante el año 2014, parece ser una cifra pequeña, si se la compara con los 30 millones de millones de dólares de activos financieros. 
Cada ciudadano chino tiene legalmente derecho a sacar 50,000 dólares del país cada año, y si sólo el 1% de adultos tiene la riqueza para hacerlo, eso podría significar salidas anuales de capital de 500 mil millones de dólares. 
Además, en una economía abierta al comercio y a la inversión directa, tanto la que proviene desde adentro como desde fuera, hay múltiples oportunidades para disfrazar los flujos de capital financiero a corto plazo como si fuesen operaciones de cuenta corriente y de inversión a largo plazo. 
Por lo tanto, el crecimiento rápido del crédito ha sido igualado en el año 2016 al apretar las restricciones a los flujos de capital, y hay una mayor probabilidad de que ello ocurra en el año 2017. 
La política alternativa sería dejar caer el tipo de cambio. 
Pero al hacer eso, se corre el riesgo de una respuesta agresiva de un gobierno proteccionista de Trump, y podría producirse una inflación auto-reforzada, a medida que los ahorradores busquen gastar su dinero antes de que pierda su valor. 
Incluso una economía socialista de mercado que es híbrida se enfrenta a restricciones, si a su vez también desea ser una economía abierta. 
Las contradicciones agudas entre las diversas líneas de la política china se están haciendo cada vez más evidentes. 
La raíz de estas contradicciones se suscita una ausencia de limitaciones duras al presupuesto – ya sean limitaciones que se aplican a una economía de mercado o a una economía planificada – en las empresas estatales y los gobiernos locales. 
Y las barreras a la reforma políticas: falta de voluntad para hacer frente a las pérdidas de empleo en las empresas estatales, particularmente en el cinturón de óxido en la parte norte de China y la descentralización radical de la toma de decisiones económicas, mismas que son tomadas por gobiernos de ciudades y provincias que compiten entre sí. 
Lo que ocurrirá a continuación es incierto. 
El escenario optimista muestra que la creación de empleo en el sector privado y el rápido envejecimiento de la población harán que el mercado de trabajo se estreche, lo que a su vez hará que la protección del empleo sea una preocupación menos acuciante – y hará que las reformas sean más aceptables desde el punto de vista político. 
El escenario pesimista muestra que las estructuras del poder político frustrarán por siempre la reforma. 
Desde fuera del sistema de poder chino, es imposible saber qué abordaje adoptarán los formuladores de políticas. 
Pero cuanto más prolongado sea el auge del crédito, menos probable será que China pueda lograr una transición suave hacia un camino económico sostenible. 

China: poder blando y poder punzante 
CAMBRIDGE – China lleva invertidas cifras astronómicas en aumentar su poder blando, pero últimamente esto generó una reacción en los países democráticos. 
Un nuevo informe de la Fundación Nacional para la Democracia sostiene que hay que repensar el poder blando, porque “el vocabulario conceptual que se usó desde el final de la Guerra Fría ya no parece aplicable a la situación contemporánea”. 
El informe describe las nuevas influencias autoritarias que se experimentan en el mundo como “poder punzante” (sharp power). 
Una reciente nota de tapa en The Economist define el “poder punzante” por el uso de “subversión, hostigamiento y presión, que se combinan para promover la autocensura”. 
Mientras que el poder blando utiliza el atractivo de la cultura y los valores para aumentar la fortaleza de un país, el poder punzante es una herramienta de regímenes autoritarios para forzar conductas en el país de origen y manipular la opinión en el extranjero. 
El término “poder blando” (la capacidad de influir en otros mediante la atracción y la persuasión en vez del poder duro de la coerción y el pago) se usa a veces en referencia a cualquier ejercicio de poder que no implique el uso de la fuerza. 
Pero es un error. 
A veces el poder depende de las victorias militares o económicas, pero también puede depender de las victorias narrativas. 
Una narrativa fuerte es una fuente de poder. 
El éxito económico de China generó poder duro y poder blando, pero dentro de ciertos límites. 
Un paquete de ayuda económica de China dentro de la Iniciativa de la Franja y la Ruta puede parecer una oferta benévola y atractiva, hasta que las cláusulas del contrato se vuelven en contra, como ocurrió hace poco en un proyecto portuario en Sri Lanka. 
Hay otros ejemplos de cómo el ejercicio del poder duro económico debilita el poder blando de la narrativa de China, por ejemplo, cuando castigó a Noruega por otorgar el Premio Nobel de la Paz a Liu Xiaobo, o amenazó con restringirle el acceso al mercado chino a una editorial australiana que publicó un libro con críticas a China. 
Si usamos el término poder punzante como sinónimo de guerra informativa, queda de manifiesto el contraste con el poder blando. 
El poder punzante es una forma de poder duro. 
Actúa manipulando la información, que es intangible; pero la intangibilidad no es una característica distintiva del poder blando. 
Por ejemplo, las amenazas verbales son a la vez intangibles y coercitivas. 
Cuando en 1990 introduje el concepto de poder blando, escribí que se caracteriza por la voluntariedad y el uso de medios indirectos, mientras que el poder duro se basa en amenazas e incentivos. 
Si a alguien le apuntan con un arma y le quitan la billetera a la fuerza, lo que piense y quiera el damnificado no tiene importancia. 
Eso es poder duro. 
Pero si a esa persona la persuaden para que entregue su dinero, hay un cambio en lo que piensa y quiere. 
Eso es poder blando. 
En la diplomacia pública, la verdad y la apertura crean una línea divisoria entre el poder blando y el poder punzante. 
Cuando la agencia oficial de noticias china, Xinhua, transmite en otros países abiertamente, está empleando técnicas de poder blando, y hay que aceptarlo. 
Pero cuando Radio Internacional de China respalda encubiertamente a 33 estaciones de radio en 14 países, entramos al territorio del poder punzante, y hay una infracción de la voluntariedad que es preciso exponer. 
Es verdad que en la propaganda y en la persuasión siempre hay cierto grado de manejo del encuadre, y esto limita la voluntariedad (lo mismo sucede con los aspectos estructurales del entorno social). 
Pero un manejo del encuadre que incluya engaño extremo puede verse como coercitivo, porque pese a no ser violento, impide ejercer una elección auténtica. 
Las técnicas de diplomacia pública que todos ven como propaganda no pueden producir poder blando. 
En la era de la información, los recursos más escasos son la atención y la credibilidad. 
Por eso los programas de intercambio que crean comunicación bidireccional y relaciones personales entre estudiantes y jóvenes líderes suelen ser mucho más eficaces como generadores de poder blando que, por ejemplo, los medios de comunicación oficiales. 
Estados Unidos tiene hace mucho programas por los que invita a jóvenes líderes extranjeros a visitar el país, un ejemplo que ahora China imita con éxito. 
Esto es una aplicación inteligente del poder blando. 
Pero cuando se manipula la concesión de visas o se limita el acceso para restringir las críticas y alentar la autocensura, incluso esos programas de intercambio comienzan a confundirse con el poder punzante. 
Las democracias deben tener cuidado de no excederse en su respuesta al poder punzante y a la guerra informativa de China. 
Gran parte del poder blando de las democracias deriva de la sociedad civil; es decir, la apertura es un activo crucial. 
China podría generar más poder blando si relajara un poco el férreo control del Partido sobre la sociedad civil. 
Asimismo, la manipulación de los medios y el uso de canales de comunicación encubiertos suele reducir el poder blando. 
Las democracias deben evitar la tentación de imitar el uso de estas herramientas autoritarias de poder punzante. 
Además, proscribir las herramientas legítimas del poder blando chino puede ser contraproducente. 
El poder blando se usa a menudo para una competencia de suma cero; pero también puede tener aspectos de suma positiva. 
Por ejemplo, para evitar conflictos, a China y Estados Unidos les conviene tener programas de intercambio que aumenten el atractivo de China en Estados Unidos y viceversa. 
Y en cuestiones transnacionales como el cambio climático, donde la cooperación beneficia a ambos países, el poder blando puede ayudar a construir confianza y crear redes que hagan esa cooperación posible. 
Pero aunque sería un error prohibir acciones de poder blando de China porque a veces se confundan con el poder punzante, también es importante vigilar atentamente la línea divisoria. 
Por ejemplo, Hanban (el organismo gubernamental que gestiona los 500 Institutos Confucio y las 1000 Aulas Confucio que China sostiene en universidades y escuelas de todo el mundo para la enseñanza del idioma y la cultura chinos) no debe caer en la tentación de imponer restricciones que limiten la libertad académica. 
Algunos Institutos Confucio se disolvieron por haber cruzado esa línea. 
Como muestran estos casos, la mejor defensa contra el uso de los programas de poder blando de China como herramientas de poder punzante es la exposición pública de esos intentos. 
Y en esto las democracias tienen ventaja. 

La reforma de los puestos de mando chinos 
MILÁN – La masiva campaña anticorrupción liderada por el presidente chino Xi Jinping logró progresos para varios objetivos clave: Avanzó mucho para recuperar la confianza en que el Partido Comunista está comprometido con un sistema basado en los méritos; contraatacó patrones de comportamiento de dominación del sector público que llevan décadas de vigencia; redujo el poder de los intereses creados para bloquear la reforma; e impulsó la popularidad de Xi entre los actores del sector privado, aunque mucho menos entre los miembros de la burocracia. 
En resumidas cuentas, el esfuerzo de Xi para erradicar la corrupción ha empoderado tanto al Partido como a los reformistas. 
La pregunta es cuánto avanzarán con sus ambiciones reformistas. 
Xi ciertamente aún no ha terminado, el mes pasado delineó un conjunto de reformas legales en la IV Sesión Plenaria del Partido Comunista para avanzar con la igualdad de condiciones entre los sectores público y privado. 
Si se implementan adecuadamente, las reformas darán lugar a un sistema más eficiente para la creación y el cumplimiento de los contratos, facilitarán el ingreso a los mercados y fortalecerán la aplicación de las leyes chinas de competencia. 
Una mayor fidelidad al estado de derecho también llevará a la creación de una infraestructura legal y financiera que reducirá el fraude en el sector privado, incluidos los informes financieros. 
Junto con un mayor acceso al capital, eso ayudará a acelerar el desarrollo del sector de servicios, necesario para crear empleo urbano. 
Una mejor gestión de los considerables activos públicos chinos –que incluyen reservas de entre 3,5 y 4 billones de USD en moneda extranjera, sustanciales tenencias de tierras y la propiedad mayoritaria de las empresas estatales que dominan a la economía– complementará esos esfuerzos. 
De hecho, podría ayudar a impulsar la competencia, fomentar la innovación, fortalecer el sistema financiero y ampliar el acceso al capital. 
La pregunta es si China puede lograrlo. 
Actualmente, la economía china sigue, en alguna medida, el antiguo modelo leninista de «puestos de mando», donde el Partido retiene todo el poder político y controla a las empresas y los sectores más importantes, incluso cuando el pujante sector privado impulsa el crecimiento y el empleo. 
En este contexto, el profesionalismo meritocrático que China busca es importante, aunque no sustituye a una competencia genuina en el sector público o privado (al menos no es el caso si las metas son la innovación y el cambio estructural). 
Por supuesto, Xi podría simplemente declarar que la versión china del capitalismo de estado ha funcionado bien en el pasado y continuará haciéndolo. 
Pero la experiencia con las dinámicas microeconómicas de las economías avanzadas (hacia donde China se dirige) hace que esta postura resulte débil y, por lo tanto, hay pocas probabilidades de que Xi la adopte. 
La alternativa sería embarcarse en un programa continuo de privatizaciones para reducir el lado de los activos del gigantesco balance estatal. 
Pero el balance chino le ha servido bien, permitiéndole lograr extraordinarias tasas de inversión, que han alimentado un rápido crecimiento. 
Mientras tanto, muchas economías avanzadas han sufrido considerablemente debido a la composición de sus balances, con activos limitados e inadecuadamente medidos, una deuda excesiva y exposición en instrumentos de capital. 
De hecho, dada una creciente desigualdad en la distribución del ingreso entre el capital y el trabajo –así como al interior del espectro de ingresos para el trabajo– una mayor disponibilidad de activos públicos ciertamente tiene sus méritos, ya que equipara la distribución del capital y la riqueza, aunque indirectamente. 
No solo se pueden usar los activos públicos para amortiguar los shocks y contrarrestar tendencias adversas, también pueden contribuir a financiar la expansión de la seguridad social. 
El problema en China no es el volumen de los activos de propiedad estatal, sino su concentración en unas pocas empresas y sectores, situación que pone en riesgo al desempeño económico. 
Dado esto, la solución lógica no es eliminar las tenencias de activos estatales, sino diversificarlas paulatinamente. 
Ese enfoque tendría diversos beneficios. 
En primer lugar, reconciliaría un gran balance estatal con el creciente rol de los mercados, fomentaría el empleo, estimularía la innovación y daría impulso a la transformación estructural de la economía. 
Para ello, la inversión pública en infraestructura, capital humano y la base de conocimiento y tecnología de la economía continuarían siendo fundamentales. 
Además, la diversificación de las tenencias de activos chinos daría considerable liquidez a sus mercados financieros. 
Durante los próximos años, a medida que la participación del sector transable en la capitalización de mercado del sector estatal aumente desde sus bajos valores actuales del 10-15 %, más inversores institucionales –como fondos de pensiones y aseguradoras– participarían en las operaciones con acciones de empresas chinas, actualmente dominadas por los inversores minoristas. 
Esto aumentaría las opciones de ahorro para una población cada vez más rica y fortalecería el apoyo a la inversión y el desarrollo a largo plazo. 
Los mercados de deuda también se beneficiarían con una iniciativa de este tipo. 
Reducir la separación entre los sectores privado y público, con el tiempo, reduciría el acceso privilegiado de este último al financiamiento bancario –y su uso excesivo–, y llevaría a la expansión de los mercados de bonos corporativos. 
Cuando entidades públicas –como el sistema de seguridad social y los fondos soberanos de inversión patrimonial– mantengan carteras de activos más diversificadas, los incentivos para intervenir en los mercados y favorecer a los participantes con elevada participación estatal se reducirían sustancialmente. 
Esto, junto con un mayor cumplimiento de la ley de competencia, lograría importantes cambios en pos de un entorno con igualdad de condiciones. 
Una clara especificación de las responsabilidades fiduciarias y de la gobernanza ayudaría a garantizar que los activos de propiedad pública se gestionaran para maximizar la rentabilidad a largo plazo ajustada por riesgo, y esto beneficiaría al estado y a los ciudadanos, con el mercado como árbitro de la eficiencia y la innovación. 
Las empresas estatales con mejor gestión podrían surgir –o mantenerse– como participantes exitosos y destacados, adaptándose a una mayor competencia en el mercado y combinando la innovación con las economías de escala. 
De hecho, se podría tercerizar la gestión de los activos del sector público para que gestores privados compitan por esos puestos. 
Esto aceleraría el desarrollo del sector de gestión de activos, con amplios beneficios para los ahorristas e inversores. 
China no tiene por qué resignar la red de seguridad que le proporcionan sus grandes tenencias de activos para permitir que los mercados desempeñen un decisivo papel microeconómico. 
Puede abandonar el modelo de puestos de mando y desarrollar su propia versión del «capitalismo de estado» para aprovechar lo mejor de ambos mundos. 
Lo único que necesita es un fuerte y persistente compromiso gubernamental con el interés público y, por supuesto, una estrategia de reforma hábilmente ejecutada. 

Una agenda de crecimiento para China 
MILÁN/BEIJING – Ahora que Estados Unidos se prepara para encerrarse en sí mismo, la importancia internacional del desempeño económico de China es más grande que nunca. 
Que China logre un crecimiento sostenible en los años venideros dependerá de diversos factores clave. 
Uno de los principales factores externos que definirán el futuro de China será su relación con Estados Unidos durante la presidencia de Donald Trump. 
Lo ideal sería que ambos gobiernos trabajen juntos para negociar acuerdos de comercio e inversión que beneficien a ambas partes, teniendo en cuenta los desafíos a que se enfrenta cada una. 
Pero es perfectamente posible que suceda lo contrario: una escalada de disputas mutuamente perjudiciales en relación con esos temas. 
También está el aumento de la incertidumbre política en Europa. 
Si bien su efecto sobre China no será tan directo como el de las acciones de Trump, es una fuente de importantes riesgos a mediano plazo para toda la economía mundial. 
En Asia, un factor fundamental que definirá el futuro económico de China es el avance de sus propuestas de acuerdos regionales de comercio e inversión. 
En particular, las inversiones en desarrollo regional a través de la iniciativa “un cinturón, una ruta” y del Banco Asiático de Inversión en Infraestructura pueden producir un aumento del comercio y del crecimiento en Asia (y el resto del mundo), aunque los efectos no serán inmediatos. 
El cuarto gran factor externo es el tipo de cambio. 
En la actualidad el yuan está sujeto a una importante presión a la baja, que se debe en gran medida a un aumento de los egresos de capitales. 
Al mismo tiempo, el dólar estadounidense se fortalece en previsión de la expansión fiscal del gobierno de Trump. 
El desempeño de China dependerá en parte de cómo evolucione esta dinámica. 
Pero además de las incertidumbres y limitaciones externas, China se enfrenta a una multitud de desafíos internos que pueden ser incluso más peligrosos para su economía. 
Estos desafíos (entre ellos: debilidades en la economía real y el sector privado, exceso de capacidad, elevado endeudamiento y altos precios inmobiliarios) derivan en gran medida de problemas crecientes del sector financiero, que la dirigencia china no ha podido resolver. 
Piénsese en los intentos de promover la inversión en el sector real. 
El Banco Popular de China ha estado inyectando golpes de liquidez en el mercado, con la esperanza de aliviar las restricciones financieras a las empresas e industrias productivas privadas. 
Pero el mecanismo de transmisión de la política monetaria está roto, y la liquidez no llega a la economía real; en cambio, los bancos chinos siguen asignando la mayor parte del crédito a empresas estatales y a instrumentos financieros municipales. 
Los préstamos al sector estatal, en vez de invertirse en mejoras de la productividad, terminan en el mercado inmobiliario (donde impulsan burbujas de precios) y en industrias con exceso de capacidad (donde contribuyen a aumentar ese exceso y ahorran a las empresas encarar reestructuraciones muy necesarias). 
En cuanto al crédito barato a los municipios, aunque estos lo dedican a inversiones en infraestructura, el rendimiento social de esas inversiones suele ser bajo, y el rendimiento marginal está en caída, dado el veloz ritmo de construcción de infraestructuras en las últimas décadas. 
Mientras tanto, los municipios están cada vez más endeudados. 
Además, con el dinero recibido en préstamo, las empresas estatales pueden ir al sistema bancario informal (no regulado) y prestárselo a tasas más altas a empresas privadas que no pueden endeudarse en forma fiable en el sistema bancario formal. 
Mientras el tipo de interés de un préstamo a un año en la banca formal se sitúa cerca del 5%, en el sistema informal en Wenzhou (por poner un ejemplo), la tasa promedio a un año en noviembre era cercana al 16%. 
Esta situación es un peligro para toda la economía. 
Mientras los bancos salvan compañías en bancarrota, las empresas privadas (especialmente las pymes) están cada vez más constreñidas. 
Como por lo general el sector privado es mucho más productivo que las empresas estatales o que los instrumentos financieros municipales, con retornos sobre la inversión mucho más altos, la falta de sujeción de las empresas estatales en dificultades a límites presupuestarios estrictos es un problema que hay que resolver. 
Por supuesto que la dirigencia china lo sabe hace rato, y tiene en marcha planes para reformar las empresas estatales y liberar el potencial del sector privado. 
Pero todavía es una tarea incompleta. 
Convencer a los bancos para que asignen el crédito a empresas privadas, en vez de a empresas estatales o instrumentos financieros municipales, demandará cambios estructurales importantes en la economía china. 
Para las instituciones financieras, las empresas privadas suponen mucho más riesgo que las estatales o que los instrumentos municipales (sin importar su grado de endeudamiento o falta de competitividad), ya que como en el segundo caso hay garantía implícita del gobierno central o de los municipios, el riesgo de impago es muy bajo. 
Los bancos saben (o creen) que si los deudores del segundo tipo caen en problemas, el gobierno los rescatará con subsidios y políticas favorables, rebajas de impuestos y financiación a bajo costo. 
En algunos casos, los bancos no tienen más opción que prestar a empresas estatales inviables: a veces sus gobiernos provinciales les exigen otorgar crédito barato a empresas improductivas en problemas, sobre todo cuando su aporte a las arcas locales y el empleo es importante. 
Las empresas privadas no gozan de esas protecciones oficiales, es decir, corren con desventaja, porque están obligadas a ser mucho más productivas y competitivas que las estatales. 
Y además son vulnerables a cambios de políticas sin otro objetivo que mejorar la situación de sus competidoras estatales en dificultades, lo que aumenta la desventaja. 
En síntesis, la preferencia del sector financiero por las empresas estatales contribuye a algunos de los riesgos más grandes para la economía china, y puede ser que la percepción de esos riesgos por parte de los inversores sea una de las causas del egreso de capitales; es decir, los incentivos distorsivos del sistema financiero también aumentan la presión bajista sobre el tipo de cambio. 
Estos últimos años China hizo grandes avances en la implementación de reformas para impulsar el consumo privado interno. 
Y a pesar de los obstáculos que enfrenta, el sector privado se ha vuelto muy dinámico e innovador. 
Las primeras reformas ya están rindiendo frutos, y esto ayudó a sostener el crecimiento económico. 
Pero para lograr un crecimiento más veloz y sólido, China debe eliminar los sesgos, las protecciones y las garantías implícitas que favorecen a las empresas estatales en el mercado y en el sistema financiero. 
Sólo entonces la política monetaria podrá lograr su objetivo: apoyar la inversión productiva, la innovación, el aumento de escala de las empresas del sector privado y el crecimiento económico real. 

El crecimiento mundial aún está “Hecho en China” 
NEW HAVEN – A pesar de tanta ansiedad y retorcer de manos a causa de una posible y alardeada desaceleración, China, desafiando tanto cacareo continúa siendo el mayor contribuyente al crecimiento del PIB mundial. 
Para una economía mundial que renguea y pierde velocidad – y probablemente es incapaz de resistir un shock significativo sin derrumbarse y entrar en una recesión renovada – la mencionada contribución de China es aún mucho más importante. 
Unas cuantas cifras corroboran lo antedicho. 
Si el crecimiento del PIB chino alcanza al 6,7% en el año 2016 – cifra que está en línea con la meta oficial del gobierno chino y sólo ligeramente por encima del último pronóstico del Fondo Monetario Internacional (6,6%) – China podría dar cuenta de 1,2 puntos porcentuales del crecimiento del PIB mundial. Considerando que el FMI espera actualmente un crecimiento mundial de tan sólo el 3,1% este año, China contribuiría con casi el 39% de este crecimiento total. 
Ese porcentaje empequeñece la contribución de otras economías importantes. 
Por ejemplo, si bien Estados Unidos es ampliamente elogiado por su sólida recuperación, se espera que su PIB que crezca un mero 2,2 por ciento en el año 2016 – lo suficiente para contribuir al crecimiento del PIB total mundial con tan sólo 0,3 puntos porcentuales o, dicho en otra forma, su contribución es aproximadamente una cuarta parte de la de China 
Se espera que una economía europea esclerótica añada apenas 0,2 puntos porcentuales al crecimiento mundial y que Japón no llegue ni siquiera a un bajísimo 0,1 puntos porcentuales. 
La contribución de China al crecimiento mundial, en los hechos, supera en un 50%, los 0,8 puntos porcentuales de la probable contribución combinada de todas las supuestas economías avanzadas. 
Es más, ninguna economía en desarrollo se acerca a la contribución de China al crecimiento mundial. 
Se espera que el PIB de la India crezca en un 7,4% este año, es decir a una velocidad superior en 0,8 puntos porcentuales a la de China. 
Pero la economía china da cuenta del 18% de la producción mundial (cuando se mide dicha producción sobre la base de la paridad del poder adquisitivo) – es decir, por más que el doble de la participación de la India que es del 7.6%. 
Eso significa que es probable que la contribución de la India al crecimiento del PIB mundial este año soló alcance a 0,6 puntos porcentuales – en otras palabras, sólo a la mitad del impulso de 1,2 puntos porcentuales que se espera de China. 
En términos más generales, se espera que China dé cuenta de un 73% del crecimiento total de la agrupación llamada BRICS de grandes economías en desarrollo. 
Las ganancias en la India (7,4%) y Sudáfrica (0,1%) se compensan con las recesiones en curso en Rusia (-1,2%) y Brasil (-3,3%). 
Excluyendo a China, se espera que el crecimiento del PIB de BRICS llegue a un anémico 3,2% en el año 2016. 
Por lo tanto, no importa cómo y con qué detalle se analice, China sigue siendo el principal motor de crecimiento del mundo. 
Sí, es verdad que la economía china se ha desacelerado significativamente desde el nivel promedio de crecimiento anual del 10% registrado durante el período 1980-2011. 
Pero, incluso después de la transición desde la “normalidad del pasado” a lo que el gobierno chino ha denominado como “la nueva normalidad”, el crecimiento económico mundial sigue dependiendo, en gran medida, de China. 
Hay tres implicaciones clave en una dinámica de crecimiento mundial centrada persistentemente en China. 
La primera y más obvia, una sostenida desaceleración del crecimiento chino tendría un impacto mucho mayor sobre una economía mundial que por lo demás es débil, en comparación al impacto que tendría en el caso de que el mundo estuviese creciendo en algo más cercano a su tendencia a más largo plazo del 3,6%. 
Excluyendo a China, el crecimiento del PIB mundial sería de alrededor del 1,9% el año 2016 – muy por debajo del umbral del 2,5% comúnmente asociado con recesiones mundiales. 
La segunda implicación, relacionada con la primera, es que el temido “aterrizaje forzoso” de la economía de China tendría un impacto mundial devastador. 
Cada caída en un punto porcentual en el crecimiento del PIB chino noquea, directamente, cerca de 0,2 puntos porcentuales del PIB mundial; si se incluyen los efectos indirectos de comercio exterior, el impacto total sobre el crecimiento mundial se ubicaría en alrededor de 0,3 puntos porcentuales. 
Si se define un aterrizaje forzoso chino como una reducción a la mitad de la actual tasa de crecimiento de 6.7%, los efectos directos e indirectos combinados de tal situación, consiguientemente noquearían aproximadamente un punto porcentual del crecimiento mundial. 
Frente a tal escenario, no habría manera para que el mundo evitase otra recesión plena. 
Por último (y lo más probable, en mi opinión), un reequilibrio exitoso de la economía china conlleva impactos a nivel mundial. 
El mundo se va a beneficiar en gran medida si los componentes del PIB de China continúan desplazándose desde las exportaciones e inversiones lideradas por la industria manufacturera hacia los servicios y el consumo de los hogares. 
Bajo estas circunstancias, la demanda interna china tiene el potencial para convertirse en una fuente cada vez más importante de crecimiento impulsado por las exportaciones para los principales socios comerciales de China – siempre y cuando, por supuesto, que a estos países se les otorgue acceso libre y abierto a los mercados chinos en rápida expansión. 
Un escenario exitoso de reequilibrio chino tiene el potencial para reactivar con gran impulso la demanda mundial ofreciendo una fuente nueva e importante de demanda agregada – un antídoto poderoso en un mundo que de otro modo está muy lento. 
Esa posibilidad no debe ser ignorada, a medida que las presiones vinculadas a las políticas se conviertan en una carga pesada para el debate sobre comercio a nivel mundial. 
Tomando todo lo antedicho en consideración, y a pesar de que toda la atención se encuentra centrada en EE.UU., Europa o Japón, es China el país que en la debilitada economía mundial de hoy en día sigue manteniendo la carta del triunfo en sus manos. 
Si bien un aterrizaje forzoso de China sería desastroso, un reequilibrio exitoso sería una bendición sin condiciones. 
Esta bendición podría hacer que la prognosis de China sea el factor decisivo para las perspectivas económicas del mundo. 
Si bien los indicadores mensuales más recientes muestran una estabilización de la economía de China en un nivel que ronda la tasa de crecimiento del 6.7% en el primer semestre del año 2016, no puede haber ninguna duda sobre los vientos en contra que asoman en la segunda mitad del año. 
En particular, la posibilidad de que una caída aún mayor de la inversión del sector privado en activos fijos podría exacerbar las presiones actuales que se asocian al desapalancamiento, a la persistentemente débil demanda externa y a un vacilante ciclo de propiedad. 
Sin embargo, y a diferencia de las principales economías del mundo avanzado, donde el espacio para la aplicación de políticas está severamente restringido, las autoridades chinas tienen un amplio margen para realizar movimientos acomodaticios que podrían apuntalar la actividad económica. 
Y, a diferencia de las principales economías del mundo desarrollado, que se esfuerzan constantemente por encontrar una solución de compromiso entre las presiones cíclicas a corto plazo y las reformas estructurales a más largo plazo, China es perfectamente capaz de atender simultáneamente estos dos tipos de desafíos de manera simultánea. 
En la medida en que los líderes de China sean capaces de mantener tal enfoque multidimensional en cuanto a sus reformas y políticas, una economía mundial débil, y aún vulnerable, sólo puede beneficiarse. 
El mundo necesita hoy más que nunca una China exitosa. 

La manipulación de los mercados ha pasado a ser mundial 
NEW HAVEN – La manipulación de los mercados ha pasado a ser un procedimiento operativo normal en los círculos normativos de todo el mundo. 
Ahora todo el mundo tiene fijada la atención en los intentos de China de afrontar el desplome de una importante burbuja de acciones, pero las medidas adoptadas por las autoridades chinas en modo alguno son excepcionales. 
Las economías principales de Occidente están haciendo lo mismo en gran medida: aplicando simplemente otro disfraz a su manipulación. 
Tomemos la relajación cuantitativa, a la que el primero en recurrir fue el Japón a comienzos del decenio de 2000, seguido por los Estados Unidos a partir de 2008, después el Japón de nuevo en 2013 y ahora Europa. 
En todos esos casos, la RC ha sido esencialmente una medida enérgica para manipular los precios de los activos. 
Funciona primordialmente mediante compras directas por parte de los bancos centrales de valores soberanos a largo plazo, con lo que se reducen los tipos de interés a largo plazo, lo que, a su vez, hace que las acciones resulten más atractivas. 
Resulta discutible que la manipulación de los mercados mediante la RC haya conseguido su objetivo: el de brindar un estímulo a las economías devastadas por la crisis y dependientes de los activos; al fin y al cabo, las recuperaciones actuales en el mundo desarrollado han sido por lo general inhabitualmente anémicas, pero no por ello han dejado de intentarlo las autoridades. 
En su defensa, los bancos centrales recurren a la tesis infundada de que, si no hubieran recurrido a la RC, la situación habría sido mucho peor, pero, como los mercados de activos manipulados están empezando a plantear riesgos de inestabilidad financiera, el jurado sigue deliberando también a ese respecto. 
Las medidas adoptadas por China para manipular los mercados no son menos evidentes. 
Como reacción ante un desplome del 31 por ciento del CSI 300 (indice compuesto de acciones en las bolsas de Shanghai y Shenzhen) respecto de su punto máximo del 12 de julio, tras una subida del 145 por ciento en los doce meses anteriores, los reglamentadores chinos han reaccionado enérgicamente para contener los daños. 
Las medidas oficiales han abarcado toda la gama, incluidos lo siguientes: un freno al mercado de acciones en forma de 480.000 millones de dólares, respaldado por el Gobierno con los auspicios de la Corporación Financiera de Valores de China, un fondo común de 19.000 millones de dólares de importantes intermediaciones internas y la promesa del Banco Popular de China (BPC) de recurrir sin límite a su balance para apuntalar los precios de las acciones. 
Además, se han suspendido las operaciones del 50 por ciento, aproximadamente, de los valores cotizados (más de 1.400 de los 2.800 valores). 
A diferencia de la manipulación de los mercados permitida por la RC de Occidente, que funciona indirectamente mediante inyecciones de liquidez de los bancos centrales, la versión china va orientada más directamente al mercado con dificultades: en este caso, el de las acciones. 
Resulta significativo que la RC sea en gran medida un método reactivo, encaminado a desencadenar la reavivación de los mercados y las economías con dificultades, después de que se hayan desplomado. 
El método chino, más proactivo, es el equivalente normativo de intentar atrapar un cuchillo que cae: detener un mercado en caída libre. 
Hay otras distinciones dignas de mención entre la manipulación de los mercados de China y la que se ha visto en Occidente. 
En primer lugar, las autoridades chinas parecen menos centradas en los riesgos sistémicos para la economía real. 
Tiene sentido, en vista de que los efectos de riqueza son mucho menores en China, donde el consumo privado representa tan sólo el 36 del PDF, la mitad tan sólo del porcentaje correspondiente a economías más dependientes de la riqueza, como la de los EE.UU. 
Además, gran parte de la fuerte apreciación de los valores de las acciones chinas duró muy poco. 
Casi el 90 por ciento de la subida durante doce meses del CSI 300 se concentró en los siete meses posteriores al comienzo de las corrientes de inversión transfronterizas por mediación de la llamada Conexión Bursátil Shanghai-Hong Kong en noviembre de 2014. 
A consecuencia de ello, los especuladores dispusieron de poco tiempo para que se dejaran sentir las ganancias de capital y tuvieran repercusiones en las esperanzas de mejora del estilo de vida. 
En segundo lugar, en Occidente las reformas posteriores a la crisis han sido por lo general tácticas: encaminadas a reparar los fallos de los mercados establecidos, en lugar de promover nuevos mercados. 
En cambio, en China las reformas posteriores a la burbuja presentan una orientación más estratégica, en vista de que los problemas del mercado de acciones tienen importantes consecuencias para las reformas del mercado de capitales del Gobierno, consideradas decisivas para su estrategia de reequilibración estructural. 
Por haber estado durante mucho tiempo dependiendo de un sistema de intermediación crediticia centrado en la banca, el desarrollo de unos mercados de bonos y de acciones estables y seguros es una máxima prioridad para el imperativo de China de fomentar un programa más diversificado de financiación de los negocios. 
El desplome de la burbuja de las acciones pone en tela de juicio ese empeño. 
Por último, al insistir en un sistema reglamentador y, por tanto, mantener el tipo de interés oficial de referencia muy por encima del temido límite cero, el BPC está, en realidad, en mejores condiciones que otros bancos centrales para conservar el control de la política monetaria y no quedar atrapado en un suministro de liquidez sin límite, que tan adictivo es para los mercados con burbujas incipientes y, a diferencia de lo que sucede en Occidente, las medidas específicas adoptadas en China en materia de acciones reducen al mínimo el riesgo de contagio financiero causado por efectos indirectos de la liquidez en otros mercados de activos. 
Como una gran parte del mercado interno de acciones de China sigue cerrado, resulta difícil saber cuándo se ha agotado el espíritu animal en materia de corrección. 
Aunque el Gobierno ha acopiado una considerable munición para limitar el desarrollo de una burbuja espectacular, el exceso de una demanda especulativa muy apalancada es desconcertante. 
De hecho, en el período de doce meses que concluyó el pasado mes de junio, la financiación marginal de las compras de valores casi se triplicó como porcentaje de la capitalización del mercado interior de acciones comercializables. 
Aunque las acciones chinas subieron al principio un 14 por ciento a partir del punto más bajo habido el pasado 8 de julio, el desplome del 8,5 por ciento habido el 27 de julio indica que tal vez fuese una tregua pasajera. 
La probabilidad de un desapalancamiento forzoso de las coberturas complementarias subraya la posibilidad de un nuevo desplome, una vez que se reanuden todas las operaciones. 
Más en general, exactamente como en el Japón, los EE.UU. y Europa, no cabe la menor duda de qué fue lo que provocó la manipulación en China: los peligros de unas burbujas de acciones desmesuradas. 
Una y otra vez, los reglamentadores y las autoridades –por no hablar de los dirigentes políticos– se han despistado al condonar los excesos de los mercados. 
En un mundo globalizado, en el que los ingresos de la mano de obra están sometidos a una presión constante, el canto de sirena de los mercados de activos como elixir del crecimiento resulta demasiado tentador para que el cuerpo político se resista. 
Las burbujas especulativas son las manifestaciones visibles de esa tentación. 
Cuando las burbujas estallan –y siempre lo hacen–, se revela la falsa prosperidad y las tácticas defensivas de manipulación de los mercados resultan urgentes y aparentemente lógicas. 
En eso estriba la gran ironía de la manipulación: cuanto más dependemos de los mercados, menos confiamos en ellos. 
Ni que decir tiene que eso dista mucho de ser la “mano invisible” de la que depende la eficacia de los mercados. 
Afirmamos, como Adam Smith, que los impersonales mercados garantizan la asignación más eficiente de un capital escaso, pero lo que de verdad queremos es unos mercados que funcionen sólo como nosotros deseamos. 

Las contradicciones del capitalismo comunista de China 
BERKELEY – El reciente desplome vertiginoso de las bolsas de valores de Shanghái y Shenzhen ha sido una prueba excepcional para los gobernantes comunistas de China. 
Mientras los mercados subían, la paradoja del vigoroso desarrollo capitalista supervisado por el mayor y más potente Partido Comunista del mundo sólo desconcertaba al mundo académico y a los marxistas de la vieja escuela. 
Mientras la minoría dominante del Partido Comunista y sus familiares, las entidades financieras extranjeras y algunos pequeños inversores chinos (gracias al crédito marginal) ganaban dinero con las acciones, nadie se molestaba en entender el ser mutante que estaban ordeñando. 
Pero ahora, al comprenderse que los precios de los valores chinos no seguirán subiendo indefinidamente, el PCC está adoptando medidas desesperadas, pero torpes, para controlar la corrección. 
Ahora se han parado todas las ofertas públicas iniciales y se han restringido muchas transacciones; se ha pedido al Banco Central que ayude a la Corporación Financiera de Valores de China a inducir a los inversores para que compren acciones y con ello estabilizar el mercado. De hecho, incluso los fondos soberanos del país se han puesto a hacerlo. 
Pero, a diferencia de lo que ocurre en otras economías capitalistas, el dinero no es el único instrumento a disposición de las autoridades. 
Si tus agentes de bolsa en China te aconsejan que vendas acciones, deben procurar no parecer creadores de rumores, sujetos al castigo oficial. 
Y se tienen noticias de que las ventas de grandes sociedades de cartera pueden desencadenar investigaciones de las autoridades. 
El de causar desorden público o inestabilidad financiera puede ser un delito grave en China, donde abundan las teorías conspirativas sobre los intentos por parte de extranjeros de socavar la economía. 
Lo que los funcionarios chinos desean es una bolsa de valores capitalista sin la posibilidad de grandes pérdidas que pueden perturbar la confianza en la credibilidad y el control del PCC, pero ésa es una clase de mercado que nadie ha inventado aún. 
El espectáculo de un régimen comunista intentando hacer subir un mercado capitalista parecido a un casino es tan sólo una de las numerosas contradicciones que se han ido acumulando en casi todos los rincones de la economía y la política de China. Y ahora su peso está llegando a ser tal vez demasiado para que la jerarquía del Partido pueda cargar con él. 
De hecho, la composición del PCC es, a su vez, una contradicción. 
El partido revolucionario de los campesinos y los trabajadores está dominado ahora por hombres de negocios, estudiantes universitarios y profesionales. 
Una tercera parte de las personas que figuran en el Hurun Report, de Shanghái,que confecciona la lista de las personas más ricas de China, son miembros del Partido. 
La riqueza media de los 70 miembros más ricos del Congreso Nacional del Pueblo, el Parlamento de China, supera con creces los mil millones de dólares. 
(Los 70 diputados al Parlamento de la India más ricos o incluso del Congreso de los EE.UU., ahora controlados los dos por partidos políticos de derecha, son mucho menos adinerados.) 
Naturalmente, la reciente ofensiva del Presidente Xi Jinping contra la corrupción de las altas esferas y de la base ha puesto muy nerviosos a muchos plutócratas del Partido Comunista, pero abundan quienes se preguntan si las acusaciones de corrupción lanzadas contra los llamados “tigres” no serán una hoja de parra para tapar una purga, al estilo antiguo, de los rivales de Xi en el Partido y en el Ejército. 
Los chinos comunes y corrientes apoyan en general la ofensiva contra la corrupción; suelen ser ellos quienes inician las protestas y señalan a los funcionarios carentes de probidad, pero, si semejantes protestas atraen demasiado la atención, lo más probable es que sean acalladas y se reprima a sus dirigentes, en lugar de que se detenga la corrupción. 
En 2008, por ejemplo, a raíz del terremoto de Sichuan, miles de niños murieron cuando sus escuelas, deficientemente construidas, se desplomaron. 
Durante un tiempo, se habló con frecuencia de la corrupción en la construcción de las escuelas incluso en los noticiarios oficiales. Sin embargo, al final los padres y los maestros de los niños muertos fueron los detenidos y hostigados por el Estado. 
Lo que el PCC se niega a reconocer es que, mientras el Partido conserve el monopolio del poder político, no se podrá desarraigar la corrupción; al no haber una oposición organizada ni instituciones de la sociedad civil, los funcionarios seguirán utilizando sus cargos de autoridad pública como medio para hacerse ricos. 
El Tercer Pleno del Décimo Octavo Congreso del Partido concedió primacía al principio de la competencia en el mercado, pero, como comentó un banquero chino de alto nivel en circunstancias parecidas: “Resulta muy difícil competir cuando juegas contra el árbitro”. 
Hay que hacer extensiva esa observación al Estado de derecho y al constitucionalismo. 
Durante el mandato de Xi, el PCC ha insistido repetidas veces en que el Estado de derecho es un “valor socialista básico” y ha prometido fomentar la autoridad de la Constitución. 
Sin embargo, el Estado de derecho, a juicio del Partido, es una legislación que él dicta, interpreta y obliga a cumplir. Las referencias de los ciudadanos chinos a la Constitución (en particular, al artículo 35, que garantiza la libertad de expresión, prensa, reunión y asociación) y al constitucionalismo en general son censurados de forma habitual y con frecuencia se detiene a los abogados que citan la Constitución en los tribunales. 
En un ensayo de 1937 Mao expuso su famosa tesis: “La de la contradicción en las cosas, es decir, de la unidad de los opuestos, es la ley fundamental de la naturaleza y de la sociedad”. 
Sin embargo, nos preguntamos si incluso él habría comprendido y, menos aún, gestionado las contradicciones del capitalismo comunista. 




Verano del descontento en China 
CLAREMONT, CALIFORNIA – La política tiene la desagradable costumbre de sorprendernos; especialmente en un país como China, donde la transparencia escasea y abundan las intrigas. 
Hace cinco meses, el presidente Xi Jinping conmocionó a los chinos con la derogación del límite de mandatos presidenciales y sus señales de que tiene intención de convertirse en gobernante vitalicio. 
Pero la verdadera sorpresa vino después. 
Al momento del anuncio de Xi, casi todos pensaban que su dominio del Estado unipartidista chino era prácticamente absoluto, de modo que su autoridad estaba a salvo de eventuales ataques. 
Pero ahora Xi enfrenta el peor verano desde su llegada al poder en noviembre de 2012, un verano que se ha caracterizado por una seguidilla de malas noticias que generaron en muchos chinos (y en particular, en las élites chinas) decepción, inquietud, enojo, impotencia e insatisfacción respecto del cada vez más poderoso líder. 
El último episodio ocurrió el mes pasado cuando investigadores del gobierno descubrieron que una compañía farmacéutica había estado produciendo vacunas de mala calidad contra la difteria, el tétanos y la tos convulsa, y falseado datos de su vacuna antirrábica. 
Cientos de miles de niños chinos en todo el país recibieron las vacunas defectuosas. 
Es verdad que en China ya hubo muchos escándalos similares (desde el caso de la leche de fórmula adulterada hasta la contaminación de partidas de heparina, un remedio anticoagulante) que llevaron al procesamiento de empresarios codiciosos y funcionarios corruptos. 
Pero Xi apostó mucho capital político a erradicar la corrupción y fortalecer el control. 
El hecho de que una empresa privada con amplias conexiones políticas esté en el centro del escándalo de las vacunas es una prueba contundente de que la campaña anticorrupción dirigida por Xi no ha sido tan eficaz como se dice. 
Una consecuencia imprevista de la consolidación del poder en sus manos es que lo hace responsable del escándalo, al menos ante la población china. 
Pero la reacción contra Xi comenzó incluso antes de las revelaciones sobre las vacunas. 
Ya había una creciente inquietud por la creación gradual de un culto a la personalidad, algo en lo que los leales a Xi no han escatimado esfuerzos en los últimos meses: a la solitaria aldea donde Xi pasó siete años trabajando como granjero durante la Revolución Cultural la han promovido como una fuente de “gran conocimiento”, y se convirtió en un activo destino turístico. 
Para algunos, todo esto se parece demasiado a la atribución de cualidades cuasidivinas a Mao Zedong, que durante el “Gran Salto Adelante” y la “Revolución Cultural” provocó millones de muertes y por poco no destruye la economía china. 
Y de hecho, China está teniendo dificultades económicas, empezando por una caída bursátil del 14% este año. 
Hace tres veranos, frente a un derrumbe similar, Xi ordenó a las empresas estatales comprar acciones para sostener el mercado. 
Pero tras el final de las compras obligadas, sobrevino otra caída del mercado, esta vez en un contexto de agotamiento de las reservas de divisas extranjeras. 
Aunque Xi no repitió la muestra anterior de analfabetismo económico, el futuro del mercado accionario chino sigue en duda. 
Y las malas noticias económicas no terminan allí. 
El yuan está en su valor mínimo en trece meses, y si bien el crecimiento del PIB parece ir rumbo a cumplir la meta del 6,5% prevista para 2018, la economía muestra signos de debilidad. 
La inversión, el mercado inmobiliario y el consumo privado se están desacelerando, lo que obliga al gobierno a detener sus intentos de desapalancamiento y asignar más fondos a sostener el crecimiento. 
Pero la peor novedad para la economía es la guerra comercial que se desarrolla con Estados Unidos. 
Si bien su impacto económico todavía no se ha hecho sentir, es probable que el conflicto comercial iniciado por el presidente estadounidense Donald Trump sea el mayor desafío que haya enfrentado Xi hasta ahora, por razones que exceden en mucho la economía. 
La primera es la promoción que ha hecho Xi del “Sueño Chino” de resurgimiento del país como potencia mundial. La guerra comercial ha dejado en evidencia que China sigue siendo muy dependiente de los mercados y la tecnología de Estados Unidos. 
En vez de una potencia hegemónica rejuvenecida y lista para reformular la economía global, la China de Xi ha quedado expuesta como un gigante con pies de barro. 
Las derivaciones geoestratégicas son innegables. 
En los cuarenta años que pasaron desde que Deng Xiaoping comenzó a sacar a China de los tiempos oscuros del maoísmo, el país logró un nivel de crecimiento económico y desarrollo sin precedentes. 
Pero ese progreso hubiera sido imposible (o al menos, mucho más lento) de no ser por la política china de mantener una relación de cooperación con Estados Unidos, que Xi alteró drásticamente durante su mandato, sobre todo con sus acciones cada vez más agresivas en el Mar de China Meridional. 
Estos fenómenos apuntan a una conclusión evidente: China va en dirección equivocada. 
Algo que no se les escapa a las élites chinas, cuya frustración es palpable (y creciente). 
Pero pese a los rumores de malestar de antiguos dirigentes retirados con el poder de Xi, su destitución es improbable. 
Todavía tiene control firme del aparato de seguridad del Estado unipartidista y del ejército. 
Además, no hay rivales con coraje o influencia que puedan oponer un cuestionamiento efectivo a su autoridad, como cuando en 1978 Deng y otros veteranos revolucionarios removieron a Hua Guofeng, el sucesor designado por Mao para liderar el Partido Comunista de China. 
Sin embargo, el camino que se abre ante Xi es peligroso. 
Si mantiene el rumbo actual, lo mismo hará China, y cada tropiezo reforzará la imagen negativa de su liderazgo. 
Pero un cambio de rumbo también puede dañar la reputación de Xi, ya que equivaldría a admitir errores de juicio, un problema para cualquier líder, pero especialmente para uno autoritario como Xi. 
Y algunas de las políticas nuevas que tendría que adoptar chocan contra sus instintos y valores. 
Los riesgos son reales. 
Pero es probable que la única alternativa de Xi sea enfrentarlos. 
El verano del descontento en China ha dejado muy en claro que Xi necesita cambiar su plan de juego. 


La capacidad de dirección americana en un mundo multipolar 
LONDRES– Abandonar el centro de atención nunca es fácil. 
Los Estados Unidos, como muchas celebridadesentradas en años, estánesforzándose para compartir el escenario con nuevas caras, sobre todo China. 
Las próximas reuniones del Fondo Monetario Internacional y el Banco Mundial, instituciones dominadas por los EE.UU. y sus aliados occidentales, brindan una oportunidad ideal para cambiar esa situación. 
Los EE.UU. deben aceptar la realidad de que el mundo ha cambiado. 
Cuanto más tiempo persistan los EE.UU. con una actitud de negación, más perjudicarán sus intereses y su influencia mundial, que sigue siendo importante, aunque más limitada que antes. 
El mundo ya no se atiene al orden estático de la Guerra Fría, con dos bloques encerrados en una confrontación declarada, pero cautelosa. 
Tampoco actúa conforme a la Pax Americana que imperó en el decenio posterior al desplome de la Unión Soviética, cuando los EE.UU. surgieron brevemente como la única superpotencia. 
El mundo actual está regido por un orden multipolar, que surgió del ascenso de economías en desarrollo –y muy en particular China– como participantes importantes en el comercio y las finanzas. 
Ahora los EE.UU. –por no citar los demás países del G-7– deben competir y cooperar no sólo con China, sino también con la India, el Brasil y los demás mediante foros ampliados como el G-20. 
Para ese fin, los EE.UU. deben dar muestras de capacidad de dirección y adaptabilidad. 
No pueden negarse a apoyar los intentos de China de aumentar su papel en la gobernación mundial. 
Tampoco deben dar duras reprimendas a sus aliados cuando no siguen su ejemplo, como hicieron cuando el Reino Unido anunció su intención de unirse al nuevo Banco Asiático de Inversiones en Infraestructuras, encabezado por China. 
Los EE.UU. parecen empantanados en el sistema de Bretton Woods, el orden basado en normas y sustentado por el FMI y el Banco Mundial, con el dólar de los EE.UU. en su centro, que surgió después de la segunda guerra mundial. 
El sistema de Bretton Woods institucionalizó la supremacía geopolítica de los Estados Unidos, con lo que la antigua potencia imperial, el Reino Unido, hubo de apartarse a un lado, cosa que hizo con elegancia, aunque con cierta desesperación, dada su grave situación económica en la posguerra. 
Sin embargo, con el paso de los años el sistema de Bretton Woods, con su combinación de multilateralismo liberal y políticas económicas orientadas al mercado, ha llegado a simbolizar el predomino angloamericano en la economía mundial que gran parte del mundo critica ahora, en particular desde la crisis financiera mundial. 
En particular, el Consenso de Washington, el conjunto de principios de mercado libre que influye en las políticas del FMI y del Banco Mundial, los EE.UU. y el Reino Unido, ha provocado un considerable resentimiento, en particular después de la crisis financiera asiática del decenio de 1990. 
Sobre ese telón de fondo, no es de extrañar en absoluto que China haya estado utilizando su influencia mundial en aumento para contribuir a engendrar un nuevo orden económico en el que el dólar no impere supremo. 
Zhou Xiaochuan, gobernador del Banco Popular de China, el banco central de China, ha pedido repetidas veces la substitución del sistema monetario internacional por otro que permita la utilización de múltiples divisas para los pagos y las inversiones. 
Semejante planteamiento reduciría el riesgo y las repercusiones de las crisis de liquidez, además de desvincular el sistema monetario internacional de las “condiciones económicas y los intereses soberanos de país particular alguno”. 
Naturalmente, China cree que su divisa, el renminbi, debería llegar a desempeñar un papel central en su nuevo sistema monetario para que refleje el papel de China no sólo como destacado motor del crecimiento económico mundial, sino también como mayor acreedor del mundo. 
De hecho, junto con las demás economías sistémicamente importantes (los EE.UU., el Reino Unido, el Japón y la zona del euro), China rige tendencias que, para bien o para mal, se extienden allende sus fronteras. 
Desde 2009, los dirigentes de China han estado aplicando un conjunto de políticas que fomentan la utilización del renminbi en el comercio regional y reducen su dependencia del dólar en materia de pagos internacionales, pero el aumento del papel del renminbi en el sistema monetario internacional es tan sólo el primer paso hacia la institucionalización de un orden mundial multipolar. 
Además, China ha encabezado la creación de nuevas instituciones multilaterales y el BAII ha seguido los pasos del Nuevo Banco de Desarrollo, creado junto con otras grandes economías en ascenso (el Brasil, Rusia, la India y Sudáfrica). 
Al dar esos pasos, los dirigentes de China han señalado la insuficiencia del sistema monetario internacional y su marco institucional en la compleja economía multipolar mundial. 
En particular, en el programa de China se ponen de relieve cuestiones sobre la capacidad de los Estados Unidos para facilitar la liquidez necesaria a fin de apoyar el comercio y las finanzas internacionales. 
Desde luego, los EE.UU. tienen razón en preguntarse si el nuevo orden que China aspira a construir será tan abierto y basado en normas como el encabezado por los EE.UU., el que brindó a China el acceso a los mercados que necesitaba para lograr su espectacular ascenso económico, pero la respuesta a esa pregunta sólo se puede encontrar logrando la cooperación de China para la reforma de la gobernación mundial, en lugar de negar que el cambio sea necesario siquiera. 
Cuando los EE.UU. aplican tozudamente una política de contención con China, ejemplificada en su lucha contra la creación del BAII, sus implacables acusaciones de manipulación de su divisa y su negativa a ratificar las reformas del FMI que aumentaría la influencia de China, se arriesga a perder su capacidad para dar forma al futuro. 
El resultado podría ser un mundo de bloques fragmentados que socavaría no sólo la prosperidad mundial, sino también la cooperación en materia de imperativos compartidos. 
Las reuniones de primavera del FMI y del Banco Mundial ofrecen una importante oportunidad de señalar una nueva actitud para con China y no podría haber señal más creíble que el apoyo de los EE.UU. a la inclusión del renminbi en la cesta de divisas que el FMI utiliza para valorar su activo internacional de reserva, los derechos especiales de giro. 
La atención volverá a estar centrada en los Estados Unidos, pero, ¿cómo actuarán éstos? 

Por qué las ciudades chinas impulsarán el crecimiento global 
SHANGHAI – Por quince años, China ha sido un motor clave del crecimiento global. 
Pero ahora que el auge chino basado en las inversiones quedó atrás, la continuidad del crecimiento económico (en China y todo el mundo) dependerá de los consumidores urbanos chinos. 
En 2030, los habitantes de las ciudades impulsarán el 91% del incremento global del consumo; hoy China está poniendo el acento tanto en la urbanización cuanto en volcar hacia el consumo su modelo de crecimiento. 
Una nueva investigación del McKinsey Global Institute da motivos para confiar en que la estrategia de China funcionará. 
El MGI (del que la coautora de este artículo es socia) prevé un aumento continuo en la cantidad de consumidores urbanos y en su nivel de ingresos, y predice que 700 ciudades chinas generarán siete billones de dólares, o sea el 30%, del crecimiento del consumo urbano global de aquí a 2030. 
Hoy, China tiene 521 millones de consumidores urbanos en edad de trabajar; en sólo quince años, serán 628 millones. 
Beijing, Guangzhou, Shanghai y Shenzhen añadirán cada una más de un millón de hogares con un ingreso anual superior a 70 000 dólares (la cantidad que hay hoy con ese nivel de ingresos en Hong Kong). 
El gasto per cápita saltará de 4800 dólares a 10 700 dólares en 2030; en ese momento, los consumidores chinos en edad de trabajar gastarán 12 centavos de cada dólar de consumo urbano en todo el mundo. 
Los ingresos urbanos en China están llegando a un umbral a partir del cual el gasto en bienes y servicios se acelera rápidamente. El gasto anual de las familias en productos de cuidado personal y salidas a comer crecerá a más del doble, hasta 770 y 720 dólares, respectivamente. 
Los consumidores chinos también viajan más que antes; el Instituto de Investigación en Turismo Saliente de China predice que más de cien millones de chinos viajarán al extranjero en 2020. 
El nuevo ejército de consumidores chino tendrá los medios y, más importante, la voluntad de gastar sus aumentados ingresos. 
Según una encuesta mundial realizada en 2016 por el MGI a más de 22 000 consumidores en 26 países, la propensión de la población china en edad de trabajar a gastar ingresos adicionales en vez de ahorrarlos o usarlos para pagar deuda es la mayor del mundo. 
Lo mismo que los baby boomers occidentales, los consumidores urbanos chinos (que crecieron en la China posterior a las reformas y no piensan igual que sus padres en relación con el ahorro y el gasto) harán un corte generacional con el pasado. 
Este cambio de mentalidad impulsará la transición de China a la condición de economía de consumo. 
Los consumidores chinos en edad de trabajar son hijos de la era digital e impulsan la innovación al interactuar directamente con las empresas para ayudar a reinventar productos y servicios. 
En una encuesta de McKinsey, el 55% declaró disposición a recomendar un producto, un servicio o una empresa a familiares o amigos en la red social WeChat. 
La empresa china Xiaomi, fabricante de smartphones, realiza encuestas directas a los consumidores a través de Internet para descubrir qué innovaciones les interesan. 
La empresa tiene más de diez millones de seguidores en la plataforma de microblogging Weibo. 
Y ahora las empresas occidentales están siguiendo el ejemplo. 
La filial de Volkswagen en China interactúa con clientes potenciales directamente a través de Internet, en vez de hacerlo exclusivamente a través de las concesionarias tradicionales. 
El Grupo Fung (del que el coautor de este artículo es director ejecutivo), en sociedad con IBM y Pico, estableció un “laboratorio de venta minorista” en Shanghai para dar a las empresas un ambiente controlado donde observar (en tiempo real) las reacciones de los consumidores a nuevas tecnologías y productos. 
Además de impulsar más innovaciones, los consumidores chinos (incluso aquellos con ingresos relativamente bajos) también invierten mucho en la próxima generación: se prevé que entre 2015 y 2030, el 12,5% del crecimiento general del consumo corresponda a inversiones en educación. 
Es el segundo mayor porcentaje de cualquier país examinado por el MGI (sólo superado por el 12,6% de Suecia). 
Al invertir hoy en las habilidades y capacidades de la próxima generación, los consumidores chinos están sentando sólidos cimientos para la continuidad futura del crecimiento y la innovación. 
Este crecimiento continuo demandará que China transforme todavía más su modelo económico del énfasis en la producción al consumo. 
Un cambio así no puede ser fácil, y al país le aguardan muchos desafíos. 
Pero los consumidores chinos, cada vez más prósperos, educados y optimistas, tienen los medios (y los números) para transformar el gasto mundial, tal vez incluso más que los baby boomers occidentales en su mejor momento. 
Sus hábitos de compra que privilegian el uso del teléfono móvil, su apertura a viajar y tener experiencias nuevas, y su creciente poder adquisitivo indican que sus compras de bienes y servicios influirán en los mercados de consumo de todo el mundo e impulsarán el crecimiento económico global. 
La economía mundial los necesita, y ninguna empresa de bienes y servicios de consumo puede darse el lujo de ignorarlos. 

Un criterio numérico para la reducción de emisiones 
CAMBRIDGE – De las conversaciones en Beijing entre los presidentes estadounidense, Barack Obama, y chino, Xi Jinping (líderes de los dos países que emiten más dióxido de carbono), salió un avance inesperado: un acuerdo bilateral para la reducción de gases de efecto invernadero. 
El nuevo acuerdo estipula que de aquí a 2025, Estados Unidos reducirá sus emisiones entre 26 y 28% respecto de los niveles de 2005, mientras que China deberá empezar a reducir las suyas a más tardar en 2030. 
A falta de un tratado internacional vinculante, estos compromisos unilaterales o bilaterales de algunos países para reducir su aporte al calentamiento global son nuestra mejor esperanza de resolver el cambio climático. 
El Protocolo de Kioto (1997) fue un gran avance en el intento de adelantarse a las consecuencias más desastrosas del cambio climático, y sentó un precedente para la adopción de límites de emisión legalmente vinculantes. 
Pero le faltó el compromiso de grandes países en vías de desarrollo, como China y la India, y eso determinó en gran medida que Estados Unidos nunca lo ratificara. 
Un sistema abierto, donde cada país se comprometa unilateralmente a cumplir metas de reducción de sus emisiones, puede ayudar a generar confianza y preparar el camino para una ampliación del Protocolo de Kioto (que muchos esperan que se elabore en la Conferencia de las Naciones Unidas sobre Cambio Climático de 2015 en París). 
Pero para que el sistema funcione, se necesita una idea consensuada de lo que es justo pedir a cada país. 
Esto permitiría a activistas e investigadores analizar el desempeño de cada uno y poner en evidencia a los incumplidores. 
A primera vista, no parece haber una idea común de lo que es justo. 
India hizo notar que el estadounidense promedio emite diez veces más que el indio promedio, y sostiene que las cuotas de emisión se deben asignar teniendo en cuenta la población de cada país. 
Pero Estados Unidos insiste en que sería injusto descargar el costo de la reducción sobre sus empresas, cuando las industrias de alto consumo energético pueden mudarse a países en desarrollo que todavía no hayan limitado sus emisiones. 
Ambas partes tienen algo de razón. 
Felizmente, un análisis de las metas de emisión ya aceptadas por los países (en Kioto y en la Conferencia de las Naciones Unidas sobre Cambio Climático de 2010 en Cancún) nos permite describir y hasta cuantificar la idea que históricamente se ha tenido de una reducción justa y razonable. 
En forma implícita, las metas de emisión tienden a seguir una fórmula que da expresión numérica a tres grandes principios: que todos los países deben limitar sus emisiones, pero los países ricos más que los pobres; que aquellos países cuyas emisiones tuvieron un gran aumento reciente necesitan algún tiempo para retrotraerlas; y que ningún país o grupo de países debe sufrir costos económicos desproporcionados. 
Según el acuerdo de Kioto, cada 10% de aumento del ingreso per cápita se corresponde con un compromiso de reducir las emisiones un 1,4%. 
Según el de Cancún, cada 10% de aumento del ingreso equivale a una reducción del 1,6%. 
Los modelos económicos prevén que si esta pauta se mantiene por lo que queda del siglo, y al mismo tiempo los niveles históricos se van reemplazando por las metas per cápita, ningún país debería perder más de un 1% de PIB en valor actual descontado (siempre que se permita el funcionamiento de mecanismos de mercado como el comercio internacional). 
Claro que la cuestión de cómo se reparte el costo económico de un determinado plan mundial de reducción de emisiones es muy distinta de la cuestión de a cuánta reducción general debemos aspirar para mitigar el cambio climático y sus efectos dañinos. 
Pero mientras se avanza en las negociaciones, el criterio propuesto puede ayudarnos a evaluar la justicia del reparto y a determinar el desempeño de cada país de cara a la Conferencia de las Naciones Unidas sobre Cambio Climático de 2014, que se celebrará en diciembre en Perú. 
En el gráfico siguiente se compara el ingreso per cápita de diversos países con las reducciones a las que se comprometieron de aquí a 2020. 
La meta de cada país se expresa en relación con un valor de referencia que surge de promediar su nivel real de emisiones en 2005 con el previsto para 2020 de no mediar la acción internacional. 
La pendiente de la línea muestra un notable parecido con los datos de Kioto y Cancún; eso indica que la idea de lo que es una reducción justa se mantuvo a lo largo del tiempo. 
En promedio, cada 10% de aumento del ingreso corresponde a una reducción del 1,4% de las emisiones. 
El hecho de que los países tiendan a agruparse cerca de la línea indica que la relación tiene significado estadístico. 
El gráfico también permite extraer conclusiones interesantes. Por ejemplo, las metas de la India son modestas, pero son adecuadas para los bajos ingresos de su población. 
Noruega es el país con mayor reducción, lo cual puede deberse en parte a su alto nivel de ingresos; en todo caso, está haciendo más de lo que le toca. 
Pero Singapur, Turquía y Moldavia no parecen estar a la altura de las expectativas. 
Más importante, el gráfico nos permite evaluar las metas propuestas por China y Estados Unidos (las dos ausencias más notorias del protocolo de Kioto), que se corresponden más o menos con lo que históricamente se consideró una cuota justa para estos países (aunque los dos podrían esforzarse un poco más). 
A medida que otros países se unan a China, Estados Unidos y la Unión Europea en la fijación de metas para 2030 y después, este criterio estadístico puede ser una importante herramienta para establecer la parte del costo que es justo que asuma cada uno. 

Optimizar la toma de decisiones en un mundo peligroso 
CAMBRIDGE/NUEVA YORK – Estados Unidos y China han llegado a un momento precario en su relación. 
Resolverlo en forma pacífica será el mayor desafío geopolítico del siglo XXI. 
¿Serán nuestros líderes capaces de hacerlo? 
Por el momento, el riesgo parece estar en alza. 
El gobierno del presidente estadounidense Donald Trump impuso sanciones económicas a entidades chinas con vínculos financieros con Corea del Norte, porque considera que China tendría que haber hecho más para contener al régimen norcoreano. 
Y como dijo Trump, sin rodeos, si los chinos no se encargan de Corea del Norte, lo hará él. 
Mientras el régimen de Pyongyang se acerca a tener un misil con ojiva nuclear capaz de alcanzar el territorio continental de los Estados Unidos, Trump amenazó al país con “fuego y furia como el mundo nunca ha visto”. 
China, por su parte, rechaza lo que su ministerio de asuntos exteriores denominó “teoría de la responsabilidad de China” en relación con Corea del Norte. 
Un editorial publicado hace poco en un periódico oficial chino afirma que Beijing se mantendrá neutral si Corea del Norte ataca primero, pero que si Estados Unidos intenta un cambio de régimen, China tendrá que intervenir. 
Los chinos también protestaron enérgicamente ante el paso de una nave de guerra estadounidense por aguas disputadas en el Mar de China Meridional, el mes pasado, una acción que el ministerio de asuntos exteriores calificó de “provocación” que “menoscaba seriamente la soberanía y seguridad de China”. 
Aunque la forma de estas cuestiones es moderna, la dinámica política subyacente no es nueva. 
Refiriéndose a una competencia por el poder similar que se desarrolló en la Grecia clásica, el historiador Tucídides escribió: “El ascenso de Atenas y el temor que inspiró en Esparta hicieron inevitable la guerra”. 
Esta “trampa de Tucídides” ha reaparecido en diferentes épocas, alimentando tensiones entre potencias dominantes y en ascenso que llevaron a que hechos supuestamente controlables provocaran ciclos de acción y reacción que terminaron en guerras devastadoras. 
En los últimos 500 años, de 16 casos en los que una potencia dominante vio su poder amenazado por otra en ascenso, en 12 hubo guerra. 
Estados Unidos y China deben tomar nota: aplicar las estrategias de siempre llevará a que se produzca la historia de siempre. 
Pero además de duras advertencias, la historia ofrece pistas instructivas sobre cómo evitar el conflicto. 
Piénsese en el dilema aparentemente insuperable que enfrentó el presidente estadounidense Franklin Roosevelt en 1940, cuando el Reino Unido se encontraba en serias dificultades en su lucha contra la Alemania nazi. 
Londres se estaba quedando sin suministros y sin dinero, pero Roosevelt sabía que el Congreso estadounidense no aprobaría fácilmente un préstamo a Gran Bretaña. 
El problema de Roosevelt “parecía irresoluble”, según escribe la historiadora Doris Kearns Goodwin en su libro No Ordinary Time [Un tiempo extraordinario]. 
Pero Roosevelt hizo algo que en el clima político de hoy parecería inconcebible: se tomó diez días de vacaciones en un buque de la Armada y dedicó a la situación la reflexión que ameritaba. 
Entonces, igual que sucedería hoy, la idea de que el presidente estadounidense se escapara del mundo en medio de una coyuntura de semejante gravedad generó polémica. 
Más tarde, Harry Hopkins (auxiliar de Roosevelt) expresó: “Por un buen tiempo no supe qué pensaba [Roosevelt], si es que pensaba algo. 
Pero entonces comprendí que estaba recargando combustible, como es común en él cuando parece que descansa sin preocupaciones. 
Así que me abstuve de hacerle preguntas. 
Y entonces, una tarde, se apareció con todo el proyecto delineado”. 
Hopkins se refería a la novedosa Ley de Préstamo y Arriendo, que sería el principal instrumento de Estados Unidos para proveer ayuda militar a otros países durante la Segunda Guerra Mundial (por un monto que llegó a los 50 000 millones de dólares). 
El proyecto permitía al presidente transferir materiales militares con fondos aprobados por el Congreso al gobierno de cualquier país cuya defensa se considerara vital para la seguridad de Estados Unidos, sin demandar compensación. 
Hoy los gobernantes están bajo presión extraordinaria de ofrecer decisiones igualmente inspiradas para una multitud de desafíos muy difíciles. 
Además del incremento de tensiones entre China y Estados Unidos, deben hacer frente a la creciente asertividad de Rusia, a la permanente inestabilidad de Medio Oriente y al espectro de una catástrofe climática en ciernes. 
¿Cuántos tendrían el coraje de aprender del método de Roosevelt? 
Imaginarse a Trump siguiendo el ejemplo de FDR no resulta fácil. 
Pero recalcar que el camino más seguro hacia un error potencialmente catastrófico empieza con una mente exhausta y destemplada no es una observación partidista. 
Los estoicos lo entendieron. 
En los diecinueve años que fue emperador de Roma, Marco Aurelio se enfrentó a una guerra casi constante, una plaga espantosa y un intento de derrocarlo. 
Pero en vez de emprenderla contra la presunta adversidad, un sosegado Aurelio se pregunta: “¿Te impide este suceso ser justo, magnánimo, sensato, prudente, reflexivo, sincero, discreto, libre, etc., conjunto de virtudes con las cuales la naturaleza humana contiene lo que le es peculiar?”. 
La sabiduría china ofrece otra perspectiva útil. 
El taoísmo tiene entre sus conceptos centrales la idea de wu wei, que se puede traducir literalmente como “inacción”, pero que en realidad es mucho más que eso. 
Para el taoísmo, cuando uno se halla en un estado de armonía y conexión consigo mismo, puede obrar en forma natural, intuitiva y espontánea. 
Recordando su presidencia, Bill Clinton reconoció los peligros del agotamiento mental. Cierta vez dijo: “Cada error importante que cometí en mi vida, fue porque estaba demasiado cansado”. 
David Gergen, en su libro Eyewitness to Power [Testigo del poder], detalló los costos de los indisciplinados hábitos de descanso de Clinton durante la primera parte de su presidencia: “Clinton seguía celebrando la victoria, y le encantaba quedarse despierto hasta altas horas de la noche para pasar un buen rato hablando con viejos amigos”. 
Esto tuvo un impacto visible en el presidente, quien según Gergen, “se veía exhausto, abotagado, hiperexcitable”, además de “malhumorado, desconcentrado e impaciente”. 
Hacerse un tiempo y un espacio para recrearse, recargar combustible y reflexionar es esencial para que el sistema operativo humano funcione en condiciones óptimas. 
Y no es un error en su programación: es una función muy potente, que los líderes actuales deberían usar al máximo. 

¿La última oportunidad para Japón? 
NEW HAVEN – Japón es la placa de Petri para la lucha contra el estancamiento secular que hoy se está apoderando de la mayoría de las principales economías desarrolladas. 
Y, a pesar de toda la algarabía en torno al “Abenomics”, la economía de Japón sigue en estado moribundo. 
En los seis trimestres del último período de Shinzo Abe como primer ministro, el crecimiento anualizado real del PBI promedió apenas el 1,4% -mínimamente por encima del promedio anémico del 1% post-1992. 
La política de Abenomics, con su combinación potencialmente poderosa de estímulo monetario y fiscal, sumado a una amplia gama de reformas estructurales, supuestamente pondría fin a las “décadas perdidas” de Japón. 
Las tres “flechas” de la estrategia iban a estar destinadas a liberar a la economía de un atolladero deflacionario de 15 años. 
Desafortunadamente, no todas las flechas han remontado vuelo. 
El Banco de Japón (BOJ) parece bien encaminado para cumplir con la primera –abrazar lo que llama un alivio cuantitativo y cualitativo (QQE por su sigla en inglés)-. 
En relación al PBI, la estrategia de política monetaria del BOJ en realidad podría aventajar por mucho los esfuerzos de la Reserva Federal de Estados Unidos. 
Sin embargo, el vuelo de las otras dos flechas es, en el mejor de los casos, tambaleante. 
En los últimos días, Abe planteó interrogantes serios respecto de proceder con la segunda fase de un aumento del impuesto al consumo legislado anteriormente y que desde hace mucho tiempo es considerado el eje de la estrategia de consolidación de deuda de Japón. 
Abe se echó atrás porque la economía sigue siendo débil, lo que plantea riesgos renovados de una recaída deflacionaria. 
Mientras tanto, la tercera flecha de reformas estructurales –especialmente reformas tributarias, educativas e inmigratorias- no está ni cerca de alcanzar su objetivo. 
Podríamos concluir que el Abenomics es esencialmente una versión japonesa de la fallida combinación de políticas desplegada en Estados Unidos y Europa: masivas inyecciones de liquidez no convencionales por parte de los bancos centrales (el Banco Central Europeo aparentemente hoy está inclinado a seguir a la Fed), sin avanzar demasiado en materia de reformas fiscales y estructurales fundamentales. 
La conveniencia política del ajuste monetario de corto plazo volvió a imponerse. 
Esta apuesta es especialmente problemática para Japón. 
Con una población en edad laboral que envejece –y hoy declina-, tiene un alcance limitado para reanimar el crecimiento. 
Japón debe estrujar un poco más a su fuerza laboral existente impulsando la productividad, o descubrir nuevas fuentes de demanda en el país o en el exterior. 
Fronteras para adentro, eso podría implicar sumar trabajadores, ya sea impulsando la participación femenina en la fuerza laboral que, en un 63%, está entre las más bajas del mundo desarrollado, o relajando las restricciones inmigratorias. 
Desafortunadamente, es poco el progreso que se hizo en cualquiera de estos frentes. 
Es más, aún si la voluntad política de lanzar reformas estructurales de tres flechas repentinamente se fortaleciera –una suposición dudosa-, la concreción de cualquier retorno de la productividad muy probablemente tomaría mucho tiempo. 
Eso nos deja con la demanda externa, que subraya lo que tal vez sea el defecto estratégico más serio del Abenomics: no toma en consideración algunos de los mayores desafíos que probablemente ocurran en la economía global. 
Es una gran pena, porque Japón está bien posicionado para sacar ventaja de una de las tendencias globales más poderosas –el reequilibrio inminente de las economías china y estadounidense. 
China parece estar más comprometida con la reestructuración que Estados Unidos –al menos en un futuro previsible-. 
Las reformas de su Tercer Pleno ofrecen un marco cohesivo para una transformación pro-consumo. 
Si bien Estados Unidos actualmente se mantiene decidido a hacer resurgir un modelo de crecimiento agotado, hay buenos motivos para esperar que, finalmente, también logre un reequilibrio. 
Japón no puede darse el lujo de desperdiciar esas oportunidades. 
En un momento en que el principal impulsor del crecimiento chino pasa de la demanda externa a la demanda interna, ¿quiénes podrían beneficiarse más que los exportadores japoneses? 
China ya es el principal mercado exportador de Japón, lo que lo posiciona de manera ideal para captar una participación adicional de mercado en el inminente aumento de la demanda china de productos y servicios de consumo. 
De la misma manera, Japón va a beneficiarse de su pericia tecnológica en el campo de la descontaminación ambiental –una prioridad urgente para China en los próximos años-. 
Japón ya tiene gran experiencia en muchas de las soluciones para algunos de los problemas más difíciles de China. 
Es probable que Japón también se beneficie con un reequilibrio largamente esperado de la economía estadounidense. 
Un giro en Estados Unidos –de un consumo excesivo de bienes en gran medida originarios de países en desarrollo de bajos salarios al equipamiento de excelencia que necesita una economía cada vez más liderada por la inversión- jugará a favor de las mayores fortalezas de Japón. 
Como líder global en maquinaria sofisticada y la maquinaria excavadora necesaria para la inversión en infraestructura, Japón debería estar en condiciones de aprovechar esas oportunidades. 
Al concentrarse en la demanda externa, Japón no debería perder de vista sus logros anteriores. 
En los años 1970 y 1980, Japón era la envidia del mundo, debido a una máquina exportadora todopoderosa que sacaba partido de la demanda de una economía global de rápido crecimiento. 
“Japan Inc.” todavía tiene una buena memoria institucional de lo que hace falta para aprovechar la demanda externa. 
Es hora de recapturar esa memoria. 
No hacerlo dejaría a Japón, la tercera economía más grande del mundo, en riesgo de quedar aún más marginado por las transformaciones en las dos economías más grandes del mundo, Estados Unidos y China. 
Existe una advertencia obvia e importante: las deficientes relaciones sino-japonesas, debido a querellas históricas no resueltas, podrían impedir que Japón materialice los beneficios económicos que implica un reequilibrio económico de China. 
La interacción entre la economía y la política reside en el corazón del ascenso y la caída de las grandes potencias. 
En un mundo que cambia a un ritmo acelerado, enfatizado por los cambios probables en la estructura económica de China y Estados Unidos, Japón no puede permitirse perder de vista ese dato. 
De la misma manera que Estados Unidos y China tienen mucho para ganar con la transformación de sus economías, Japón se está quedando sin tiempo. 
Afectado seriamente por dos décadas perdidas que pueden ser más, ésta podría ser la última oportunidad de Japón. 

China vs. el consenso de Washington 
EDIMBURGO – En 2013, el presidente chino, Xi Xinping, infundió ánimo a muchos economistas occidentales al comprometerse con un "papel decisivo" para el mercado dentro de la economía china. 
Cuatro años después, las expectativas de una reforma significativa orientada al mercado se han frustrado, y la influencia del estado en la economía ha aumentado considerablemente. 
Sin embargo, la economía china continúa creciendo a un ritmo acelerado y probablemente lo siga haciendo. 
Si es así, las presunciones de larga data sobre el equilibro óptimo entre mecanismos del estado y del mercado a la hora de fomentar el desarrollo económico resultarán seriamente cuestionadas. 
La crisis financiera de 2008 fue un golpe a la fe en los mercados financieros totalmente libres. 
Pero las presunciones neoliberales que son la base del "Consenso de Washington" previamente dominante siguen colándose en muchos de los comentarios occidentales sobre la economía de China. 
Una liberalización más profunda del mercado financiero, se dice, disciplinaría mejor la economía real y conduciría a una distribución más eficiente del capital. 
La liberalización de las cuentas de capital impediría una inversión ineficiente en proyectos domésticos de bajos retornos. 
Y reducir el papel de las empresas de propiedad del estado (SOE por su sigla en inglés) daría lugar a una innovación y un dinamismo económico. 
Sin embargo, como sostiene persuasivamente Joe Studwell del China Economic Quarterly (Informe Económico Trimestral de China) en su libro How Asia Works (Cómo funciona Asia), las historias originales de éxito en el este de Asia -Japón y Corea del Sur- se enriquecieron ignorando gran parte de estas prescripciones políticas. 
Se mantuvo a las finanzas a raya; se dirigió o se orientó el crédito para respaldar objetivos industriales específicos definidos por el gobierno; y se alimentó la industria nacional mediante una protección arancelaria, a la vez que se la obligó a competir de manera agresiva por los mercados extranjeros. 
China está intentando seguir el camino de rápido progreso económico de Japón y Corea del Sur. 
Pero en algunos sentidos enfrenta un desafío más difícil, porque su mero tamaño exige alejarse de un modelo de crecimiento predominantemente impulsado por las exportaciones en una etapa más temprana del desarrollo. 
Para cumplir con este desafío, intenta utilizar una combinación pragmática de incentivos de mercado y dirección estatal. 
La iniciativa empresarial del sector privado desempeña un papel vital. 
Compañías gigantescas como Tencent y Alibaba son insuperables en cuanto a talento innovador. 
Las aplicaciones chinas para compartir bicicletas hoy están siendo copiadas en las economías avanzadas. 
Y las empresas privadas juegan roles de liderazgo a nivel mundial en el sector de la energía renovable y los vehículos eléctricos. 
En parte, China es una economía capitalista vibrante. 
Pero la enorme inversión en infraestructura impulsada por el estado -en excelentes sistemas de subterráneo y trenes de alta velocidad, por ejemplo- crea una poderosa plataforma para el crecimiento económico moderno en ciudades de rápida expansión y bien conectadas. 
Y, a través del programa "Hecho en China 2025", los líderes de China buscan utilizar los objetivos definidos por el estado para impulsar la industria china hacia una mayor tecnología y valor agregado. 
Se han identificado los sectores de alta prioridad como la robótica, la industria aeroespacial, los vehículos eléctricos y el equipamiento médico avanzado; se han establecido los objetivos para un mayor gasto en investigación y desarrollo, y las empresas líderes de propiedad del estado desempeñarán un papel importante, junto con las empresas privadas. 
Esto está a años luz de las prescripciones políticas del Consenso de Washington, pero no de la combinación de políticas implementada por Corea del Sur durante su período de crecimiento económico explosivo en los años 1960 y 1970. 
Después de 2009, mientras tanto, una mayor inversión, financiada por bancos estatales, desempeñó un papel macroeconómico vital y mantuvo el crecimiento en un contexto de desaceleración económica global. 
Y mantener un sector financiero liberalizado sólo en parte, que canaliza los ahorros hacia una inversión a tasas inferiores a las del mercado, hizo que resultara más fácil sostener la inversión elevada esencial para un crecimiento rápido sostenido. 
Las ventajas de esta combinación de políticas por cierto traen aparejados riesgos importantes. 
Si el papel de las SOE se extiende demasiado lejos, el sector privado terminará siendo excluido, y la iniciativa Hecho en China podría fácilmente resultar en inversiones mal encaminadas. 
Ya la inversión en bienes raíces alimentada por el crédito sin duda resultó en un exceso de construcción gigantesco en ciudades de segunda y tercera categoría, donde las propiedades funcionaron como vehículos especulativos más que para satisfacer las necesidades reales de vivienda. 
El mismo hecho de que el sector bancario esté estrechamente controlado ha alimentado un drástico crecimiento de las actividades bancarias paralelas, creando estructuras e instrumentos financieros complejos reminiscentes de los que ayudaron a crear la crisis de 2008. 
Y el enorme incremento del apalancamiento -la deuda no financiera ha crecido de menos del 150% del PIB en 2008 a más del 250% hoy- bien podría derivar, como advirtió recientemente el gobernador del Banco Popular Zhou Xiaochuan, en un "momento Minsky" de evaporación de la confianza y serio estrés financiero. 
Frente a estos riesgos, cualquier predicción de crecimiento a largo plazo es incierta, y puede perfectamente producirse una desaceleración. 
Por cierto, con la conclusión del 19 Congreso Nacional, las autoridades chinas pueden pergeñar deliberadamente una desaceleración como parte de una estrategia para limitar aún más el crecimiento del apalancamiento. 
Una desaceleración de esas características tendría un impacto depresivo importante en la economía global. 
Pero las herramientas que China tiene a su disposición para manejar una desaceleración de esa naturaleza dentro de una "economía de mercado socialista híbrida" y, por consiguiente, mantener un crecimiento sólido a mediano plazo, no deberían subestimarse. 
El hecho de que la mayor parte de la deuda corporativa sea deuda que empresas estatales le deben a bancos estatales, con vínculos limitados entre los sistemas bancarios chinos y en el exterior, hará que resulte mucho más fácil implementar un programa de restructuración de la deuda morosa sin provocar una crisis que se retroalimente. 
De la misma manera, en tanto el perfil demográfico de China hace que el mercado laboral se ajuste marcadamente, una rápida crecida de los salarios reales facilitará que se logre un crecimiento sólido de la demanda doméstica sin una creación excesiva de crédito. 
De manera que, sean cuales fueren sus perspectivas de corto plazo, existe una buena posibilidad de que la economía de China siga creciendo hacia niveles de ingresos medios y luego altos, impulsados por un modelo de desarrollo mixto motorizado por el mercado y por el estado. 
Si China hubiera abrazado de manera más integral las prescripciones en materia de políticas dictadas por el Consenso de Washington en los últimos diez o veinte años, su crecimiento económico habría sido considerablemente más lento. 
Las teorías económicas que sustentaron esas prescripciones deben tener en cuenta ese hecho -y el probable éxito continuo de China. 


Errores occidentales, rehechos en China 
SHANGHÁI – La economía china se enfrenta a una transición que es extremadamente desafiante. 
Con el propósito de lograr su objetivo de unirse a los países de ingresos altos del mundo, acertadamente el gobierno chino ha instado a que se confiera un “papel decisivo al mercado”. 
Pero, si bien la competencia de mercado funciona correctamente en muchos sectores, la banca funciona de manera diferente. 
En los hechos, durante los últimos siete años, la dependencia de China en la asignación de capitales con base en la banca ha llevado a que se cometan los mismos errores que causaron la crisis financiera del año 2008 en las economías avanzadas. 
Un rápido crecimiento del PIB requiere de un alto nivel de ahorro e inversión, y los niveles altos de ahorro casi nunca son el resultado de la libre elección del consumidor. 
Los Estados pueden financiar directamente la inversión; no obstante, el establecimiento de créditos bancarios puede lograr el mismo efecto. 
Tal como Friedrich Hayek dijo en el año 1925, “el crecimiento capitalista rápido depende del ‘ahorro forzoso’ que viene a consecuencia del otorgamiento de créditos bancarios adicionales”. 
Ambos, Japón y Corea del Sur, utilizaron créditos bancarios para financiar sus altos niveles de inversión durante sus respectivos períodos de crecimiento rápido. 
Los bancos nacionalizados de Corea del Sur financiaron directamente a las empresas orientadas a la exportación. 
En Japón, los bancos privados fueron “guiados” hacia el sector comercial. 
No obstante, al mismo tiempo que los gobiernos dictaminaron amplias prioridades sectoriales, los bancos decidieron realizar una asignación de créditos empresa por empresa y extender créditos vía contratos de préstamo, mismos que imponían el cumplimiento de una disciplina financiera. 
Si, por el contrario, Japón y Corea del Sur hubiesen utilizado financiación directa gubernamental, casi con seguridad, la asignación de capital hubiera sido realizada de manera más deficiente. 
Sin embargo, si bien el sistema bancario de Japón ayudó a impulsar un impresionante crecimiento posterior a la guerra, su auge inmobiliario incentivado por el crédito durante la década de 1980, y la posterior caída del mismo, condujeron a 25 años de crecimiento lento y deflación insidiosa. 
La crisis financiera mundial del año 2008, y el malestar posterior a la crisis, hicieron que la experiencia japonesa se replique en muchos otros países. 
A medida que las economías se enriquecen más se tornan más intensivas en bienes raíces. 
Esto ocurre parcialmente porque las personas destinan una porción cada vez mayor de sus ingresos a la competencia por propiedades ubicadas en lugares más atractivos, y parcialmente porque en las economías que son intensivas en servicios, las actividades con alto valor agregado y clústeres de talentos se encuentran en las ciudades dominantes. 
Pero, independientemente de cuáles sean las causas, los hechos son claros. El valor en aumento de los bienes raíces es, de lejos, la razón más importante para el incremento de los coeficientes riqueza-a-ingreso que Thomas Piketty discute en su libro El capital en el siglo XXI. 
Y, tal como un excelente estudio empírico de reciente realización indica: “hasta el año 2007, los bancos en la mayoría de los países se habían convertido principalmente en prestamistas dentro del ámbito de bienes raíces”. 
Esta tendencia socava el supuesto de que los bancos asignan el capital de manera eficiente. 
Si las propiedades inmobiliarias deseables escasean, puede que, en ocasiones, el establecimiento y la asignación de créditos no sean actividades impulsadas por el análisis racional de proyectos de inversión alternativos, sino que estas actividades estén impulsadas por ciclos que se auto-refuerzan, en los cuales una mayor cantidad de crédito impulsa a que los precios de los activos suban más, sosteniendo estos precios, a su vez, las expectativas de nuevas alzas; y, consecuentemente esto conduzca a una mayor demanda de endeudamiento y a una mayor oferta de crédito. 
Tal como el Banco de Pagos Internacionales ha mostrado, los ciclos del crédito y de bienes raíces no representan sólo parte de la historia de inestabilidad financiera en las economías avanzadas, estos ciclos dan cuenta de casi toda la historia. 
Esta es una historia que China ha repetido desde el año 2009. 
Para hacer contrapeso a la demanda de exportaciones que caía a consecuencia de la crisis financiera mundial, el gobierno desató una enorme ola de inversión en ferrocarriles, infraestructura urbana y propiedades. 
Las autoridades pudieron haber utilizado gasto público para financiar este auge de la construcción, contrayendo préstamos o imprimiendo el dinero necesario. En lugar de ello, optaron por un auge del crédito bancario, que causó que el coeficiente deuda-a-PIB se eleve desde alrededor del 150% en el año 2008 hasta el 250% en el año 2014. 
En teoría, la asignación de recursos conducida por las entidades bancarias debería haberse garantizado que solamente se financien proyectos viables. 
De hecho, mucha de la inversión se ha desperdiciado: nunca se ocuparán los enormes y nuevos bloques de apartamentos en algunas ciudades de tercer nivel, y sectores de la industria pesada, tales como los del acero y el cemento, en la actualidad sufren a consecuencia de una sobrecapacidad severa. 
Debido a que muchas empresas de dichos sectores ahora dependen de nuevos préstamos para cubrir sus pérdidas operativas, se hace inevitable tener grandes deudas en mora. 
Algunos de los problemas de China se derivan del hecho que el sistema bancario es primordialmente de propiedad estatal con estrechos vínculos entre los gobiernos locales y provinciales, lo que socava una evaluación crediticia disciplinada. 
Sin embargo, igualmente sabemos que los bancos privados también cometen grandes errores. 
El sistema bancario de Irlanda era totalmente privado, pero los créditos otorgados con anterioridad a la crisis y el auge inmobiliario del país lo dejaron con alrededor de 20.000 viviendas en “condominios fantasma”, mismos que probablemente se tengan que demoler en su totalidad, lo que hace que su construcción sea un desperdicio absoluto. 
Ya que la población de China es 300 veces mayor a la de Irlanda, el número equivalente en dicho país alcanzaría los seis millones de viviendas. 
China, por otra parte, es una economía mucho más centrada en el ámbito inmobiliario en comparación con las de Japón o Corea del Sur durante etapas similares de crecimiento de los ingresos. 
Mientras que Japón y Corea del Sur se centraron en la industrialización, China tiene la urbanización como uno de sus objetivos explícitos; además, su sistema de financiación para los gobiernos locales – en el cual las ciudades dependen de la venta de tierras para cubrir sus presupuestos – ha intensificado el sesgo hacia el desarrollo de bienes raíces. 
De acuerdo con el Fondo Monetario Internacional, China ya tiene más metros cuadrados por habitante en bienes raíces urbanos habitacionales que Japón o Corea del Sur. 
China ya ha repetido los errores que condujeron a la desaceleración de Japón posterior al año 1990 y al sostenido malestar económico posterior al año 2008 en muchas otras economías avanzadas. 
De manera similar a lo realizado en dichas economías, la economía de China debe desarrollar abordajes regulatorios que compensen el sesgo que tiene el sistema bancario en cuanto a otorgar financiación inmobiliaria excesiva. 
Pero las autoridades también deben abordar las enormes deudas ya acumuladas mediante el uso de recursos fiscales para financiar la recapitalización bancaria. 
Mientras tanto, el aumento de los gastos fiscales en bienestar social podría ayudar a reducir las altas tasas que se pagan por el ahorro de los hogares, apoyando el necesario desplazamiento hacia una economía más impulsada por el consumo. 
Y, no obstante, a pesar de que se habló sobre los estímulos fiscales en la reunión del G-20 de febrero en Shanghái, los planes más recientes de China proyectan un déficit fiscal del 3% para la gestión 2016, que no es más alto que el de la gestión 2015. 
Los funcionarios parecen estar preocupados sobre que un rol público de mayor tamaño podría socavar la disciplina financiera; en otras palabras, igual a lo que ocurría en las economías avanzadas antes del año 2008, ellos dan por sentado que los peligros que amenazan a la eficiencia y la estabilidad sobrevienen, únicamente, porque se tiene un Estado hiperactivo. 
De hecho, si bien los Estados pueden ser ineficientes y propensos a las tentaciones inflacionistas, los sistemas de banca privada también pueden asignar mal el capital, manteniendo ciclos de crédito que dejan estelas de profundo malestar económico. 
Las economías avanzadas y China, de manera conjunta, necesitan desarrollar teorías y políticas que reconozcan que los bancos son diferentes, y que los argumentos relativos a la competencia de libre mercado – válidos para otros sectores económicos – no son aplicables a dichos bancos. 

¿El último aterrizaje suave chino? 
NEW HAVEN – Una vez más China ha desafiado a los negativistas. 
Su crecimiento económico se recuperó hasta llegar al 7,9 % en el último trimestre de 2012 –medio punto porcentual más que el aumento del 7,4 % del PBI registrado en el tercer trimestre. 
Este fue un aumento significativo luego de diez trimestres consecutivos de desaceleración, y marca el segundo aterrizaje suave de la economía china en poco menos de cuatro años. 
A pesar de los comentarios sobre el próximo cambio para fomentar la demanda interna, China mantiene su fuerte dependencia de las exportaciones y la demanda externa para impulsar su crecimiento económico. 
No es coincidencia que sus últimas dos desaceleraciones ocurrieron poco después de las caídas en el crecimiento de sus dos mayores mercados extranjeros, Europa y Estados Unidos. 
Así como el aterrizaje suave a principios de 2009 ocurrió luego de una horrible crisis de manufactura estadounidense, este último fue posterior a la crisis de la deuda soberana europea. 
China cuenta con muchas fuentes de fortaleza que le han permitido soportar los duros golpes externos de los últimos cuatro años. 
Una gran disponibilidad de ahorro (53 % del PBI) que opera como amortiguador y sus reservas en divisas ($3,3 billones) encabezan la lista. 
Además, a diferencia de Occidente, que ha usado la mayor parte de su munición política anticíclica, China ha mantenido un amplio margen para sus ajustes de la política fiscal y monetaria, según lo dicten las circunstancias. 
De igual forma, una poderosa dinámica de urbanización continúa brindando una sólida base para el elevado nivel de inversiones de la economía china, al tiempo que permite que los trabajadores rurales relativamente pobres aumenten sus ingresos con empleos mejor remunerados en las ciudades. 
Sin embargo, esta puede ser la última vez que China escape de un shock externo sin que su crecimiento se vea perjudicado. 
El primer ministro Wen Jiabao comentó esta posibilidad hace casi seis años, cuando dijo en marzo de 2007 que la aparentemente espectacular economía china se había tornado «inestable, desequilibrada, falta de coordinación y, en última instancia, insostenible». 
Desde entonces, muchas de las fortalezas inherentes chinas se han visto socavadas por choques externos demasiado frecuentes. 
El sector bancario aún busca recuperarse de los malos créditos otorgados luego de la debacle mundial de 2008. 
Encontrar viviendas asequibles se ha convertido en un problema cada vez más serio para quienes se mudan por primera vez a las ciudades. 
Y los escándalos de corrupción y los riesgos relacionados de agitación política fueron perturbadores, por no decir algo peor, en los meses previos a la transición del liderazgo en el Partido Comunista el año pasado. 
En otras palabras, la vulnerabilidad que implican los cuatro problemas enunciados por Wen ha aumentado significativamente. 
La economía china ciertamente se ha tornado más inestable, el crecimiento real de su PBI sufrió mucho en 2009 y nuevamente en 2012. 
Sus desequilibrios también han empeorado: la participación de la inversión en el PBI se aproxima al 50 % y el consumo privado cayó por debajo del 35 %. 
De manera semejante, China ha perdido coordinación, o se ha fragmentado, a medida que las disparidades en el ingreso continúan aumentando. 
Y la sostenibilidad se ve comprometida por la degradación ambiental y la contaminación, que implican una creciente amenaza a la atmósfera del país y su provisión de agua. 
En resumen, se ha exigido al modelo de crecimiento chino como nunca antes. 
Y, como sucede con una tela, cuanto más se lo fuerce, más le costará volver a su estado previo –y mayor será la posibilidad de que no vuelva a estirarse la próxima vez que algo malo ocurra. 
El mensaje para el nuevo gobierno chino es inconfundible: nunca fue más urgente que ahora asumir la dura tarea de reequilibrar y reformar. 
Este es el momento de implementar las medidas que acelerarán la transición a una economía con mayor énfasis en los consumidores. 
Se trata de una agenda de largo plazo, pero difícilmente secreta. 
Incluye desarrollar el sector de servicios, financiar la red de seguridad social, liberalizar un anticuado sistema de permisos residenciales (hukou), reformar las empresas de propiedad estatal, y dar fin a la represión financiera sobre los hogares elevando las tasas de interés artificialmente bajas que se ofrecen por los ahorros. 
Si China no actúa rápidamente en este programa quedará demasiado vulnerable al próximo e inevitable shock en un mundo golpeado por las crisis. 
Si no se reequilibra, cualquiera de los siguientes potenciales puntos de inflexión podría comprometer gravemente la capacidad de la economía para lograr otro aterrizaje suave: el deterioro de la calidad crediticia en el sistema bancario; el debilitamiento de la competitividad en las exportaciones a medida que aumentan los salarios; problemas clave ambientales, gubernamentales y sociales (a saber, contaminación, corrupción y desigualdad); y, por supuesto, errores en su política exterior, como lo sugieren los crecientes problemas con Japón. 
La economía china ha superado dos importantes crisis mundiales en los últimos cuatro años. 
En la superficie, su capacidad de recuperación ha sido impresionante: fue la primera en recuperarse, como les gusta recordar al resto del mundo a los líderes chinos. 
Pero, debajo de la superficie, una economía desequilibrada, inestable, falta de coordinación e insostenible corre el riesgo de perder su capacidad de recuperación. 
Sin reequilibrar e implementar reformas los días del aterrizaje suave automático chino pueden haber llegado a su fin. 
Hace 15 años que soy optimista respecto de China. 
Todavía lo soy. 
Pero el tiempo apremia. 
La crítica pronunciada por Wen Jiabao hace seis años fue un poderoso diagnóstico de las fallas de la China del pasado, que indicaban el camino hacia las esperanzas y sueños de la próxima China. 
Aún constituye un programa que el nuevo liderazgo chino no puede ignorar. 
El tiempo ya no está a favor de China. 
Es hora de actuar. 


Las esclusas financieras de China 
NUEVA YORK – En momentos que la economía de China comienza a desacelerarse tras décadas de espectacular crecimiento, su gobierno se verá cada vez más expuesto a los cantos de sirena de la liberalización de las cuentas de capitales. 
Inicialmente esta opción podría parecer atractiva, en particular si se considera el deseo del gobierno chino de internacionalizar el renminbi. 
Pero las apariencias pueden resultar engañosas. 
Un nuevo informe plantea que las autoridades chinas deberían ser escépticas acerca de la liberalización de las cuentas de capitales. 
Recogiendo lecciones de experiencias recientes de otros países emergentes, el informe concluye que China debería adoptar un enfoque cauteloso y muy gradual si va a exponer su economía a los vaivenes de los flujos de capital globales. 
El elemento en común que se puede ver en la historia reciente de las economías emergentes (comenzando en América Latina y pasando por Asia del Este y Europa Central y del Este) es que los flujos de capital son fuertemente procíclicos y constituyen la mayor causa específica de inestabilidad financiera. 
Asociada con la liberalización, la inestabilidad financiera nacional también afecta mucho el desempeño económico, así como la falta de control sobre los intermediarios financieros no bancarios, problema que ahora China está comenzando a enfrentar a medida que crece la contribución al aumento del crédito del sector bancario “paralelo”. 
La mayor parte de los estudios académicos apoyan el punto de vista de que la liberalización de las cuentas de capitales se debe llevar a cabo con cuidado e ir acompañadas de normativas financieras nacionales más sólidas. 
En el caso de los flujos de capital, esto significa mantener las regulaciones de las cuentas de capitales como una herramienta esencial de la política macroeconómica. 
De hecho, en los años 90 China (y también India) mostraron al resto del mundo en desarrollo la importancia de implementar gradualmente la liberalización. 
Muchos países sólo aprendieron esta lección en plenitud tras las crisis financieras y económicas que comenzaron en Asía del Este en 1997, llegaron a Rusia en 1998 y acabaron afectando a la mayor parte del mundo emergente. 
China evitó el contagio al mantener una estricta normativa de las cuentas de capitales. 
Incluso el Fondo Monetario Internacional adoptó un enfoque cauteloso a fines de 2012 y hoy reconoce que la liberalización de las cuentas de capitales implica riesgos además de beneficios, y que “se debe planificar bien, cuidando su oportunidad y secuenciación para que sus beneficios superen sus costes”. 
Más aún, el Fondo ve ahora las normas para las cuentas de capitales como parte del abanico más amplio de opciones macroprudenciales que los países deberían tener a su disposición para prevenir la inestabilidad económica y financiera. 
Puesto que la volatilidad de las cuentas de capitales es el elemento procíclico que más afecta a las economías emergentes, la regulación debe ser el principal instrumento macroprudencial para contrarrestarla, y estas normas deberían complementar, más que reemplazar, otras medidas macroeconómicas contracíclicas. 
El FMI recomienda dar mayor prioridad a esas otras políticas, mientras que nosotros hemos recomendado en el pasado usarlas en simultáneo con las regulaciones de las cuentas de capitales. 
No sólo los mercados emergentes deben prestar atención a los peligros de una liberalización demasiado rápida. 
La experiencia de Japón ofrece valiosas lecciones sobre la importancia de manejar con prudencia la liberalización de las cuentas de capitales para monedas con una demanda internacional cada vez mayor. 
Por largo tiempo Japón permitió que solamente intermediarios financieros estrictamente regulados manejaran los flujos de capitales, lo que en la práctica inhibió el uso internacional de su moneda. 
Y cuando un tsunami de capital parecía en camino de inundar la economía, a las autoridades no les tembló la mano para tomar medidas de contención de los flujos entrantes. 
En un sentido, Europa Occidental estuvo antes en la misma situación. 
Su liberalización de las cuentas de capitales también fue un largo proceso que comenzó con la convertibilidad de cuentas corrientes en 1958 y acabó con la convertibilidad de cuentas de capitales en 1990. 
Y dos años más tarde enfrentó una crisis de su sistema de pagos que tuvo como consecuencia una depreciación importante de las monedas de algunos de sus países. 
No queremos sugerir con esto que no se deba llevar a cabo la internacionalización del renminbi en el futuro próximo. 
Dada la importancia de China en la economía global, parece inevitable que la denominación de una parte creciente del comercio y la inversión sea en su moneda. 
Pero las autoridades de China deberían manejar el proceso gradualmente y escogiendo canales específicos para hacerlo. 
De hecho, probablemente China sea el ejemplo más exitoso en la historia de una transformación económica gradual y pragmática. 
No debería abandonar el rumbo que tan bien le ha funcionado ni dejarse tentar por las llamadas a emprender una política que ha hecho zozobrar a tantas otras economías emergentes. 

La economía china, ante su Gran Muralla 
WASHINGTON, DC – La reciente caída del renminbí, que provocó turbulencias en las bolsas chinas y llevó al gobierno del país asiático a suspender las transacciones dos veces la semana pasada, pone de relieve un importante desafío al que se enfrenta el país: cómo equilibrar sus obligaciones económicas internas y externas. 
La solución que encuentren las autoridades incidirá profundamente en la economía internacional. 
La crisis financiera global de 2008, sumada a la decepcionante recuperación posterior de las economías avanzadas, imprimió más urgencia al intento chino de pasar de un modelo de crecimiento basado en las inversiones y la demanda externa a otro sostenido por el consumo interno. 
Pilotear semejante transición estructural sin causar una caída abrupta del crecimiento económico sería difícil para cualquier país. 
El desafío es incluso mayor para un país tan grande y complejo como China, especialmente en un contexto internacional de crecimiento lento como el actual. 
Durante años, el gobierno chino trató de extender la participación en el mercado accionario, lo que daría a los ciudadanos chinos un interés directo en el éxito de la transición a la economía de mercado. 
Pero como el intento de Estados Unidos de fomentar la compra de la casa propia en los años que precedieron a la crisis de 2008, las políticas chinas fueron demasiado lejos y crearon una situación financiera insostenible que implicaba la posibilidad de grandes reducciones y distorsiones de precios. 
El resultado es que el ajuste se ha vuelto mucho más difícil. 
Con las empresas chinas imposibilitadas de seguir vendiendo al extranjero un volumen de producción que crece aceleradamente y mantener el aumento de la capacidad productiva, la economía perdió algunos importantes motores de crecimiento, empleo y pago de salarios. 
La desaceleración económica resultante debilitó la capacidad del gobierno para mantener inflados los precios de los activos y evitar la aparición de bolsones de tensión crediticia. 
En un intento de limitar el efecto perjudicial de todo esto sobre el bienestar de sus ciudadanos, los funcionarios chinos han apelado últimamente a la depreciación de su moneda. 
A una devaluación sorpresiva el pasado agosto le siguió una serie de correcciones diarias menores en el tipo de cambio del mercado onshore, todas ellas con el objetivo de aumentar el atractivo de los bienes chinos en el extranjero y al mismo tiempo acelerar la sustitución de importaciones en China. 
La depreciación del renminbí fue incluso mayor en el mercado offshore. 
Las devaluaciones de la moneda china se inscriben dentro de una tendencia más amplia de la que han participado las economías emergentes y avanzadas los últimos años. 
Poco después de la crisis financiera global, Estados Unidos apeló a una política de fuerte expansión monetaria, caracterizada por tipos de interés cercanos a cero y compra de activos a gran escala, lo que debilitó el dólar y dio un impulso a las exportaciones. 
Más cerca en el tiempo, el Banco Central Europeo adoptó una estrategia similar de impulsar una baja del euro, en un intento de estimular la actividad interna. 
Pero al tratar de lograr sus objetivos internos, China corre el riesgo de amplificar sin darse cuenta la inestabilidad financiera global. 
En concreto, los mercados temen que la devaluación del renminbí pueda “robar” crecimiento a otros países, incluidos los que tienen deudas externas mucho mayores y defensas financieras mucho menos sólidas que China, poseedora de amplias reservas de divisas internacionales. 
Esta preocupación se relaciona con el aún más difícil acto de equilibrio que China debe ejecutar mientras intenta asumir el papel que le corresponde en el sistema económico internacional por el tamaño de su economía. 
No olvidemos que China ya es la segunda economía del mundo (o la primera, según algunas mediciones informales). 
Y de hecho, China viene mostrando más interés en internacionalizar gradualmente su sistema financiero. 
En particular, hace poco logró convencer al Fondo Monetario Internacional para que agregara el renminbí a la canasta de monedas que determina el valor de los Derechos Especiales de Giro, la unidad que usa el FMI para las operaciones con los 188 países que lo integran. 
Ese paso, que coloca al renminbí a la par de las principales monedas de intercambio mundial (el dólar estadounidense, el euro, la libra esterlina y el yen) mejorará su aceptación por los sectores público y privado en el sistema monetario internacional. 
Al mismo tiempo, crea la expectativa (pero no la obligación) de que China se abstenga de agravar la inestabilidad financiera global. 
Llegará el día en que las responsabilidades internas y externas de China vuelvan a estar en relativa armonía. 
Pero no es hoy; y dada la compleja transición estructural que está llevando a cabo el país, tampoco es probable que ese día llegue pronto. 
Entretanto, es de suponer que China seguirá sintiéndose obligada a priorizar sus obligaciones internas, aunque tomando ciertos recaudos para no provocar grandes inflexiones que alteren la economía internacional. 
Que eso baste para evitar turbulencias todavía está por verse. 

¿Fue Corea del Norte más allá de la raya? 
PEKÍN – Después de casi un mes de clamores beligerante de Corea del Norte, China parece haberse ya hartado de los mismos, y puso fin a su silencio con relación a la política arriesgada de Corea del Norte y de repente ruge desaprobando las amenazas temerarias de su aliado. 
Las palabras excepcionalmente duras de China no necesariamente significan que tiene la intención de abandonar al régimen de Kim Jong-un; pero, por lo menos, sugieren que un cambio radical en la política de China con relación a Corea del Norte podría dejar de ser un hecho impensable. 
Cuando el canciller chino, Wang Yi intercambió llamadas telefónicas con el Secretario General de las Naciones Unidas Ban Ki-moon en fecha 6 de abril, dicho canciller expresó el rechazo de China a la retórica y la acción encaminada a desestabilizar la región del Noreste de Asia. 
Por otra parte, Wang dejó en claro que China no permitiría “que se causen alborotos en las puertas de China”. 
Al día siguiente, el presidente chino, Xi Jinping, al hablar ante una asamblea de líderes políticos y empresariales principalmente provenientes de Asia en el Foro anual patrocinado por el gobierno de Boao para Asia, declaró que a ningún país “se le debe permitir lanzar a una región e incluso al mundo entero al caos por su avaricia”. 
Xi no mencionó a ningún país por su nombre, pero su condena implícita dirigida a Corea del Norte quedó clara para todos. 
Antes de que se expresaran estas reprimendas oficiales, hubo mucha especulación sobre si China iba a arriesgarse a un cambio fundamental en sus relaciones con Corea del Norte, el “hermano menor” socialista a quien continúa subsidiando fuertemente. 
A raíz de la rara muestra de abierta indignación por parte de Xi y Wang, tal especulación ahora se realiza con más fuerza que nunca. 
Algunos preguntan cuál es el “valor” que proporciona el ermitaño reino de Kim a China que impide que dicho país actúe con decisión; mientras que otros se preguntan hasta qué punto las preocupaciones de los líderes domésticos de China continúan inhibiendo la voluntad de los mencionados líderes en cuanto a cambiar de rumbo con relación a Corea del Norte. 
De hecho, los líderes chinos han sufrido intensamente debido a las recientes provocaciones de Corea del Norte. 
Ellos han luchando para convencer al régimen de Kim para que modere su volatilidad y acepte una “gran oferta”: el reconocimiento oficial y la normalización de las relaciones con todos sus vecinos y con Estados Unidos a cambio de la desnuclearización. 
De hecho, esto ha dado lugar a disputas considerables entre los dos países en los últimos años. 
China entiende que la indocilidad de Corea del Norte se basa en su profundo aislamiento del mundo, en el engaño de sus masas de ciudadanos y en el miedo que tiene Kim a perder el control de un país que sólo su familia ha gobernado. 
Por lo tanto, los gobernantes de Corea del Norte han llegado a creer que sólo pueden ganar atención y recursos a través de la provocación. 
Para China, la supervivencia del régimen de Kim sólo puede garantizarse si Corea del Norte se sigue el ejemplo de China en cuanto a la reforma y la apertura. 
Pero, frente a la democracia brillante y el auge económico de Corea del Sur, el modelo chino es irrelevante para el Norte: seguir dicho modelo significar��a reconocer la supremacía del Sur en la península coreana, y por lo tanto una pérdida instantánea de legitimidad. 
Durante las últimas dos décadas, los líderes de Corea del Norte han experimentado levemente con la implementación de un mínimo de “reformas”, sólo para alejarse de ellas de manera rápida. 
China, con paciencia ha aguantado este modelo de políticas arriesgadas e intermitente y de reformas tímidas, en gran parte debido a su creencia de que los riesgos planteados por la dinastía Kim podrían ser controlados mientras que China no corte la línea de sustento que presta al régimen en cuanto a petróleo, alimentos y otras necesidades. 
Más importante aún, los líderes chinos creían que al proteger al Norte de la presión de los EE.UU. estaban actuando en interés de su propia seguridad nacional. 
Pero en este último punto el análisis de China ha estado completamente equivocado porque subestima la desesperación incontrolable del régimen de Kim que se exacerba cada vez que dicho régimen cree que su supervivencia se encuentra en duda. 
Por otra parte, Corea del Norte no quiere estar en deuda con ningún poder, incluyendo con China. 
Por lo tanto, aprovecha la buena voluntad de China y sus preocupaciones de seguridad nacional, e incluso considera que el patrocinio de la China es algo que merece recibir. 
Existe una complicación adicional con relación a las aspiraciones nucleares de Corea del Norte. 
El Norte parece estar convencido de que al tener armas nucleares puede mantener total independencia diplomática, y que China nunca abandonará a Corea del Norte por temor a un chantaje nuclear. 
Sin embargo, ahora es el turno de Corea del Norte de cometer un error. 
Las rabietas infantiles de Kim Jong-un han enfurecido genuinamente a China. 
Es verdad que los líderes del país a veces se quejaban de la pesada carga que representa la subvención de Corea del Norte; sin embargo, hasta ahora, nunca habían mostrado su disgusto con respecto al desempeño del Norte de forma tan abierta. 
La advertencia de China sobre que no permitirá que Corea del Norte “cause alborotos en las puertas de China” puede ser considerada como el equivalente de una “tarjeta amarilla” en el fútbol. 
China no ha decidido abandonar a Corea del Norte. 
Pero, la advertencia es severa para Kim Jong-un: China puede enviarlo a un segundo plano si no cambia su comportamiento. 
Está programado que el secretario de Estado estadounidense John Kerry visite Pekín en los próximos días. 
Este es el momento para que los líderes estadounidenses y chinos negocien una salida real y viable a la actual crisis, al mismo tiempo que exploren productivamente maneras de reiniciar el proceso de desnuclearización de la península coreana. 
Si la ampulosidad y amenazas nucleares de Kim conducen a un acercamiento entre China y los EEUU que a su vez lleve a un acuerdo conjunto sobre Corea del Norte, el mundo entero será un lugar más seguro a consecuencia de dicho acuerdo. 

Un show de sombras chinas 
NUEVA YORK – Corren tiempos interesantes en China. 
Un veterano funcionario del Partido Comunista, Bo Xilai, ha sido destituido (acusado de delitos que incluyen pinchar los teléfonos de otros líderes del partido, entre ellos el presidente Hu Jintao); mientras tanto, su esposa está siendo investigada por su presunta implicación en el posible asesinato de un hombre de negocios británico. 
Al mismo tiempo, un activista de derechos humanos ciego huye de su arresto domiciliario ilegal, encuentra refugio en la embajada de los Estados Unidos en Beijing y no deja el lugar hasta que recibe informes de que las autoridades chinas han amenazado a su familia en su pueblo de origen. 
A pesar de la amplia cobertura que estos acontecimientos han recibido en la prensa, es notable lo poco que sabemos en realidad. 
Respecto del hombre de negocios británico, se presume que su cadáver fue cremado sin autopsia. 
De las historias siniestras que se cuentan de la esposa de Bo, ninguna está comprobada. 
Y las razones de la desgracia política de su marido todavía son, por decir algo, confusas. 
Es habitual que las cosas se pongan interesantes en China antes de cada Asamblea Popular Nacional, que es cuando se designa a la siguiente generación de líderes del Partido. 
En la mayoría de las democracias, el relevo del liderazgo es un proceso relativamente transparente, que se deriva de las elecciones nacionales. 
Por supuesto que también las democracias abiertas tienen su cuota de manipulaciones secretas y negociaciones lejos de miradas indiscretas (especialmente en países del Extremo Oriente como Japón). 
Pero en China, todo pasa en secreto. 
Como no se puede desplazar a los líderes por medio de elecciones, los conflictos políticos se deben resolver de algún otro modo, y a veces, eso implica dar deliberadamente espectáculos públicos. 
Sin duda, la desgracia de Bo, ex líder del Partido en Chongqing, entra en esta categoría. 
Bo era un populista carismático y apuesto, miembro de la élite del Partido desde su nacimiento y con reputación de funcionario duro, cuyos métodos para combatir al crimen organizado (y a otras personas que se le interpusieran en el camino) a menudo no obedecían límites legales. 
El ex jefe de la policía de Bo, presuntamente encargado de hacer el trabajo sucio, dejó al Partido en posición complicada al huir en febrero al consulado de Estados Unidos en Chengdu tras enemistarse con su jefe. 
Bo es un nostálgico de la retórica maoísta, pero eso no le impide ser visiblemente rico. 
La prensa describió con lujo de detalles el costoso estilo de vida que lleva su hijo como estudiante en Oxford y Harvard. 
En otras palabras, Bo reunía todas las características propias de un jefe pandillero: era corrupto, implacable con sus enemigos y mostraba un total desprecio por la ley, pero se presentaba a sí mismo como un moralista. 
Sin embargo, lo mismo se podría decir de la mayor parte de los líderes del Partido en China. 
Todos tienen más dinero del que su sueldo oficial puede explicar. 
La mayoría tiene hijos estudiando en costosas universidades británicas o estadounidenses. 
Todos se conducen como si las leyes que rigen para los ciudadanos normales no fueran para ellos. 
Pero con Bo, la diferencia era que no ocultaba su ambición. 
Tanto los jerarcas del Partido en China como los políticos japoneses (o, por qué no, los padrinos de la Mafia) deben ser discretos en sus ansias de poder. 
Pero el comportamiento de Bo era más afín al de un político estadounidense. 
Le gustaba mostrar su poder en público. 
Eso bastó para generar el malestar de otros líderes del Partido. 
Puesto que la rivalidad entre facciones del Partido no se puede resolver en forma discreta, algunos de sus colegas consideraron que era momento de dejar partir a Bo. 
Tanto en China como en Japón, la forma en que los jerarcas partidarios se libran de rivales irritantes consiste en tumbarlos a través de escándalos públicos que se filtran a una prensa obediente, que a su vez se encarga de avivar las llamas. 
En China, los escándalos públicos suelen incluir la aparición de una esposa inmoral. 
Cuando en tiempos de la Revolución Cultural, Mao Zedong purgó al jefe más veterano del Partido, Liu Shaoqi, la esposa de Liu fue paseada por las calles con pelotas de ping pong alrededor del cuello, como símbolo de inmoralidad decadente y extravagancia. 
Después de la muerte del propio Mao, su esposa Jiang Qing fue arrestada y presentada como una versión china de Lady Macbeth. 
Es posible que las acusaciones de asesinato contra la esposa de Bo, Gu Kailai, sean parte del mismo tipo de espectáculo político. 
De hecho, en su caída en desgracia, Bo no solamente arrastró consigo a su esposa, sino también a toda su familia, otra tradición en China. 
La familia es responsable por los delitos de uno de sus miembros: si esa persona cae, lo mismo les pasará a ellos. 
Pero cuando está en ascenso, los familiares se benefician; esto es lo que les sucedió a muchos de los parientes de Bo y a su esposa, que hicieron buenos negocios mientras él mantuvo el poder. 
Se ha especulado mucho acerca de las consecuencias que pueden traer la caída de Bo y el audaz escape del activista de derechos humanos, Chen Guangcheng, tras 18 meses de arresto domiciliario. 
¿Será que su huída a la embajada estadounidense llevará a los líderes chinos a endurecer su postura? 
¿Forzará a Estados Unidos a ser más exigente en relación con los derechos humanos en China? 
Y en tal caso, ¿qué vendrá después? 
Bo se presentaba a sí mismo como un populista crítico del moderno capitalismo chino y como un autoritarista promotor de la ética maoísta, de modo que sus enemigos naturales dentro de la conducción del Partido deberían ser los jerarcas más “liberales”, los que propugnan el capitalismo de libre mercado e incluso tal vez algunas reformas políticas. 
El líder de esta facción parece ser el actual premier, Wen Jiabao, quien ha dado discursos a favor de las reformas democráticas y ha sido abiertamente crítico de Bo. 
A Wen, Chen le pidió que investigara los maltratos a los que fueron sometidos él y su familia. 
En definitiva, ¿la caída de Bo conducirá a una sociedad más abierta y menos hostil respecto de las voces disidentes? 
Es posible que los comunistas chinos partidarios de una mayor liberalización económica también sean más receptivos respecto de una sociedad más abierta. 
Pero también puede ser al revés: cuanto más amplias sean las disparidades en la distribución de la riqueza y más gente proteste contra la desigualdad económica, mayor la fuerza con que el régimen suprimirá a los disidentes. 
El motivo de esa represión no será proteger al comunismo (por no hablar de lo poco que queda de maoísmo). 
Por el contrario, se trata de proteger la variante de capitalismo impulsada por el Partido Comunista de China. 
Tal vez fue por eso que había que derribar a Bo; y sin duda, explica por qué disidentes como Chen, lo mismo que su familia, deben sufrir tanto que en su desesperación no les queda otra opción que refugiarse en una embajada extranjera. 

China se apropia de territorio indio 
NUEVA DELHI – Las tensiones en aumento con Japón, Vietnam y Filipinas en torno a las islas del mar de China Meridional y el mar de China Oriental no han impedido que una China cada vez más enérgica inicie otro frente mediante una incursión militar en la disputada e imponente frontera himalaya. 
En la noche del 15 de abril, un pelotón del Ejército Popular de Liberación (PLA, por sus siglas en inglés) entró sigilosamente cerca de la triple frontera entre China, India y Pakistán, estableció un campamento 19 kilómetros dentro del territorio controlado por India, y dejó al gobierno indio ante la potencial pérdida de un altiplano vital y estratégico de 750 kilómetros cuadrados. 
Una India impactada, ya desestabilizada debido a la agobiante crisis política interna, ha tanteado dar una respuesta efectiva a la incursión de tierra por parte de China –el territorio más grande y estratégico que China ha tomado desde que empezó a ejercer una política más fuerte hacia sus vecinos. 
Si China intenta quedarse creando estructuras permanentes para sus tropas en las gélidas alturas del altiplano o si piensa retirarse después de haber obtenido de India concesiones militares humillantes es una pregunta abierta y, en cierto sentido, debatible. 
El hecho es que su “crecimiento pacífico” se está convirtiendo en una conducta cada vez más brusca hacia sus vecinos, pues China ha ampliado sus “intereses primordiales” –que no son negociables– y sus demandas territoriales y muestra una mayor disposición a tomar riesgos para lograr sus objetivos. 
Por ejemplo, China no solo ha intensificado su desafío al control que durante décadas ha tenido Japón sobre las islas Senkaku (Diaoyu), sino que también desde el año pasado está encarando a Filipinas mediante un control efectivo del Arrecife de Scarborough. 
Lo que hace de la incursión china en la región himalaya un símbolo poderoso de la nueva postura agresiva de China en Asia, es que sus tropas invasoras han instalado un campamento en un área que se extiende más allá de la “línea de control efectivo” (LAC, por sus siglas en inglés) que la propia China estableció unilateralmente cuando derrotó a India en 1962 en una guerra fronteriza que China inició. 
Mientras que la marina china y parte de su fuerza aérea se enfoca en respaldar los reclamos territoriales y marítimos revanchistas en el mar de China Meridional y el mar de China Oriental, su ejército ha estado activo en las fronterizas montañosas con India tratando de alterar la LAC poco a poco. 
Uno de los nuevos métodos del PLA es llevar pastores de la etnia Han a los valles a lo largo de la LAC y cubrirlos mientras llevan a sus animales a pastar, y en el proceso desplazan a los pastores indios de sus tierras tradicionales. 
Sin embargo, la crisis más reciente la provocó China con su uso directo de medios militares en una zona estratégica fronteriza cerca del Paso de Karakorum que une a China con India. 
Como la LAC no ha sido mutuamente aclarada –China incumplió su promesa de 2001 de intercambiar mapas con India– China señala que las tropas del PLA solamente están acampando en “tierra china”. 
Con todo, haciendo uso de la vieja estrategia de invadir furtivamente tierras disputadas y después presentarse como la parte conciliadora, China ahora recomienda “paciencia” y “negociaciones” para ayudar a resolver el “asunto” más reciente. 
China claramente busca aprovechar el desorden político en India para cambiar la realidad en el terreno. 
Al principio, el gobierno indio paralizado y sin dirección censuró los reportes sobre la incursión para no tener la presión pública de responder enérgicamente. 
Su primera declaración pública la hizo después de que China negara tibiamente la incursión en respuesta a los reportes de los medios de comunicación indios, que citaban fuentes del ejército. 
Se añade a los problemas de India que Salman Khurshid, el torpe ministro de Relaciones Exteriores del país, inicialmente restó importancia a la incursión china más profunda en más de un cuarto de siglo. 
El locuaz ministro dijo que la incursión era solo “una pequeña imperfección” en el “perfecto rostro” de la relación bilateral –una pequeña mancha que podía tratarse con “ungüento”. 
Estos comentarios ineptos debilitaron fatalmente la reunión del gobierno con el embajador chino para exigir un retorno al status quo ante. 
Puesto que el gobierno del primer ministro, Manmohan Singh, está manchado de corrupción y al borde del colapso, no ha habido una explicación oficial de cómo India se dejó sorprender en una zona militarmente crítica donde, en el pasado, China había intentado varias veces incursionar el territorio indio. 
De hecho, inexplicablemente en 2010, el gobierno sustituyó tropas regulares militares con policía fronteriza para patrullar el altiplano rodeado de montañas en el que el PLA ahora ha incursionado. 
Conocido como Depsang, el altiplano está sobreuna antigua ruta de la seda que conecta Yarkand en Xinjiang con la región india de Ladakh a través del Paso Karakorum. 
India, que tiene un puesto militar y un aeródromo justo al sur del Paso Karakorum, tiene la capacidad de cortar la autopista que une China con su aliado incondicional, Pakistán. 
La intrusión del PLA, al poner en riesgo la base india, puede haber tenido el objetivo de imposibilitar a India cortar el suministro a tropas chinas y obreros en la región pakistaní Gilgit-Baltistan, donde China ha ampliado su huella militar y proyectos estratégicos. 
Para proteger estos proyectos, se ha informado que miles de tropas chinas se han desplegado en la región rebelde predominantemente chiita, que está cerrada para el resto del mundo. 
Para India, la incursión china también amenaza su acceso al glaciar, Siachen, a 6,300 metros de altura, situado al poniente de Depsang. 
Pakistán reclama el glaciar controlada por India, que, situado estratégicamente entre partes de Cachemira controladas por Pakistán y China, sirvió como uno de los campos de batalla más altos y fríos (y uno de los más sangrientos), desde mediados de los años ochenta hasta 2003, cuando entró en vigor el cese al fuego. 
Las opciones indias no militares para forzar el retiro chino de Depsang son diplomáticas (suspender todas las visitas oficiales o reconsiderar su reconocimiento del Tíbet como parte de China) o económicas (un boicot informal de los productos chinos, así como China ha afectado a Japón con un boicot no oficial de los productos hechos en Japón). 
Una posible respuesta militar implicaría el establecimiento de un campamento del ejército indio en territorio chino, que los dirigentes chinos lo consideren sumamente estratégico. 
No obstante, antes de que pueda emprender cualquier acción creíblemente, India necesita un gobierno estable. 
Hasta entonces, China continuará presionando con sus reclamos por todos los medios –lícitos o ilícitos– que considere ventajosos. 

¿Valores chinos? 
BERLÍN – Actualmente no cabe la menor duda de que la República Popular de China tendrá una posición preponderante en el mundo del siglo XXI. 
El rápido crecimiento, el potencial estratégico, el enorme mercado interior y las inmensas inversiones en infraestructuras, educación e investigación e innovación de este país, además de su acumulación de capacidad militar en gran escala, contribuirán a ello. 
Eso significa que, desde el punto de vista económico y político, estamos entrando en un siglo del Asia oriental y sudoriental. 
Para que no se olvide, hemos de decir que el resultado para el mundo habría sido mucho peor, si el ascenso de China hubiera fracasado, pero, ¿cómo será ese mundo? 
Podemos prever el poder que modelará su geopolítica, pero, ¿qué valores subyacerán a su ejercicio de dicho poder? 
La política oficial de “Cuatro modernizaciones” (industrial, agrícola, militar y científico-tecnológica) que ha sostenido el ascenso de China desde finales del decenio de 1970 no ha dado una respuesta a esa pregunta, porque la “quinta modernización” –el surgimiento de la democracia y del Estado de derecho– sigue sin hacerse realidad. 
De hecho, la modernización política afronta una oposición en masa del Partido Comunista chino, que no está interesado en abandonar su monopolio del poder. 
Además, la transición a un sistema pluralista que canalice, en lugar de reprimir, el conflicto político sería en verdad peligrosa, si bien el riesgo aumentará cuanto más persista el gobierno de un solo partido (y la corrupción endémica que lo acompaña). 
Ideológicamente, el rechazo por parte de la dirección china de los derechos humanos, la democracia y el Estado de derecho se basa en la tesis de que esos valores, supuestamente universales, son una simple tapadera de los valores occidentales y que, por tanto, se debe considerar su repudio un asunto de autorrespeto. 
China no volverá a someterse a Occidente militarmente, por lo que tampoco debe someterse a sus normas. 
Y así volvemos al concepto de “valores asiáticos”, originalmente formulado en Singapur y Malasia, pero hasta ahora, tres decenios después, su significado sigue siendo obscuro. 
Esencialmente, dicho concepto ha servido para justificar el gobierno colectivista y autoritario al emparentarlo con la tradición y la cultura locales, con una autonomía definida como otredad, es decir, diferenciación de Occidente y sus valores. 
Así, pues, los “valores asiáticos” no son normas universales, sino una estrategia de autopreservación íntimamente unida a la política identitaria. 
Dada la historia del colonialismo occidental en Asia, el deseo de mantener una clara identidad distinta es legítimo y comprensible, como también la creencia en muchos países asiáticos –y muy en particular en China– de que ha llegado el momento de saldar cuentas antiguas, pero el esfuerzo de preservar el poder propio, la necesidad de una identidad “asiática” clara y el deseo de saldar cuentas históricas no resolverán la cuestión normativa que plantea el ascenso de China como potencia preponderante del siglo. 
La forma como se responda a esa pregunta reviste importancia decisiva, porque determinará el carácter de una potencia mundial y, por tanto, cómo se relaciona con otros países más débiles. 
Un Estado llega a ser una potencia mundial cuando su importancia y su potencial estratégicos le confieren alcance mundial y, por lo general, semejantes Estados intentan salvaguardar sus intereses imponiendo su preponderancia (hegemonía), lo que es una receta para el conflicto peligroso, si se basa en la coerción y no en la cooperación. 
La adaptación del mundo a una estructura hegemónica mundial, en la que las potencias mundiales garantizan un orden internacional, sobrevivió a la Guerra Fría. 
La Unión Soviética no era ideológicamente antioccidental, porque el comunismo y el socialismo fueron invenciones occidentales, pero era antioccidental desde el punto de vista político. 
Y fracasó no sólo por razones económicas, sino también porque su comportamiento interior y exterior se basaba en la compulsión y no en el consentimiento. 
En cambio, el modelo económico y político de los Estados Unidos y el de Occidente, con sus derechos individuales y sociedad abierta, demostraron ser las armas más eficaces en la Guerra Fría. 
Los EE.UU. no prevalecieron por su superioridad militar, sino por su poder blando y porque su hegemonía no se basaba en la coerción (aunque algo había de eso también), sino en gran medida en el consentimiento. 
¿Qué vía elegirá China? 
Si bien China no cambiará su antigua y admirable civilización, debe su nuevo ascenso a su adopción del modelo occidental contemporáneo de modernización: el gran logro de Deng Xiaoping, quien internó al país por su vía actual hace más de tres decenios, pero la decisiva pregunta por la modernización política sigue sin respuesta. 
Está claro que los intereses nacionales y a veces el poder puro desempeñan un papel en cómo los EE.UU. y otros países occidentales aplican valores como los derechos humanos, el Estado de derecho, la democracia y el pluralismo, pero esos valores no son una simple fachada para los intereses occidentales; en realidad, apenas lo son en medida alguna. 
Son en verdad universales y con mayor razón en una época de mundialización total. 
La contribución de Asia –y de China, en particular– al desarrollo de ese conjunto de valores universales no se puede prever aún, pero llegará sin lugar a dudas, si la “quinta modernización” propicia la transformación política de China. 
El rumbo de China como potencia mundial irá determinado en gran medida por la forma como afronte esa cuestión. 

Crecimiento alimentado a chocolate 
VIENA – Como africano, mi sueño para la próxima década es ver que el continente produzca y venda chocolate a 300 millones de chinos, en lugar de exportar materias primas como el cacao. 
Hace varias semanas, en el Simposio Chino-Africano en Xiamen, China, puse a prueba esta visión frente a la audiencia y los más de 2.000 delegados se sumaron en un aplauso resonante. 
Los líderes empresariales y gubernamentales evidentemente están dispuestos a que África introduzca un cambio estructural destinado a crear economías nacionales basadas en la industria. 
Mientras muchos han promocionado a viva voz el logro de África de mantener una tasa de crecimiento promedio del PBI del 5-6% durante la década pasada, esto esconde la realidad de que, en 2005, el África subsahariana estaba escasamente mejor que un cuarto de siglo antes: seguía siendo la región más pobre del mundo y más de la mitad de su población vivía con menos de 1,25 dólares por día en términos de paridad de poder adquisitivo. 
Los países de la región están en una trotadora de pobreza: corren rápido sólo para quedarse en el mismo lugar. 
Esto tiene que cambiar. 
La estrategia ortodoxa de crecimiento liderado por la agricultura de los años 1960, el antídoto favorito a cinco décadas de una doctrina de ayuda de "campesinos felices", tiene que ser reemplazada por una estrategia de desarrollo agroindustrial a través de la cual los responsables de las políticas, los donantes y los empresarios apunten a la cadena de valor en su totalidad para respaldar un cambio de productos a granel a productos fabricados agroindustrialmente y con valor agregado. 
Hace varios años, James Wolfensohn, el difunto presidente del Banco Mundial, haciendo referencia a un nuevo orden internacional, describió un "mundo de cuatro velocidades": los países ricos, los países convergentes, los países en apuros y los países pobres. 
Los países convergentes están achicando la brecha con los países ricos de la OCDE; los países en dificultades no lograron progresar y salir de una condición de ingresos medios; y los países pobres -la mayoría de ellos en África- están sumidos en la extrema pobreza. 
La buena noticia es que desde los años 1990, la cantidad de países pobres en África se redujo de 35 a 21, mientras que la cantidad de economías convergentes aumentó de 2 a 17. 
Pero 13 de estas últimas son dependientes de las exportaciones de petróleo (Angola, Chad, Guinea ecuatoriana, Nigeria y Sudán) o bien de las exportaciones de minerales (Botsuana, Ghana, Mozambique, Namibia, Sierra Leona, Sudáfrica y Tanzania). 
Es más, las nuevas realidades de la creciente crisis económica global que comenzó en 2008 sugieren que la ayuda, las finanzas y el flujo de capital de Norte a Sur de los últimos 50 años no continuarán. 
Sin embargo, también resulta claro que para 2030 los mercados emergentes de hoy representarán el 60% del PBI global y el 40% del gasto en consumo del mundo. 
Justin Lin, vicepresidente y economista principal del Banco Mundial, en un discurso reciente en Mozambique, alentó a los países africanos a usufructuar el "surgimiento de grandes países de ingresos medios como China, India y Brasil". 
Deberían posicionarse de manera tal de captar de China "100 millones de empleos intensivos en mano de obra en la industria, suficiente para cuando menos cuadruplicar el empleo industrial en los países de bajos ingresos". 
¿África puede posicionarse en la economía global para producir y vender productos terminados, especialmente alimentos y productos agrícolas procesados? 
¿Puede el continente romper el patrón de comercio Norte-Sur basado en materias primas e inaugurar un patrón de comercio triangular Sur-Norte-Sur basado en productos de mayor valor? 
En un trabajo conjunto con expertos líderes como Tony Hawkins de la Escuela de Negocios de la Universidad de Zimbabue, la Organización de las Naciones Unidas para el Desarrollo Industrial ha formulado un mapa de ruta con el fin de acelerar la revolución agroindustrial de África. 
Se insta a mejorar la productividad agrícola y las cadenas de valor; explotar la demanda local, regional e internacional; fortalecer el esfuerzo tecnológico y las capacidades de innovación; promover un financiamiento efectivo e innovador; estimular la participación privada y mejorar la infraestructura y el acceso a la energía. 
Una estrategia de desarrollo agroindustrial centrada en una producción de mayor valor y en un crecimiento más sólido de la productividad en toda la cadena de valor representa una de las mejores oportunidades de un crecimiento económico rápido y amplio y la creación de riqueza en África. 
También puede ser uno de los pocos caminos locales que tienen los pequeños agricultores para salir de la pobreza. 
África todavía tiene una actividad y una capacidad agroprocesadora limitada en las zonas rurales. 
En consecuencia, los países subsaharianos experimentan pérdidas post-cosecha de hasta el 40%, especialmente por materias primas perecederas como frutas y verduras. 
En otras palabras, casi la mitad de lo que se produce en las granjas de África se pudre allí, mientras que la gran mayoría de la población se va a la cama con hambre. 
Fui testigo de esto en los estados de Plateau y Benue (supuestamente la región por excelencia en materia de cosecha de granos de Nigeria), y en pueblos y ciudades en mi país natal, Sierra Leona. 
El uso promedio de fertilizantes químicos en el África subsahariana es de 12,5 kilos por hectárea de tierra arable, comparado con el promedio mundial de 102 kilos por hectárea. 
De la misma manera, el sector agrícola está sub-capitalizado, con niveles extremadamente bajos de mecanización: un promedio de 13 tractores por 100 kilómetros cuadrados comparado con 129 por kilómetro cuadrado en el sur de Asia. 
Sólo se explota el 10% del potencial hidroeléctrico de África, comparado con el 70/80% en los países de la OCDE. 
Para 2030, se espera que más del 50% de los 1.400 millones de habitantes de África viva en ciudades. 
La urbanización trae consigo oportunidad, ya que la demanda de consumo muy probablemente vire hacia productos procesados de mayor valor, incluidos frutas, verduras, aceites vegetales, pescado y productos lácteos. 
Gracias a una comercialización ingeniosa, una compañía de Indonesia convenció a millones de nigerianos en apenas cinco años de consumir un producto de fideos instantáneos conocido como Indomie, en lugar del producto popular de mandioca llamado Garri. 
No existe ninguna razón inamovible por la que los países -y las compañías- de África no puedan hacer lo mismo. 
Pero eso requiere adoptar un nuevo mantra para erradicar la pobreza, eliminar el hambre y crear riqueza: del cacao al chocolate, del algodón a la ropa y de la bauxita al aluminio. 


La elección del Sr. Europa 
BRUSELAS – La fascinante campaña para la elección presidencial en Estados Unidos puede estar acaparando todos los titulares, pero en Europa también hay una pelea de liderazgo en curso. 
En este momento, todos los ojos están depositados en los candidatos no definidos para convertirse en el primer presidente electo del Consejo Europeo. 
Nadie –ni siquiera la gente estrechamente involucrada en el proceso- realmente sabe cómo se eligen los líderes de la Unión Europea. 
No hay reglas formales, mucho menos elecciones; de alguna manera, los nombres simplemente salen a la superficie en los medios para pasar a ser parte del misterioso sistema de negociación interna de la UE. 
De hecho, existen cinco empleos vacantes, de modo que se está llevando a cabo una discusión compleja pero sigilosa entre los cancilleres de Europa sobre quién podría hacer qué sin perturbar los delicados equilibrios entre las familias políticas o entre los grandes y pequeños estados. 
En el corazón de este proceso está la cuestión aún más sensible de si las personas que se harán cargo de las principales instituciones de la UE deberían ser líderes fuertes. 
En principio, todos quieren personas influyentes; en la práctica, muchos líderes nacionales se oponen a la idea de un equipo más independiente y agresivo en Bruselas. 
El dilema queda claramente resumido en los dos candidatos evidentes para el puesto principal de “Sr. Europa”. 
Por un lado, existe el par de manos seguras personificado por Jean-Claude Juncker, el veterano primer ministro del pequeño Luxemburgo, quien conoce los pormenores de la maquinaria política de la UE y preside la organización ministerial de la eurozona. 
El no va a hacer olas, pero tampoco generará titulares. 
Luego está Tony Blair. 
Famoso a nivel mundial pero polémico, Blair es capaz de consolidar a la opinión pública y darle al proyecto europeo el perfil alto que desea ardientemente la UE. 
Pero también es proclive a convertir el puesto ceremonial de 30 meses como la figura decorativa de la UE en un cargo con mucha más influencia política de la que podría gustarle a sus 27 líderes nacionales. 
Los otros cuatro puestos probablemente se decidirán como parte de un acuerdo global, debido a la necesidad de alcanzar alguna suerte de equilibrio. 
Primero, está la cuestión de si el actual presidente de la Comisión Europea, el ex primer ministro portugués José Manuel Barroso, debería recibir otro mandato de cinco años. 
Su promesa temprana de ser la nueva escoba del órgano ejecutivo de la UE se ha convertido en una capitanía que sigue su curso hacia adelante, y está la cuestión adicional de si su renombramiento podría convertir el puesto en un cargo estándar de 10 años para sus sucesores, más allá de sus capacidades. 
La opción para el puesto Nro. 3 –la persona responsable de la política exterior que tendrá recursos extra y poderes para desarrollar el cargo creado por Javier Solana- parece más clara. 
Solana, el español de voz suave que anteriormente fue secretario general de la OTAN, parece el candidato seguro para asumir el nuevo empleo por unos meses antes de entregárselo a Carl Bildt, el ministro de Relaciones Exteriores y ex premier sueco que ganó estatura internacional en los Balcanes en los años 1990. 
Pero nada es seguro. 
Si el primer ministro de Dinamarca, Anders Fogh Rasmussen, terminara siendo un candidato neutral entre Juncker y Blair, como muchos sugieren, la presencia de dos escandinavos de centroderecha plantearía un problema. 
Los dos puestos restantes, presidente del Parlamento Europeo y el cargo de “Sr. Euro” actualmente en manos de Juncker, también tendrán que contribuir al equilibrio general y reflejar el resultado de las elecciones del Parlamento Europeo de mediados de 2009. 
El parlamento es otro comodín en este proceso absolutamente antidemocrático e impredecible. 
Bajo el Tratado de Reforma –el sucesor similar para la polémica constitución europea que crea el puesto de presidente de la UE-, los 785 miembros del parlamento también expresarán su opinión. 
En el pasado, sólo los gobiernos podían torpedear candidatos para los principales cargos de Europa, pero ahora el parlamento también podrá rechazarlos. 
No resulta para nada claro quién tendrá mayor poder para decidir el resultado. 
Esta incertidumbre está empezando a concentrar la atención en la cuestión fundamental de si la UE puede seguir eligiendo a sus líderes de una manera tan extraña y furtiva. 
Cuando la Unión era más pequeña y más modesta, las negociaciones intergubernamentales parecían aceptables, al menos porque los políticos nacionales podían minimizar la importancia de “Europa”. 
Hoy, con la UE ansiosa por ejercer un papel enérgico en el escenario mundial, un avance hacia un sistema más abierto parece inevitable. 
Los interlocutores de la UE en Washington, Beijing y otras partes ya explican a las claras que los líderes nacionales que pretenden hablar por Europa carecen de credibilidad, al igual que los líderes de la UE que tan evidentemente no tienen un mandato político convincente. 
Están surgiendo dos escuelas de pensamiento claramente definidas. 
Están los que sostienen que éstas son cuestiones sensibles y complicadas más allá del entendimiento de la mayoría de los votantes, y que una mayor democracia resultaría en populismo o en abstenciones incómodamente generalizadas. 
Otros creen que la UE no puede seguir siendo conducida según los mismos lineamientos que se aplican en Beijing o Pyongyang. 
Es una cuestión a la que se enfrentará cualquier equipo nuevo elegido según los métodos antiguos. 

El papa de las finanzas japonesas 
TOKIO – Mientras que el mundo se concentra en la reunión de cardinales en Roma para elegir al sucesor del papa, Benedict XVI, un cónclave similar tiene lugar en Tokio para escoger al próximo gobernador del Banco de Japón (BJ). 
Y así como sucede con las deliberaciones del Vaticano, la política, y no el debate doctrinal, es la que está apuntalando el proceso de toma de decisiones en Japón. 
En diciembre pasado, el presidente del Partido Liberal Democrático (PLD), Shinzo Abe, recuperó para su partido el control del gobierno, después de más de tres años de ser oposición, y aseguró el puesto de primer ministro por segunda vez. 
A lo largo de su campaña, y desde que llegó al poder, Abe ha promovido una revitalización radical de la economía japonesa, que acabaría con dos décadas de deflación e incertidumbre política y estratégica creciente. 
Previendo un gobierno dirigido por el PLD (que tiene al Partido Nuevo Komeito, como socio minoritario de coalición), los mercados financieros comenzaron a desplazarse hacia un yen más débil. 
El mercado bursátil japonés también reaccionó favorablemente y ha subido casi 30% desde las elecciones. 
Las tres principales medidas económicas de Abe, llamadas “Abenomics” (Abeconomía) por la prensa global, son conocidas en Japón como el enfoque de las tres flechas –en referencia al daimyo (señor feudal) del siglo XVI, Mori Motonari, quien tenía tres hijos. 
Un día Motonari le pidió a cada uno tirar una flecha y lo hicieron sin dificultad. 
Pero cuando les pidió lanzar tres flechas, nadie pudo hacerlo. 
Habiendo demostrado que lo que es frágil por sí solo puede ser fuerte en grupo, Motonari instó a sus hijos a permanecer unidos. 
Las tres flechas de Abenomics son el gasto fiscal, las desregulación de sectores privilegiados de la economía japonesa y la facilitación monetaria. 
El gasto fiscal suplementario durará en total quince meses y se enfocará en la rápida conclusión de obras públicas necesarias para la recuperación después del gran terremoto del Este de Japón de 2011. 
La estrategia de crecimiento incluirá, entre otras cosas, industrias de la medicina regenerativa, que tendrán un mayor gasto, por ejemplo, en la investigación de células que realiza el premio Nobel, Shinya Yamanaka; también incluye políticas destinadas a apalancar el poder de las mujeres, que están subrepresentadas en la fuerza laboral, en particular si se les compara con otras economías modernas. 
El problema desde el principio fue la tercera flecha. 
El actual gobernador del BJ, Masaaki Shirakawa, tiene puntos de vista muy distintos en materia de política fiscal y monetaria a los de Abe cuando estaba en campaña. 
En efecto, fue Shirakawa, quien siendo director ejecutivo del BJ, decidió en marzo de 2006 suspender –muy prematuramente– la flexibilización cuantitativa, que el gobierno del primer ministro, Junichiro Koizumi, había puesto en aplicación a principios de 2004. 
Cuando se eligió en 2008 a un nuevo gobernador del BJ, Shirakawa fue inicialmente visto como un candidato con pocas posibilidades de ganar. 
Sin embargo, los nominados presentados por el gobierno del primer ministro del PLD, Taro Aso, (ahora ministro de Finanzas de Abe) fueron rechazados repetidamente por la Cámara Alta, que estaba controlada por la oposición, el Partido Democrático de Japón. 
El PDJ afirmó que estos candidatos estaban estrechamente vinculados con el Ministerio de Finanzas debido a sus largas carreras dentro de dicho ministerio como para actuar con independencia. 
Pero la verdadera razón de su negativa era que el PDJ trababa de derrocar el gobierno del PLD, y por ende estaba obstaculizándolo en cada oportunidad. 
La incertidumbre reinó durante un tiempo considerable. 
No obstante, para evitar que Japón estuviera subrepresentado por su banquero central en la próxima reunión de ministros de Finanzas del G-7, se alcanzó un acuerdo de último minuto para nombrar a Shirakawa. 
A lo largo de sus cinco años de mandato, Shirakawa ha mantenido una postura política agresiva, y ha insistido en que la flexibilización monetaria no serviría a la largamente estancada economía japonesa. 
Durante todo ese tiempo, Shirakawa enfrentó firme presión política para fijar una meta de inflación positiva que interrumpiría la espiral deflacionaria del país. 
Pero nunca quiso establecer una “meta” así. 
Hasta enero de este año, luego de la aplastante victoria electoral del PLD, el BJ sí fijó una meta de 2% de crecimiento de los precios y emitió un anuncio conjunto con el gobierno con el fin de enfocarse en la deflación. 
Este es el contexto en el que se está escogiendo el próximo “papa” del BJ. 
Sin embargo, en lugar de que haya un debate sobre política monetaria, la única pregunta que se está planteando es si el sucesor de Shirakawa saldrá del Ministerio de Finanzas, del sector académico o del empresarial. 
El objetivo de Abenomics es escapar de dos décadas de deflación. 
Su propósito no es fomentar la depreciación del yen a pesar de las quejas que hay por la depreciación de esa moneda. 
Ante la nula recuperación de la economía europea y las inquietudes crecientes sobre la desaceleración de China, Japón no puede darse el lujo de seguir empantanado. 
Como actor internacional responsable, Japón debe estimular su economía a fin de servir de catalizador adicional para el crecimiento global. 
Ahora el gobierno de Abe ha anunciado que Haruhiko Kuroda, el presidente del Banco Asiático de Desarrollo y ex viceministro de Finanzas para Asuntos Internacionales, será el elegido para suceder a Shirakawa como gobernador del BJ. 
A pesar de las discrepancias partidistas, la oposición no se resistirá al nombramiento de alguien que tiene visión y conocimientos administrativos para actuar decisivamente. 
Al fin Japón no tendrá que luchar contra la deflación con una mano atada. 

La elección del próximo líder del FMI 
NUEVA YORK – Antes de lo esperado, el Fondo Monetario Internacional tendrá un nuevo director gerente. 
Durante más de una década, critiqué la gobernancia del Fondo, simbolizada por la manera en que se elige a su líder. 
Por acuerdo de caballeros entre los accionistas mayoritarios -el G-8-, el director gerente tiene que ser europeo, mientras que los norteamericanos ocupan el puesto número dos y están a la cabeza del Banco Mundial. 
Los europeos normalmente elegían a su candidato en bambalinas, al igual que los norteamericanos, luego de una simple consulta superficial con los países en desarrollo. 
El resultado, sin embargo, muchas veces no era bueno ni para el FMI, ni para el Banco Mundial ni para el mundo. 
El nombramiento más tristemente célebre fue el de Paul Wolfowitz, uno de los principales arquitectos de la Guerra de Irak, para liderar el Banco Mundial. 
Sus criterios allí no fueron mejores de los que involucraron a Estados Unidos en esa aventura desastrosa. 
Tras colocar la lucha contra la corrupción al tope de la agenda del Banco, se fue a mitad de su mandato, acusado de favoritismo. 
Finalmente, conforme pareció surgir un nuevo orden tras la Gran Recesión fabricada por Estados Unidos, el G-20 acordó (o al menos eso se creía) que el próximo director del FMI sería elegido de una manera abierta y transparente. 
Se suponía que el resultado de ese proceso casi con seguridad daría como resultado un director gerente proveniente de un país de mercados emergentes. 
Después de todo, la principal responsabilidad del FMI es combatir las crisis, que en su mayoría han sido en los países en desarrollo -más de cien desde que comenzaron las políticas desastrosas de la desregulación y la liberalización financiera hace unos 30 años-. 
Hubo muchos héroes de esas batallas en los mercados emergentes. 
Las crisis tienen que manejarse con mucho cuidado. 
En 1997, la mala gestión de la crisis del este de Asia por parte del FMI y del Tesoro de Estados Unidos transformó las desaceleraciones en recesiones, y las recesiones en depresiones. 
El mundo no puede permitirse que se repita ese desempeño. 
Hoy, la crisis inminente está en Europa, donde el Banco Central Europeo parece estar poniendo su propio balance y el de los bancos europeos -cargados de deuda de Irlanda, Grecia y Portugal- por sobre el bienestar de los ciudadanos de esos países. 
Esta deuda casi con certeza tiene que ser reestructurada, pero, al haber permitido que los bancos se apalanquen más allá de cualquier nivel de prudencia y acumulen derivados tóxicos, el BCE hoy está advirtiendo contra cualquier tipo de reestructuración o amortización. 
Sin embargo, es un poco tarde para que el BCE describa la reestructuración de la deuda como "impensable". 
El BCE debería haber pensado un poco más antes de dejar que las cosas llegaran adonde llegaron. 
En realidad, más que pensar, debería haber aplicado cierta regulación para impedir que los bancos de Europa se volvieran tan vulnerables. 
Hoy el BCE necesita pensar en cómo ayudar a todos, no sólo a los banqueros que compraron los bonos. 
El nuevo criterio debería ser poner a la gente en primer lugar, y a los accionistas de los bancos y tenedores de bonos en segundo lugar. 
Incluso si los accionistas y los tenedores de bonos pierden todo, con la reestructuración correcta, todavía podemos salvar a los bancos y proteger a los contribuyentes y a los trabajadores. 
Cuál sea la actitud del próximo director gerente del FMI sobre esta cuestión -y sobre si ha de lograrse la salvación fiscal a través de la austeridad, en cuyo caso los costos serán absorbidos por los ciudadanos comunes mientras que los banqueros sólo reciben una palmadita suave en la muñeca- es de una importancia crítica, pero difícil de predecir. 
A pesar del fracaso de la estrategia del FMI en el este de Asia, América Latina y otras partes, todavía tiene adherentes, incluso en los mercados emergentes. 
La disputa por el liderazgo resultó ser diferente de lo que muchos habían esperado. 
Algunos de los candidatos más calificados (tanto en los países desarrollados como en desarrollo) no recibieron el respaldo de sus propios gobiernos que el proceso político parece exigir. 
Otras personas calificadas de los mercados emergentes se mostraron reacias a lanzarse al ruedo -es una tarea brutal, con un cronograma de viajes que requiere que la energía física esté a la par de la sabiduría y la experiencia. 
A pesar de lo mucho que me gustaría ver a alguien de los mercados emergentes y del mundo en desarrollo presidir el FMI, la principal prioridad es elegir un líder con las capacidades y el nivel de compromiso y entendimiento necesarios en un proceso abierto y transparente, alguien que siga transitando el sendero de la reforma en el que se embarcó el Fondo. 
La realpolitik podría implicar que haya personas de experiencia tanto de China como de Estados Unidos en la alta gerencia, pero la presunción de que el puesto número dos debería ser ocupado por un estadounidense también tendría que desaparecer. 
Cualquiera sea el resultado, el FMI, el Banco Mundial y la comunidad internacional tienen que reafirmar su compromiso con un proceso abierto y transparente -y preguntar cómo se puede mejorar ese proceso-. 
Por ejemplo, en lugar de nominaciones de parte de gobiernos, que suelen ser reacios a respaldar a candidatos excelentes de los partidos de la oposición, un comité de nominación internacional podría presentar nombres. 
De la misma manera, cambios en los procedimientos de votación (votación pública por países, y no a través de distritos electorales, o un requisito de que los candidatos ganen el respaldo de una mayoría de países en desarrollo y emergentes) podría persuadir a más funcionarios de mercados emergentes de postular sus nombres. 
Lo que estamos viendo ahora -campañas abiertas, a diferencia de una selección a puertas cerradas- parece ser un paso en la dirección correcta. 
Pero es de esperarse que las promesas de campaña no aten las manos del nuevo líder, como suele suceder en la política electoral. 
Las ideologías simplistas llevaron al mundo al caos en el que hoy se encuentra, y las recetas simplistas (incluso en la forma de "austeridad de mano dura") sólo agravarán los problemas. 
Uno de los principales candidatos para ser el próximo director gerente del FMI resultó ser una mujer francesa, Christine Lagarde, que, como ministra de Finanzas de Francia, ayudó a sacar a su país de la Gran Recesión. 
Fue una franca defensora de las reformas del sector financiero, y se ganó el respeto de todos aquellos con quienes tuvo que trabajar. 
La política no siempre es amable con los buenos candidatos. 
El mundo debería estar agradecido de que haya al menos uno. 
El lugar donde haya nacido no debería ser un impedimento para sus perspectivas. 

Opciones para aprender 
ESTOCOLMO – Las economías de los países nórdicos están obteniendo buenos resultados, lo que se explica en parte porque están reformando gradualmente su “modelo social”, adaptándolo a las nuevas realidades de formas que responden a las peticiones de los ciudadanos, pero en ese cambio no hay nada exclusivamente nórdico. 
Al contrario, otros pueden emularlo. 
Evidentemente, semejante política requiere una importante inversión en investigación e innovación. 
Suecia, por ejemplo, invierte más que ningún otro país europeo en ese sector: bastante más que la meta del 3 por ciento del PIB fijada por la UE. 
Muchos países invierten menos e incluso el 4 por ciento del PIB de Suecia podría no ser suficiente, en vista de que el gasto en investigación e innovación de China, la India y los Estados Unidos es mayor. 
Además, si no se pueden plasmar los conocimientos en negocios logrados, las grandes inversiones en investigación e innovación pueden no ser suficientemente útiles. 
Para ello, hay que adoptar políticas que lo abarquen todo: desde la enseñanza para párvulos hasta la colaboración entre universidades y empresas, además de un clima empresarial general en el que se recompense el éxito y no se considere una catástrofe humana el fracaso. 
El éxito de los Estados Unidos se basa en gran medida en una concepción de esa clase. 
Lamentablemente, la mayoría de los sistemas educativos de Europa se basa en teorías y prácticas anticuadas. 
Aunque se han ido diversificando gradualmente las posibilidades y las estructuras educativas, la mayor deficiencia de la mayoría de los sistemas educativos europeos persiste: los estudiantes tienen demasiado pocas opciones y los profesores, si quieren continuar ejerciendo su profesión, deben atenerse a una pedagogía severamente compartimentada. 
Como en el caso de los monopolios empresariales, con frecuencia se ve a los consumidores (los estudiantes) como una masa homogénea, en la que se los puede instruir a todos conforme al mismo método pedagógico, pero las escuelas deben poder satisfacer las necesidades y capacidades individuales de los niños de modo que el aprendizaje les resulte una aventura estimulante. 
Otros países podrían considerar digno de estudio el sistema de Suecia. 
Sus escuelas están financiadas por las comunidades locales y actúan en el marco de un plan nacional de estudios concebido por el Parlamento y el Gobierno, pero, si bien todo el mundo debe seguir esas reglas, la gestión de las escuelas particulares es de carácter competitivo. 
Cualquiera –padres, maestros o incluso empresas– puede solicitar una licencia para regentar una escuela. 
El Consejo Nacional de Educación debe, en principio, aprobar una solicitud, si es de esperar que la escuela propuesta cumpla los objetivos nacionales y si tiene una sólida base financiera. 
Además, no se consideran las escuelas privadas meros complementos de las escuelas públicas, sino opciones de pleno derecho, por lo que no necesariamente deben ofrecer algo distinto. 
Una comunidad en la que ofrezca sus servicios una escuela privada debe apoyarla con la misma cantidad de dinero o bonos escolares por estudiante que conceda a las escuelas públicas. 
La cantidad de financiación por estudiante es la misma y las escuelas que reciben bonos escolares no pueden cobrar derechos suplementarios. 
Después de que se adoptara ese sistema en el decenio de 1990, se crearon muchas escuelas no públicas. 
En muchos casos las iniciativas correspondieron a cooperativas de padres o maestros, por lo general con una concepción pedagógica particular. 
Más adelante pasaron a desempeñar también un papel importante empresas que regentaban cadenas de escuelas. 
La consecuencia es que la diversidad de escuelas ha aumentado en toda Suecia. 
El sistema de bonos escolares permite que todos los estudiantes, independientemente de los ingresos familiares, asistan a la escuela que elijan. 
Incluso en las zonas rurales, hay ahora una gran diversidad de escuelas y parece que la competencia ha aumentado la calidad en conjunto de las escuelas suecas, pues la propia existencia de las escuelas no públicas ha creado una demanda de reforma de las públicas. 
Si hay alguna diferencia, parece ser la de que en muchos casos las escuelas no públicas son mejores que las públicas para abordar los casos de niños con problemas de aprendizaje. 
Naturalmente, hay muchas otras opciones, además de lo hecho por Suecia, para revitalizar la educación, pero tres rasgos de la reforma sueca parecen particularmente importantes: se ha basado en una combinación de sistemas, público y de mercado; ha sido de carácter general, al no exigir que, para recibir la licencia, las escuelas no públicas sean especiales; y ha abarcado a todos los estudiantes. 
El sistema de bonos escolares de Suecia probablemente sea el más ambicioso de su clase en el mundo. 
Resulta tanto más notable cuanto que el principio de competencia en que se basa ha echado raíces en un país en el que por lo general no se ha aceptado la competencia en el sector de los servicios públicos. 

Volver a unir el Reino Unido 
LONDRES – Al final, la democracia acudió al rescate. 
El pueblo escocés votó por la permanencia en el Reino Unido, por un cómodo margen de alrededor del 10%. El resultado se debió en buena medida a la campaña de tres políticos laboristas: Alastair Darling, Gordon Brown y Jim Murphy. 
Hubo momentos en que parecía que el resultado sería mucho más parejo, o incluso que los británicos nos enfrentaríamos a la tarea de desmembrar un país que durante siglos reunió a cuatro comunidades nacionales: Inglaterra, Gales, Irlanda del Norte y Escocia. 
Los escoceses han sido parte del estado británico por más de trescientos años, y un elemento fundamental de la cultura protestante, imperial, aventurera y volcada al exterior que forjó la identidad británica. 
Aunque esa identidad se fracturó, espero que la ruptura no sea irreparable. 
Pero de todos modos, ya nada será lo mismo. 
Ahora el pueblo de Inglaterra, Gales e Irlanda del Norte (que a fin de cuentas no recibió un rechazo) deberá esforzarse por rescatar algo valioso de los pasados debates, que a veces fueron ásperos y divisorios. 
Tenemos que mostrar magnanimidad, virtud difícil de practicar incluso en el mejor de los tiempos. 
Pero antes de encarar el desafío, ¿qué enseñanza nos dejó este paseo al borde del abismo? 
A pesar de la enorme concurrencia de los escoceses a las urnas, los referendos son un modo lamentable de intentar resolver grandes cuestiones políticas. 
Quienes establecieron y desarrollaron la democracia parlamentaria en Gran Bretaña lo sabían muy bien. 
Los referendos son el recurso favorito de los populistas y los dictadores en potencia. 
Subsumen cuestiones complejas en un solo día de votación y en una única pregunta que, en muchos casos, ni siquiera es la que mucha gente realmente está respondiendo. 
Las democracias parlamentarias no deberían tener ningún lugar para referendos. 
En este jueves de septiembre de 2014 en particular, el resultado fue no echar a la basura trescientos años de experiencia y prosperidad compartidas. 
Pero hubo momentos en que pareció que estábamos a punto de hacerlo, y esto se explica por tres razones; ninguna de ellas habla bien del estado de la política británica ni permite asegurar, en mi opinión, que nuestro futuro vaya a ser y deba ser diferente. 
En primer lugar, a pesar de que las raíces y las aspiraciones del nacionalismo escocés son muchas y muy respetables, durante la campaña y su preparación quedó de manifiesto un desagradable matiz chauvinista que en ocasiones llegó a ser una grosera hostilidad contraria al pluralismo. Esto se vio reflejado, por ejemplo, en las intimidaciones que recibieron algunos periodistas. 
En términos generales, la campaña por la independencia puso a los ingleses en el lugar de lo que los filósofos y sociólogos llaman “el otro”, una fuerza extraña y amenazante culpable de todo lo malo. 
Ahora habrá que tratar de olvidar todo eso. 
En segundo lugar, Gran Bretaña, como otros países europeos, sufre el ascenso de fuerzas políticas furiosas, populistas y oscurantistas movidas por teorías conspirativas. 
Un ejemplo es el éxito electoral en Inglaterra del Partido de la Independencia del Reino Unido. 
Demagogos que amontonan prejuicios sobre medias verdades y descartan cualquier intento de conectar el debate con la realidad tildando con arrogancia a sus adversarios de deshonestos e interesados. 
Los líderes políticos responsables deben ser más decididos, audaces y enérgicos en la confrontación de tales interlocutores. 
Finalmente y en el ámbito de las políticas, los británicos hemos caído en la ilusión de creer que algunos retoquecitos bastarían para mantener nuestro sistema de gobierno, cuyas falta de representatividad, ineficiencia y exceso de centralismo son cada vez más evidentes. 
Esta creencia se mantuvo porque convenía a los dos partidos políticos principales. 
El laborismo intentó evitar el debate constitucional porque cualquier cambio en dirección a instituciones más federales obliga a discutir su sobrerrepresentación en el parlamento del Reino Unido. 
No es justo transferir más poderes al parlamento escocés y al mismo tiempo seguir dando una influencia desproporcionada sobre los asuntos de Inglaterra al laborismo, que controla 41 escaños escoceses en la Cámara de los Comunes. 
En cuanto a los conservadores, dejaron que su fe en la unión de las partes constituyentes del país clausurara toda discusión sobre cómo modernizar esa unión. 
Para evitar que el Reino Unido se despedace, tenemos que cambiar su modo de gobierno, un proceso al cual el primer ministro David Cameron propuso imprimirle una velocidad asombrosa. 
Hace menos de sesenta años, los conservadores tenían una mayoría de los escaños de Escocia. 
Hoy, de los 59 representantes escoceses al parlamento del Reino Unido, sólo uno es conservador, una clara señal de cómo los tories se dejaron excluir de algunas partes del país. 
En algunos aspectos, este es el mayor desafío al que se enfrenta la cultura política del Reino Unido. 
Los conservadores están perdiendo contacto con partes del país donde alguna vez fueron fuertes (no sólo Escocia, sino también ciudades del norte de Inglaterra), y hay una creciente desconexión entre el partido y las cada vez más importantes minorías étnicas de Gran Bretaña. 
Algunos de estos problemas también afectan al laborismo. 
Los dos grandes partidos tendrán que encarar estas cuestiones mientras comenzamos la larga y difícil tarea de reformar un país que perdió parte del aglutinante de afinidad y solidaridad que lo mantuvo unido durante tanto tiempo. 
Para algunos ciudadanos británicos al sur de la frontera escocesa, será difícil actuar con la buena voluntad que ahora se necesita para superar el episodio del referendo. 
No sé hasta qué punto Alex Salmond, el renunciante líder del Partido Nacionalista Escocés y promotor del referendo, habrá contribuido a aumentar el apoyo a su partido, pero me temo que con sus acciones haya estimulado un exceso de sentimiento nacionalista en Inglaterra. 
Oí a un comentarista decir que la campaña por el referendo fue “hermosa”. 
Quizá a fin de cuentas sea alentador pensar que realmente pudimos “confiar en el pueblo”. 
Que otros que se oponen a la democracia en sus propios países tomen nota. 
Pero por momentos la campaña estuvo demasiado cerca de convertirse en un triunfo de la sinrazón. 
El desafío ahora es ver cómo desterrar de nuestra política las medias verdades y las grandes mentiras, y restaurar la razón y la moderación en nuestro país dividido. 

De Beethoven a Beijing 
LONDRES – El 1 de julio de hace diecisiete años, zarpé, en el Yate Real de Gran Bretaña, de Hong Kong, donde, en la medianoche del día anterior, China asumió la soberanía conforme a un acuerdo internacional con el Reino Unido (presentado en las Naciones Unidas) conocido como Declaración conjunta. 
Dicho acuerdo garantizaba la forma de vida de Hong Kong durante cincuenta años, conforme al lema de Deng Xiaoping: “Un país, dos sistemas”. 
El Estado de derecho y las libertades asociadas con el pluralismo –las debidas garantías procesales y la libertad de opinión, reunión y culto– iban a seguir siendo la base de la prosperidad y la estabilidad de Hong Kong. 
Vuelvo a este año. 
En una fecha que tanto significaba para mí personalmente, como último gobernador de la colonia, y mucho más para los ciudadanos de Hong Kong, asistí a una magnífica producción del Fidelio de Beethoven en los jardines de una casa de campo cerca de Oxford. 
La única ópera de Beethoven, escrita en 1805 (el año de la victoria de Napoleón en Austerlitz) y reescrita en 1814 (cuando Napoleón abdicó) es una de las expresiones culturales supremas de los valores humanos fundamentales –la libertad y la oposición a la tiranía– que resuenan en todas las sociedades. 
El momento más dramático de Fidelio se produce cuando los presos políticos son liberados brevemente de sus mazmorras. 
“¡Oh, Cielos! 
¡Salvación! 
Felicidad”, cantan. “Oh, Libertad! 
¿Te nos concederán?” 
Mientras cantan a la libertad, los rayos del ocaso deslumbraban a los presos y al auditorio de Oxfordshire. 
La Naturaleza subrayó la importancia del mensaje. 
Gran parte de la historia de los dos siglos transcurridos desde que Beethoven compuso su ópera se ha centrado en esa búsqueda de la libertad: la lucha contra las potencias coloniales, las campañas en pro de los derechos humanos básicos, la resistencia a los regímenes totalitarios y autoritarios modernos. 
En general, la libertad ha triunfado, pero la lucha no ha terminado aún; sigue en todos los continentes y adopta muchas formas. 
Piénsese en las víctimas de la tortura desde Centroamérica hasta Côte d’Ivoire, pasando por el Pakistán; el acoso judicial –en particular, de los periodistas– en Egipto; la persecución de los homosexuales en Rusia y Uganda; la trata de personas, que se da incluso en países desarrollados, y el secuestro de jóvenes cristianas en la Nigeria septentrional. 
En muchos países, los disidentes políticos (como los cautivos en Fidelio) están encarcelados –o padecen algo peor–, lo que constituye un incumplimiento de los procedimientos abiertos y claros que deben garantizar el Estado de derecho. 
El grado en que se debe tener en cuenta la preocupación por los derechos humanos al establecer la política exterior es un asunto muy debatido en la mayoría de las democracias, que con frecuencia creen que su propia ejecutoria las autoriza a sermonear a los demás. 
A veces es así y con frecuencia no lo es. 
Por ejemplo, la propia ejecutoria de los Estados Unidos, en la bahía de Guantánamo y en otros lugares, ha socavado el crédito de los políticos americanos a ese respecto. 
Además, hay que tener en cuenta la cuestión de la coherencia. 
No se puede dar un puñetazo en la mesa de forma creíble respecto de los derechos humanos en un país, pero callar las opiniones propias en otro, cosa que sucede con demasiada frecuencia cuando podría perjudicar a un acuerdo comercial, pongamos por caso. 
La falta de coherencia ha sido uno de los pecados de la Unión Europea, al intentar establecer una política exterior basada en los valores. 
La UE intentó crear una asociación de cooperación económica y política en la región mediterránea, por ejemplo, en la que la asistencia financiera y la liberalización del comercio estarían vinculadas contractualmente con los avances en materia de derechos humanos y desarrollo de instituciones democráticas. 
Ese sensato objetivo fue saboteado por la tendencia a pasar por alto lo que estaba sucediendo en realidad en algunos países. 
Muchos sospechan que algunos Estados miembros de la UE, mientras insistían en cláusulas enérgicas sobre los derechos humanos en acuerdos bilaterales con países de los que se sabía que torturaban a presos, ayudaban en secreto a la entrega de sospechosos de terrorismo a esos mismos países. 
No me cabe duda de que fomentar la libertad y los derechos humanos redunda en provecho nacional de las democracias. 
Aunque no se pueden imponer por la fuerza esos valores ni tampoco fabricarlos como un café instantáneo, es probable que el mundo sea más pacífico, estable y próspero cuanto más decentemente traten los países a sus ciudadanos. 
Con esto no pretendo prescribir una política pusilánime, que niegue las exigencias del mudo real, pero la dependencia de la realpolitik como luz orientadora de la política exterior tiene una ejecutoria bastante deficiente. 
La realpolitik nos trajo el bombardeo de Camboya y los asesinatos en masa de Pol Pot. 
Además, las suposiciones “realistas” con frecuencia resultan ser notablemente inverosímiles. 
Los acuerdos comerciales con frecuencia no van garantizados o sostenidos por las pleitesías políticas. 
Los países compran lo que necesitan y venden lo que pueden al mejor precio que consiguen, independientemente de si otro país ha escrito o no un comunicado ministerial. 
Más bien todas las políticas pertinentes –desde la ayuda hasta la cooperación política y de seguridad– deben estar relacionadas con el fortalecimiento de las instituciones y los valores a los que se adhieran. 
To esto me devuelve al 1 de julio de este año. 
Mientras escuchaba Fidelio, decenas de miles de honkongueses (los organizadores dicen que fueron centenares de miles) estaban manifestándose en pro de la libertad. 
Quieren un sistema abierto y justo para la elección de su Gobierno y defender la libertad y el Estado de derecho, que hacen de Hong Kong una sociedad tan especial y lograda, auténticamente liberal, en el sentido clásico. 
Tarde o temprano, el pueblo de Hong Kong conseguirá lo que desea, pese a las objeciones de China; al final, la libertad siempre vence, pero los gobernantes de China darían un paso adelante gigantesco reconociendo que semejantes aspiraciones no son una amenaza para el bienestar del país. 
Sin embargo, de momento China, un gran país y una gran potencia, está dando muestras de mayor finura y seguridad al administrar sus asuntos económicos que al abordar sus imperativos políticos. 

La organización de la paz en Oriente Medio 
LONDRES – En la gran obra teatral antibélica Madre Coraje y sus hijos de Bertold Brecht, uno de los personajes dice: “¿Sabes cuál es el problema de la paz? 
Falta de organización”. 
La obra ocurre durante la guerra de los Treinta Años, que devastó a Europa en la primera mitad del siglo XVII y no acabó, con la Paz de Westfalia, hasta 1648. 
Comenzó como una lucha religiosa entre protestantes y católicos, pero rápidamente se transformó en una larguísima lucha entre países y dinastías rivales, principalmente entre los Habsburgo y el Sacro Imperio Romano, por un lado, y, por otro, la Francia del Cardenal Richelieu. 
No es de extrañar que algunos hayan comparado el conflicto actual entre suníes y chiíes, que está consumiendo ciertas zonas de Mesopotamia y del Asia occidental, con aquella guerra, que causó muerte en gran escala, plagas, destrucción económica y una agitación social marcada, por ejemplo, por una oleada de caza de brujas. 
Medio siglo antes de que estallaran los combates, había habido, en realidad, un acuerdo de paz: un intento de organizar la paz. 
El emperador Carlos V impulsó la Paz de Augsburgo en 1555, basada en el acuerdo de que los Estados soberanos podían elegir y adoptar la versión del cristianismo que prefirieran. 
Cuando ese tratado fracasó, comenzaron las matanzas. 
¿Cual fue la “paz organizada” que precedió a la actual agitación sangrienta en el Iraq, Siria y otros países? 
La respuesta depende de hasta dónde nos remontemos. 
Al desplomarse el Imperio Otomano, las potencias occidentales lanzaron un proyecto autoengrandecedor para rehacer el mapa de la región, instalando regímenes, creando dependencias, estableciendo esferas de influencia y garantizando el acceso a unos suministros de petróleo cada vez más importantes. 
Después apareció una persistente tendencia a juzgar el comportamiento de los Estados en todo el Magreb y el Levante según crearan o no problemas diplomáticos (o de otra índole) respecto de la actitud de Israel para con Palestina y la reivindicación por esta última de una condición de Estado viable. 
También ha habido intervenciones explícitas, desde la destitución encubierta del Primer Ministro democráticamente elegido del Irán, Mohammad Mossadegh, hasta la intervención más reciente en el Iraq, que provocó un cuarto de millón de muertos iraquíes. 
Pero los países occidentales se han mostrado reacios a afrontar las realidades subyacentes de la región, expuestas en un informe de 2002 del Programa de las Naciones Unidas para el Desarrollo. 
Los especialistas y politólogos palestinos que redactaron el informe señalaron a la atención las conexiones entre gobierno autoritario, debilidad económica, desempleo elevado y política excesivamente confesional. 
Cuanto más dictatorial se volvió la política en esa región, más jóvenes –que se veían privados de puestos de trabajo y de libertad de expresión– se volvieron hacia el extremismo y el islamismo violento, la perversión de un gran credo. 
De modo, que aquí estamos actualmente, con la evidente, pero inadecuada, respuesta a la pregunta “¿Y ahora que haría usted al respecto?”, idéntica a la que dio aquel campesino irlandés a un viajero que le preguntó por una dirección: “Yo no comenzaría a partir de aquí”. 
Lamentablemente, ésa no es la respuesta en absoluto, aunque puede ser útil para quienes –como el ex Vicepresidente Dick Cheney– propugnan una repetición del pasado reciente. 
Al negarse a ver la realidad, los neoconservadores americanos y británicos parecen creer que los acontecimientos recientes justifican su opinión de que, si hubieran podido hacer en el Iraq la guerra que deseaban y ésta hubiera sido más contundente, habría tenido un gran éxito. 
Pero los neocons no van del todo descarriados. 
Como con razón sostuvo la Secretaria de Estado de los Estados Unidos Condolezza Rice, los EE. UU. habían perseguido durante demasiado tiempo “la estabilidad a expensas de la democracia”; a consecuencia de ello, no habían “alcanzado ninguna de las dos”. 
Se trata de un argumento convincente para no abandonar un compromiso a largo plazo con la clase de valores profesados por –entre otros– los autores del informe de 2002. 
Occidente ha sido incoherente en su aplicación de esos principios, ha intentado a veces imponerlos por la fuerza (con consecuencias desastrosas) y no ha utilizado eficazmente el dinero y el mecanismo concebido para apoyarlos. 
Piénsese, por ejemplo, en los miserables resultados de los acuerdos de comercio y cooperación de la Unión Europea en todo el Mediterráneo. 
Occidente debe utilizar todos sus recursos diplomáticos para preparar, como intermediario, un entendimiento entre el Irán y Arabia Saudí, patrocinadores principales de la lucha armada entre chiíes y suníes, respectivamente. 
Ver su región presa de las llamas no redundaría precisamente en beneficio de ninguno de esos dos países. 
Esos dos países necesitan comenzar a reparar sus relaciones, perspectiva (recientemente retrasada) que parecía una posibilidad en el pasado mes de mayo. 
Con ayuda americana y turca, se debe orientar al Iraq en la dirección de un Estado federal, que reconozca las aspiraciones de los kurdos, los suníes y los chiíes. 
En Siria, el Presidente Bashar Al Assad sigue en su cargo, pero no precisamente en el poder. 
Probablemente su ejército esté venciendo, pero los combates continúan. 
En este momento, la primera perspectiva parece ser la descrita por el historiador romano Tácito: “Crean un desierto y lo llaman paz”. 
Hace mucho que pasó el momento en el que los no implicados podrían haberse planteado la posibilidad de hacer una intervención militar eficaz, pero, con el apoyo del Consejo de Seguridad de las Naciones Unidas, las medidas humanitarias del mundo deben ser más amplias y centradas, para que se pueda aportar un mayor alivio a casi 11 millones de refugiados sirios que lo necesitan. 
Por último, no debemos pasar por alto la continua toxicidad del irresuelto conflicto entre Israel y Palestina, que sigue alimentando el extremismo político y plantea graves cuestiones sobre el compromiso de Occidente con los derechos humanos. 
Los países exteriores a esa región afrontan una tarea suplementaria: la de disuadir a los jóvenes de ir a luchar en la guerra civil del islam. 
Ése es un problema para mi propio país, donde parece que en algunas comunidades no hemos logrado inculcar un entendimiento y aceptación de los valores que con frecuencia llevaron a los padres de dichos jóvenes al Reino Unido, para empezar. 
El programa para lograr una paz real y duradera es largo y complejo. 
Hay que organizar planes y se tardarán años en ejecutarlos. 
A no ser que comencemos ahora, los fuegos se extenderán –avivados por la política y la religión– y no será sólo Nínive la que resultará consumida por ellos. 


Más limpios, más verdes y más ricos 
GINEBRA – En el pasado, la acción contra el cambio climático se veía a menudo como un obstáculo al crecimiento económico. Se consideraba que apostar por lo “verde” significaba sacrificar la prosperidad por el bien del medio ambiente. 
Hoy en día, tenemos más información y sabemos que a través de medidas de mitigación del cambio climático, las empresas promueven el crecimiento sostenible y la creación de empleo de alta calidad. 
En Estados Unidos, por ejemplo, desde enero se han creado 1,2 millones de empleos "limpios", según un estudio del Instituto Ecotech. 
Desde el año pasado, ha aumentado en un 115% el número de empleos de la industria solar y en un 50% los empleos relacionados con la eficiencia energética. 
Según la Agencia Internacional de las Energías Renovables, en China ya son más de 1,7 millones las personas que trabajan en el sector de las renovables. 
La Red Global del Clima estima además que podrían crearse otros siete millones de empleos si se cumplen los objetivos del gobierno en energía eólica, solar e hidroeléctrica. 
A nivel mundial, se estima que en 2012 5,7 millones de personas trabajaban directa o indirectamente en la industria de las renovables, una cifra que podría triplicarse para 2030. 
Pero la expansión de las energías renovables por sí sola no basta para afrontar el cambio climático. 
Es necesario además mejorar la capacidad del medio ambiente a absorber las emisiones de dióxido de carbono y aumentar la capacidad de las comunidades y los países a adaptarse al cambio climático, a través de formas más inteligentes de gestión de los activos naturales como bosques, fuentes de agua dulce, suelos y biodiversidad. 
En Sudáfrica, existe una iniciativa que aborda el cambio climático desde ambos ángulos. Se trata del Programa Ampliado de Trabajo Público, que durante los primeros cinco años de funcionamiento generó un millón de oportunidades de empleo y que tiene el objetivo de crear 4,5 millones más para finales de este año. 
Además de en la producción de energía renovable, el programa hace hincapié en la recuperación y gestión de humedales y bosques y en la prevención de incendios. 
El programa fomenta además la inclusión social, dando empleo a grupos vulnerables como las madres solteras. 
Del mismo modo, en India, la Ley Mahatma Gandhi de Garantía de Empleo Rural tiene el objetivo de garantizar un medio de subsistencia en las zonas rurales, proporcionando un mínimo de cien días de empleo asalariado a todos los hogares cuyos miembros adultos se ofrezcan voluntarios para realizar un trabajo manual no cualificado. 
La mayor parte de estos empleos se dedican a aumentar la capacidad de recuperación del medio ambiente, mediante la conservación de suelos y agua, la prevención de inundaciones, la reforestación y la creación de pequeños sistemas de riego. 
En Brasil, el programa “Bolsa Verde” ofrece incentivos a las familias pobres para realizar trabajos de conservación en reservas naturales locales. 
En su primer año, el programa pagó 35 dólares al mes a más de 16.600 familias y el objetivo es extenderlo a 300.000 familias y realizar proyectos de acción climática como el desarrollo de las renovables. 
Colombia y México también han puesto en marcha iniciativas similares. 
Este potencial de creación de empleos “verdes” de alta calidad se verá multiplicado si el año próximo se alcanza un acuerdo climático global sustancial en la Conferencia del Clima de Naciones Unidas [http://unfccc.int/meetings/unfccc_calendar/items/2655.php?year=2015], un acuerdo con visión de largo plazo para lograr un mundo climáticamente neutro para 2050. 
La opción contraria -continuar aumentando las emisiones de CO2- no sólo limitará este potencial sino que perjudicará la actividad económica y, de acuerdo a estimaciones de la Organización Internacional del Trabajo (OIT), reducirá la productividad un 7% a nivel mundial. 
Ya estamos viendo el costo de los fenómenos meteorológicos extremos, que aumentarán en frecuencia e intensidad a medida que aumente la temperatura global. 
El huracán Katrina, que golpeó Nueva Orleans en 2005, provocó la pérdida de 40.000 empleos aquel año. 
El ciclón Sidr, que asoló Bangladesh en 2007, perjudicó a cientos de miles de pequeños negocios y 560.000 puestos de trabajo se vieron afectados. 
En otras palabras, la acción climática no sólo creará nuevos empleos, sino que preservará los ya existentes. 
Será inevitables que se pierdan algunos empleos cuando las industrias altamente contaminantes dejen sitio a actividades más sostenibles. 
Es necesario gestionar esas pérdidas para asegurar una "transición justa" hacia una economía climáticamente neutra. 
La buena noticia es que las siete industrias más contaminantes, que representan el 80% de las emisiones de CO2, emplean sólo al 10% de la masa laboral. 
Unas pérdidas que podrían ser fácilmente compensadas con el crecimiento de la economía baja en carbono. 
Por otro lado, los gobiernos deben promover la reconversión y el aprendizaje de los trabajadores para que éstos puedan aprovechar las nuevas oportunidades de empleo en el sector de la energía limpia y la gestión de los recursos naturales. 
En definitiva, crear puestos de trabajo sirve de poco, si no hay trabajadores preparados a ocuparlos. 
En la actualidad dos de los problemas más generalizados son el cambio climático y el desempleo (especialmente entre los jóvenes y las personas no cualificadas). El hecho de que ambos se pueden abordar a la vez, mediante políticas que se refuerzan mutuamente, deja a los gobiernos y organismos internacionales sin excusas para la inacción. 
La OIT y la Convención sobre Cambio Climático de la ONU son conscientes de ello, pero no pueden actuar solas. 
Los líderes mundiales reunidos en Nueva York para la Cumbre del Clima de la ONU este mes y en París el próximo año tienen la opción de apostar por la descarbonización y dejar así a las generaciones futuras un planeta más seguro, más saludable y más próspero que ofrezca oportunidades de empleo digno a millones de personas. 
Esta es una oportunidad que todos deben aprovechar. 

El alto costo de la carne barata 
BERLÍN – La producción ganadera al estilo fabril es un elemento crucial de la industrialización agrícola. 
Su incontenible expansión produce cambio climático, deforestación, pérdida de biodiversidad y violaciones de los derechos humanos. Todo para satisfacer el insalubre apetito de carne barata de las sociedades occidentales. 
Europa y Estados Unidos fueron los mayores consumidores de carne del siglo XX, con un consumo anual promedio de entre 60 y 90 kilogramos (132 a 198 libras) por persona: mucho más de lo necesario para satisfacer las necesidades nutricionales de los seres humanos. 
Si bien las tasas de consumo en Occidente han dejado de crecer, e incluso están disminuyendo en algunas regiones, todavía son mucho más altas que en la mayor parte del resto del planeta. 
Entretanto, en las economías emergentes (especialmente el grupo denominado BRICS: Brasil, Rusia, India, China y Sudáfrica) las nuevas clases medias adoptan dietas cada vez más parecidas a las de sus pares en los países ricos. 
En las décadas venideras, conforme sus ingresos sigan elevándose, se producirá un consiguiente aumento de la demanda de carne y productos lácteos. 
Para satisfacer esta demanda, las empresas agroindustriales intentarán elevar la producción anual de carne desde los 300 millones de toneladas actuales hasta 480 millones de toneladas en 2050, lo que generará serios problemas sociales y presiones ecológicas en casi todas las etapas de la cadena de valor (suministro de forraje, producción, procesamiento y venta minorista). 
Uno de los principales problemas de la producción ganadera al estilo fabril es que provoca grandes emisiones de gases de efecto invernadero, y no sólo porque los procesos digestivos de los rumiantes generan metano. 
Los desechos de los animales, junto con los fertilizantes y pesticidas usados para producir forraje, también generan óxidos de nitrógeno en grandes cantidades. 
De hecho, desde la producción de forraje en adelante, el modelo fabril implica deforestación y grandes cambios en el uso de la tierra. 
En la actualidad, alrededor de un tercio de la superficie agrícola se usa para producción de forraje; y el porcentaje total destinado a la producción ganadera, incluida la pastura, asciende a alrededor del 70%. 
Un mayor consumo de carne supone casi el doble de producción de poroto de soja (solamente), lo que implica un aumento proporcional del uso de insumos como tierra, fertilizantes, pesticidas y agua. 
Al dedicarse una proporción mayor de los cultivos a alimentar el ganado, los precios de los alimentos y de la tierra tenderán a crecer, lo que dificultará cada vez más la satisfacción de las necesidades nutricionales básicas de los pobres de todo el mundo. 
Para colmo de males, el abandono de los sistemas de cría de ganado autóctonos o de uso mixto y la adopción del modo de producción a gran escala pone en peligro los medios de vida de las poblaciones rurales, especialmente en los países en desarrollo. 
Los ganaderos nómadas, pequeños productores y agricultores independientes no pueden competir contra precios minoristas bajos, que no representan los verdaderos costos ambientales y sanitarios de la industria. 
Y el sistema ganadero industrial, con sus bajos salarios y deficientes estándares sanitarios y de seguridad, no ofrece una buena alternativa de empleo. 
Finalmente está el impacto sanitario de la producción ganadera industrial. 
Para empezar, un consumo excesivo de carne y productos lácteos contribuye a la aparición de problemas de salud nutricionales como obesidad y enfermedades cardiovasculares. 
Además, mantener grandes concentraciones de animales en espacios confinados facilita la proliferación de enfermedades infecciosas que pueden transmitirse a los seres humanos, por ejemplo la gripe aviar. 
Y las medidas empleadas para mitigar este riesgo, como la administración de dosis bajas de antibióticos para prevenir enfermedades en los animales y promover su crecimiento, están creando una crisis de salud pública al aumentar la resistencia de los microbios a los fármacos. 
Si a esto le añadimos las espantosas condiciones que padecen los animales, debido a la resistencia de la industria a aplicar estándares razonables de bienestar animal, bien podríamos preguntarnos cómo pudo la industria crecer hasta su tamaño actual. 
La respuesta está en su poder oligopólico, que permite a los productores industriales externalizar sus verdaderos costos sociales y ambientales, que luego deberán cubrir los trabajadores y los contribuyentes. 
La realidad es que hay otros modos de satisfacer la necesidad mundial de carne y productos lácteos. 
En la Unión Europea, bastaría cambiar dos elementos clave de la política agrícola común para reducir drásticamente las distorsiones del sistema de producción. 
Implementar estos cambios enviaría una señal clara de que los funcionarios europeos toman los deseos de los consumidores en serio. 
El primer cambio es prohibir la importación de forraje transgénico y exigir que los agricultores produzcan al menos la mitad del forraje en sus propios establecimientos agrícolas. 
Un conjunto claro de normas sobre el origen del forraje eliminaría los desequilibrios internacionales en materia de nutrientes y disminuiría el poder de corporaciones agrobiotecnológicas multinacionales como Monsanto. 
Además, se evitaría el transporte a grandes distancias de purines y estiércol, que los agricultores podrían usar en sus propios establecimientos como fertilizante para producir forraje. 
En segundo lugar, debe prohibirse la administración innecesaria de antibióticos en los sistemas de provisión de alimento y agua. 
Esto obligaría a los agricultores a tratar individualmente a los animales enfermos, según el diagnóstico veterinario. 
En Estados Unidos, la Administración de Alimentos y Medicamentos puede prohibir el uso no terapéutico de antibióticos. 
Y el Departamento de Agricultura puede usar sus programas de apoyo para facilitar la ganadería a campo abierto y así alentar métodos de producción de carne más sostenibles. 
Pero estas acciones, aunque importantes, sólo serían el inicio. 
El crecimiento de las clases medias de las economías emergentes nos obliga a reconocer que los modelos actuales de producción y consumo de carne en Occidente son insostenibles. 
Ya es tiempo de crear un sistema que respete nuestros límites ecológicos, sociales y éticos. 

Revigorizar la economía mundial 
WASHINGTON D.C. – La economía mundial se mantuvo suspendida en 2013 entre los polos de la esperanza y la incertidumbre. 
Si bien la recuperación ganó impulso, especialmente en algunas economías avanzadas, la economía mundial aún no ha puesto todos sus motores en marcha y es muy probable que continúe así el año próximo. 
El último pronóstico del Fondo Monetario Internacional estima el crecimiento del PBI mundial en el 3,6 % para 2014, una cifra decente, pero aún por debajo del crecimiento potencial de aproximadamente el 4 %. 
En otras palabras, el mundo aún podría generar una cantidad considerablemente mayor de puestos de trabajo sin alimentar presiones inflacionarias. 
Esto significa que los miembros del FMI –se trate de economías avanzadas, mercados emergentes o economías en desarrollo– tienen más trabajo que hacer. 
Una recuperación sólida y duradera que impulse a todos los países y todas las personas requiere que los responsables de las políticas sigan adelante en todos los frentes: el fiscal, el estructural y el financiero. 
Al mismo tiempo, la comunidad internacional debe revigorizar sus esfuerzos para fortalecer la cooperación entre el G20, el FMI y otros actores. 
De hecho, son a través de una colaboración tal podremos superar el persistente impacto de la crisis global. 
Ciertamente, hemos evitado el peor de los escenarios posibles (la Gran Depresión II) durante los últimos cinco años, gracias a los esfuerzos de los responsables de las políticas mundiales, en especial la determinación de los bancos centrales para mantener tasas de interés bajas y apoyar al sistema financiero, junto con estímulos fiscales en algunos países. 
Pero ha llegado el momento de un esfuerzo aún mayor, que aproveche el margen generado por las políticas monetarias no convencionales para implementar reformas estructurales que puedan poner en movimiento al crecimiento y crear puestos de trabajo. 
Lo que ocurre en las economías avanzadas resulta fundamental para las perspectivas mundiales y, a pesar de la mejoría reciente en su desempeño, el riesgo de estancamiento y deflación continúa ocupando un lugar preponderante. 
Los bancos centrales deben volver a políticas monetarias más convencionales solo cuando se hayan sentado bases sólidas para un crecimiento robusto. 
Estados Unidos ha sido el motor principal de la economía mundial desde hace tiempo y la demanda privada en ese país ha recuperado su vigor. 
Pero el futuro nos depara desafíos clave. 
Por ejemplo, es de fundamental importancia para los responsables de las políticas seguir adelante con los recientes acuerdos presupuestarios y poner fin a las discusiones políticas sobre el futuro fiscal del país. 
Una mayor certidumbre sobre la dirección de las políticas podría llevar nuevamente al crecimiento a un nivel que mejoraría a toda la economía mundial. 
En Japón, la recuperación se ha visto espoleada por una combinación de políticas monetarias y fiscales agresivas, conocidas como «abenomía». 
Este es un avance importante. 
El desafío ahora es consensuar ajustes fiscales de mediano plazo e implementar las reformas estructurales –incluidas la desregulación de los mercados de productos y servicios, y las medidas que impulsen la participación de las mujeres en el mercado laboral– necesarias para proporcionar bases firmes al crecimiento y desterrar finalmente al fantasma de la deflación. 
Europa también se encuentra en una encrucijada clave. 
La zona del euro finalmente muestra señales de recuperación, pero el crecimiento es desigual y desequilibrado. 
Si bien la situación de muchos países es buena, la demanda por lo general continúa débil y el desempleo en la periferia se mantiene en niveles obstinadamente altos, en especial entre los jóvenes. 
Un área de incertidumbre en Europa es la salud de sus bancos. 
Los próximos exámenes de solvencia y revisiones de la calidad de los activos pueden ayudar a recuperar la confianza y promover la integración financiera, pero solo si se los lleva a cabo adecuadamente. 
Europa también necesita aumentar la demanda, fortalecer su arquitectura financiera y fiscal, e implementar reformas estructurales para garantizar un crecimiento sostenido y la creación de puestos de trabajo. 
Durante la última media década los mercados emergentes han estado a la vanguardia de la recuperación económica: junto con los países en desarrollo sido responsables por tres cuartas partes del crecimiento del PBI mundial. 
Pero el impulso de estas economías disminuyó en 2013, cuando la incertidumbre sobre los plazos para la normalización de la política monetaria en Estados Unidos coincidió con dudas sobre la sostenibilidad del crecimiento en ellas. 
Si bien los peores temores se han desvanecido, las economías emergentes enfrentan nuevos desafíos de política. 
Para responder a una demanda menor, los responsables de las políticas deben mostrarse precavidos respecto de los excesos financieros, especialmente en términos de burbujas de activos o aumentos del endeudamiento. 
También deben centrarse en fortalecer la regulación financiera para gestionar los ciclos del crédito y los flujos de capital con mayor eficacia, y restablecer el margen de maniobra fiscal. 
Los países con bajos ingresos también han constituido espacios prometedores para la economía mundial durante los últimos cinco años. 
Probaron su capacidad de recuperación frente a la crisis y muchos –especialmente en África, donde el producto anual aumentó aproximadamente el 5% en 2013– disfrutan un sólido crecimiento. 
Es momento de aprovechar estos avances, principalmente fortaleciendo la capacidad de estos países para aumentar sus ingresos. 
Con la demanda de los mercados emergentes en una situación de debilitamiento, los países de bajos ingresos debieran reforzar sus defensas contra una caída importante, incluso mientras continúan centrando sus gastos en programas sociales y proyectos de infraestructura claves. 
Los países en transición de Oriente Medio enfrentan desafíos adicionales que asumen la forma de inestabilidad social e incertidumbre política. 
Estos problemas deben ser abordados sentando las bases para economías dinámicas y transparentes, fomentando el crecimiento inclusivo y garantizando el continuo apoyo de la comunidad internacional. 
Si bien los desafíos varían entre países y regiones, muchos problemas comunes deben ser atendidos en los próximos años. 
Demasiados países enfrentan un legado de alta deuda pública y privada, desequilibrios fiscales y en sus cuentas corrientes, y modelos de crecimiento incapaces de generar suficientes puestos de trabajo. 
La comunidad internacional también debe completar las reformas regulatorias necesarias para crear un sistema financiero más seguro, que responda mejor a las necesidades de la economía real. 
No se trata de desafíos abstractos. 
Solo si nos ocupamos de ellos podremos garantizar la prosperidad futura en una época en que miles de millones de personas aspiran a más: encontrar empleo, salir de la pobreza y unirse algún día a la clase media mundial. 
En 2014 debemos dar los pasos que ayudarán a que este sueño se haga realidad. 
El FMI mantiene su compromiso de trabajo con sus 188 países miembros para definir e implementar las medidas de política que puedan vigorizar los motores del crecimiento y conducir a todos a una renovada prosperidad. 

Hacia una coordinación sobre regulación financiera transatlántica 
WASHINGTON, DC – A medida que avanza el 2014, por todas partes parece haber señales de una relación regulatoria que se deshilacha entre la Unión Europea y Estados Unidos. 
Las nuevas regulaciones estrictas de la Reserva Federal de Estados Unidos para los bancos extranjeros han incitado a la Comisión Europea a amenazar con represalias. 
Todo el progreso realizado en materia de reconciliar las reglas de Estados Unidos y la UE sobre derivados -una de las principales causas de la crisis financiera- se ha desbaratado. 
Y los planes de la UE y el Reino Unido para proteger los depósitos bancarios van camino a diferenciarse cada vez más en forma y sustancia entre sí y con respecto a la recientemente aprobada regla Volcker en Estados Unidos. 
Sin embargo, la lección que la mayoría de los observadores extraen de estas disputas de un perfil cada vez más alto -que, incluso con una regulación financiera, la política del poder se impone al bien común- es incompleta. 
Después de todo, las disparidades regulatorias no son sólo el producto de intereses nacionales divergentes; con qué grado de eficacia se ejerce y se practica la diplomacia también juega un papel importante. 
Por ejemplo, un estudio reciente destacaba la imposibilidad por parte de los líderes del G-20 de definir una hoja de ruta coherente y realizable para implementar la agenda de reformas financieras anunciada después de la crisis de 2008. 
Durante gran parte de la década pasada, los jefes de Estado les han venido reclamando a los reguladores que enfrentasen las cuestiones importantes, como los estándares de capital, junto con otras cuestiones como los derivados de venta libre y las reformas de las calificaciones de crédito. 
Pero, durante este período, los funcionarios actuaron más o menos según su criterio y así los problemas se abordaron en base a ciclos económicos y políticos diferentes. 
Las disparidades radicales entre la cultura de creación de reglas de Estados Unidos y de la UE no hacen más que exacerbar el problema. 
A diferencia de Estados Unidos, donde agencias independientes lideran el proceso de creación de reglas según dictados parlamentarios, los actores legislativos en Bruselas y Estrasburgo -la Comisión Europea, el Consejo Europeo y el Parlamento Europeo- son quienes establecen las agendas regulatorias y escriben las reglas. 
Y, aunque agencias de la UE como el Banco Central Europeo estén asumiendo un porcentaje cada vez mayor de responsabilidad regulatoria, las divergencias en los procedimientos de toma de decisiones siguen afectando el nivel y la naturaleza de la coordinación transatlántica. 
Para peor, las reformas de mercado y monetarias rara vez convergieron, y la creación de reglas pasó a depender en parte de las decisiones de agencias e instituciones dispares. 
Cumplir con los estándares de capital mejorados de Basilea III, por ejemplo, es algo que va más allá de las reglas; requiere la recapitalización de los bancos -un proceso que se está demorando más en Europa que en Estados Unidos, en parte porque la eurozona ha tenido que negociar mecanismos de financiación para bancos y gobiernos con problemas de caja. 
Ahora esas demoras plantean dudas en Estados Unidos sobre el compromiso de la UE con la reforma. 
Todos estos problemas reflejan el simple hecho de que los responsables de las políticas carecen de las herramientas apropiadas para llevar a cabo una diplomacia regulatoria en un mundo de reforma de mercado dinámica. 
Los medios convencionales para hacerlo -reconocimiento mutuo y cumplimiento sustituto- fueron desarrollados en un contexto en el que los países se incentivarían mutuamente para elevar los estándares facilitándoles a los extranjeros el acceso a los mercados internos una vez que las regulaciones en sus países se asemejaran a las propias. 
Ninguno de estos mecanismos prevé una situación en la cual todos los países simultáneamente busquen mejorar sus sistemas financieros en una variedad de sectores. 
Mientras tanto, el foro tradicional para las conversaciones de la UE y Estados Unidos, el Diálogo Regulador de los Mercados Financieros -que reúne a los reguladores con intervalos irregulares para discutir, una por una, las listas de regulaciones-, muchas veces es demasiado lento y elusivo. 
La buena noticia es que los responsables de las políticas en Europa y Estados Unidos tienen opciones para eliminar los obstáculos estructurales. 
Deberían empezar por desarrollar un nuevo "kit de herramientas" para ayudar a los países no sólo a cumplir con los estándares existentes, sino también trabajar en conjunto para mejorar los estándares en un contexto de mercados rápidamente cambiantes. 
Ya sea que se implementen como parte de las conversaciones del Acuerdo Transatlántico sobre Comercio e Inversión o de manera informal, los programas de reconocimiento mutuo y cumplimiento sustituto deberían volverse más sólidos y, a la vez, ofrecer los mecanismos procesales para coordinar la creación de reglas y los procesos administrativos en tiempo real. 
Es más, los mecanismos de coordinación deberían ser -en la medida de lo posible- procesos basados en objetivos que se midan en base a los compromisos y las mejores prácticas internacionales. 
Finalmente, dada la interface entre la supervisión financiera y las relaciones monetarias, debería restablecerse el Diálogo Regulador de los Mercados Financieros junto con las reuniones de autoridades del tesoro y banqueros centrales del G-20. 
En lugar de depender del Consejo de Estabilidad Financiera multi-regional para debatir sobre las diferencias y fijar el ritmo regulatorio, se debería alentar a los reguladores de la UE y Estados Unidos a presentar soluciones y reformas conjuntas para una mayor consideración internacional. 
Evidentemente, reformar la arquitectura regulatoria transatlántica es sólo parte de lo que se puede en materia de diplomacia financiera, y los intereses nacionales siempre serán importantes. 
Pero, en un mundo de flujos de capital de billones de dólares y de apuestas cada vez más altas en un sistema financiero global sólido, hasta los progresos más modestos pueden marcar una gran diferencia. 
La existencia de mejores mecanismos de confección de reglas es un buen lugar para empezar. 

Enfrentar las enfermedades crónicas 
MONTREAL – Muchos de nosotros estamos aterrorizados ante la perspectiva de tener un derrame cerebral o un ataque cardíaco fatal. 
Pocos de nosotros, sin embargo, respondemos emocionalmente frente a la amenaza que plantean las enfermedades crónicas, un término vago y elástico que es principalmente útil para las organizaciones de servicios de salud. 
Y, sin embargo, la enfermedad crónica se ha convertido en un grave problema social que requiere una respuesta colectiva. 
Históricamente, se denomina como enfermedad crónica a las dolencias que duran un largo período. 
Pero, debido a la creciente organización de la medicina en torno a enfermedades específicas, el término ha llegado a usarse para referirse a un conjunto abierto de dolencias, incluyendo enfermedades cardiovasculares, cáncer y diabetes, pero no a las enfermedades infecciosas, como ser la tuberculosis y la malaria, o a las enfermedades mentales. 
En el siglo XIX, la enfermedad crónica se consideraba problemática, en parte, porque los afectados hacían uso de las escasas camas en los hospitales que cada vez se centraban más en el tratamiento de enfermedades agudas y curables. 
Sin embargo, las enfermedades crónicas pronto se convirtieron en un problema de salud pública más amplio, a medida que la cifra de muertos por cáncer, enfermedades cardiovasculares y diabetes parecía elevarse. 
En los hechos, el aumento inicial en el número de muertes por estas enfermedades, muy probablemente, reflejó una mejor identificación y diagnóstico de las mismas. 
El llenado de los certificados de defunción no es una ciencia exacta, y los médicos se centran en causas con las que están familiarizados. 
Con el tiempo, sin embargo, la incidencia de las enfermedades crónicas, casi con certeza, no aumentó en los países desarrollados. 
A medida que se controlan cada vez más las enfermedades infecciosas, más personas viven hasta llegar a la ancianidad, etapa en la que se tornan susceptibles a sufrir enfermedades de larga duración. 
Como resultado, las enfermedades crónicas se constituyen, en la actualidad, en una gran proporción del número de casos totales de los sistemas de atención de salud. 
Nuestro interés colectivo por abordar el problema de las enfermedades crónicas no se basa sólo en las estadísticas epidemiológicas. 
También refleja, profundas preocupaciones de larga data sobre los efectos de la civilización: el hacinamiento urbano, los estilos de vida sedentarios, los hábitos poco saludables como ser el tabaco y el consumo de alcohol, la ingesta excesiva de alimentos, y el estrés. 
Por otra parte, hemos llegado a convencernos que la mayoría de las enfermedades, incluyendo los padecimientos que el pasado no se tenían esperanzas de solución, se pueden prevenir, curar, mejorar o controlar mediante la medicina científica, e incluso existe el convencimiento de que aquellos pacientes que tienen pocas probabilidades de beneficiarse tienen derecho a recibir atención médica. 
Debido a que las enfermedades crónicas se convierten cada vez más en problemas sociales prevalentes, se las ha abordando de dos maneras. 
La respuesta más común es una respuesta específica a la enfermedad. 
La Sociedad Americana del Cáncer y la Asociación Americana del Corazón, así como los institutos de investigación dedicados a enfermedades específicas en los Institutos Nacionales de Salud, son ejemplos notables. 
Un abordaje alternativo es tratar estas enfermedades como un problema único e integral. 
El primer ejemplo se produjo en los Estados Unidos, donde un enfoque sobre las medidas de bienestar y seguro de salud para las poblaciones vulnerables – los ancianos, los discapacitados y los muy pobres – condujo hacia a un fuerte impulso para hacer frente a las enfermedades crónicas diseminadas entre las poblaciones mencionadas. 
Los países europeos, preocupados por sus sistemas nacionales de atención de salud que abordan las necesidades de toda la población, tardaron más para avanzar hacia estrategias integrales. 
Ambos enfoques han dado lugar a nuevas formas de vigilancia epidemiológica. 
Desde la d��cada de 1950, por ejemplo, el campo se amplió a los factores de riesgo, un concepto que surgió de los debates sobre los efectos nocivos del tabaco y los estudios de las enfermedades cardiovasculares con múltiples posibles causas. 
Algunos factores de riesgo – hipertensión moderada y niveles altos de colesterol, por ejemplo – se han convertido por sí solos en enfermedades crónicas, que requieren tratamiento médico (y a veces cirugías) y que contribuyen aún más a la escalada de las tasas de enfermedad. 
Una nueva visión de la atención de salud, que ha surgido a partir del movimiento de atención de salud administrada de Estados Unidos, recientemente incrementó la importancia de adoptar un enfoque integral para el tratamiento de estos padecimientos. 
Originalmente, dicha enfoque tenía la intención de reducir costos, ahora su objetivo es proporcionar una atención más adecuada para una nueva era, teniéndose la premisa de que la atención a largo plazo para muchas enfermedades requiere de formas de organización médica que son distintas a las orientadas a la atención de enfermedades agudas. 
Los episodios agudos y las hospitalizaciones costosas pueden evitarse mediante el apoyo del equipo de expertos para el auto-cuidado del paciente. 
La más exitosa y radical de estas iniciativas es el Modelo de Atención a Crónicos desarrollado por Edward Wagner, un médico estadounidense. 
El menos arrollador Modelo de Atención Médica dentro del Hogar, también desarrollado en los EE.UU., busca crear equipos de cuidadores para mejorar el acceso y la continuidad de la atención a los pacientes que sufren de múltiples enfermedades. 
Los masivos sistemas de atención de la salud no pueden cambiar de curso de manera fácil o rápida. 
No obstante, esfuerzos como estos, que se centran en la necesidad de proporcionar una atención adecuada y menos costosa para las enfermedades crónicas, se constituyen en un pequeño paso en la dirección correcta. 

Crónica de una crisis monetaria anunciada 
CAMBRIDGE – La crisis en Grecia y los problemas de deuda de España y Portugal han expuesto las fallas inherentes del euro. 
Ni todas las garantías financieras –ni mucho menos la retórica tranquilizadora- de la Unión Europea las pueden ocultar. 
Después de once años de haber avanzado sin contratiempos desde la creación del euro, los problemas fundamentales del arreglo han quedado claramente de manifiesto. 
El intento de crear una moneda común para 16 países independientes y muy diferentes estaba destinado a fracasar. 
La adopción de una moneda común significó que los países miembros individuales perdieron la posibilidad de controlar la política monetaria y las tasas de interés para reaccionar a las condiciones económicas nacionales. También significó que el tipo de cambio de cada país ya no podía responder a los efectos acumulativos de las diferencias en productividad y los patrones globales de demanda. 
Además, la moneda común debilita las señales del mercado que normalmente advertirían a un país sobre el aumento excesivo de su déficit fiscal. 
Y cuando un país con un déficit fiscal excesivo necesita subir los impuestos y recortar el gasto público, como Grecia claramente hace ahora, la consiguiente contradicción entre el PIB y el empleo no puede reducirse con una devaluación que incrementa las exportaciones y reduce las importaciones. 
Entonces, ¿por qué los Estados Unidos son capaces de operar con una moneda común, a pesar de las principales diferencias entre sus 50 Estados? 
Hay tres condiciones económicas fundamentales –ninguna de las tres existe en Europa- que permiten que los 50 Estados diversos operen con una moneda común: la movilidad laboral, la flexibilidad de los salarios y una autoridad central fiscal. 
Cuando dejaron de operar las industrias textil y del calzado de los Estados nororientales de los Estados Unidos, los trabajadores se fueron hacia el occidente del país, en donde estaban creciendo nuevas industrias. 
Los trabajadores desempleados de Grecia, Portugal y España no se mueven a regiones de crecimiento más rápido de Europa por las diferencias de idioma, historia, religión, sindicatos, etc. Además, la flexibilidad de los salarios significó que el crecimiento sustancialmente más lento de los sueldos en los estados que perdieron industrias contribuyó a atraer y retener a otras industrias. 
Además, el sistema fiscal de los Estados Unidos recauda alrededor de dos terceras partes de todos los impuestos a nivel nacional, lo que implica una transferencia fiscal neta automática y sustancial a los Estados con ingresos temporalmente a la baja. 
El Banco Central Europeo tiene que establecer una política monetaria para toda la zona euro, incluso si esa política es muy inadecuada para algunos países miembros. 
Cuando la demanda estaba muy baja en Alemania y Francia a principios de la década pasada, el BCE redujo las tasas de interés drásticamente. Eso ayudó a Alemania y Francia, pero también creó burbujas inmobiliarias en España e Irlanda. 
El colapso reciente de esas burbujas provocó un fuerte descenso de la actividad económica, así como un incremento sustancial del desempleo en ambos países. 
La introducción del euro que implicaba una tasa de inflación baja común, provocó fuertes caídas en las tasas de interés de Grecia y de varios países que anteriormente habían tenido tasas de interés altas. 
Estos países cayeron ante la consiguiente tentación de incrementar el endeudamiento público, lo que elevó el coeficiente deuda pública-PIB a más del 100% en Grecia e Italia. 
Hasta hace recientemente, en los mercados de bonos se trató prácticamente igual a todas las deudas soberanas de euros, evitando aumentar las tasas de interés en países muy endeudados hasta que fue evidente la posibilidad de un impago. 
La necesidad de un ajuste fiscal masivo sin una devaluación de la moneda para compensar conducirá ahora a Grecia y tal vez a otros países al impago de su deuda pública, probablemente a través de algún tipo de reestructuración de deuda respaldada por el FMI. 
El euro se promovió entre los países miembros como necesario para el libre comercio bajo el lema “Un mercado, una moneda.” 
En realidad, por supuesto, para prosperar el comercio no necesita una moneda común o un tipo de cambio fijo. 
Los Estados Unidos tienen una facturación comercial anual de más de 2 billones de dólares, a pesar de su tipo de cambio flexible que ha tenido fuertes altas y bajas en décadas recientes. 
El Tratado de Libre Comercio de América del Norte aumentó el comercio entre Canadá, México y los Estados Unidos, todos con tipos de cambio independientes y variables. Japón. 
Corea del Sur y otros de los principales países comerciantes de Asia tienen tipos de cambio muy flexibles. 
Además, obviamente, solamente 16 de los 27 países del área de libre comercio de la UE usan el euro. 
A pesar de sus dificultades, es muy probable que el euro sobreviva su crisis actual. 
No obstante, no todos los miembros actuales de la zona euro podrían estar ahí dentro de un año. 
En retrospectiva, es claro que se permitió que algunos países se adhirieran prematuramente, cuando todavía tenían déficits presupuestales masivos y altos coeficientes deuda-PIB. 
Además, la composición industrial de algunos países y las bajas tasas de crecimiento de la productividad de algunos países significan que un tipo de cambio fijo los condenaría a tener déficits comerciales cada vez más grandes. 
Por lo demás, se puede adoptar un mecanismo de supervisión reforzada y control para limitar déficits fiscales futuros. 
Sin embargo, incluso con un grupo más pequeño de países miembros y algunos cambios en los procedimientos de presupuesto, los problemas fundamentales que resultan de obligar a países diversos a vivir con una política monetaria y un tipo de cambio únicos seguirán existiendo. 

¿Una estupidez clasificatoria? 
BLOOMINGTON – “Cite sus fuentes”. 
Esa amonestación resuena en los oídos de todo estudiante y todo doctor universitarios y chapuceros, pero, ¿hemos exagerado la insistencia en las citas? 
Desde temprana edad se nos enseña a reconocer a aquellos cuyas ideas y penetración han modelado nuestro pensamiento. 
Durante nuestras carreras académicas, aprendemos a hacer una atribución correcta de la palabras, datos o imágenes existentes y que utilizamos y el de “atribuir el mérito a quien le corresponde” es el principio axial en torno al cual gira todo el sistema de publicaciones científicas y académicas. 
En el mundo académico, citar las obras de otros no es una mera cortesía; es un requisito normativo. 
De hecho, resulta casi imposible imaginar la publicación de un artículo en una revista reputada sin una lista adjunta de referencias. 
El plagio es uno de los pocos actos que pueden acabar con una carrera académica brillante. 
Las citas sitúan en su marco la investigación y ayudan a orientar al lector. 
Permiten al lector evaluar la obra de un autor a partir de la calidad patente de las referencias seleccionadas y a rastrear obras antes desconocidas, pero posiblemente útiles. 
Eugene Garfield lo entendió. 
En 1955, Garfield creó el Science Citation Index (SCI), base de datos en la que figuran todas las referencias citadas en todas las revistas científicas muy respetadas, con lo que exponía la desperdigada red de conexiones entre los textos. 
Como él mismo dijo: “Recurriendo a las citas de los autores al compilar el índice de citas, estamos utilizando en realidad a un ejército de participantes en los índices, pues, siempre que un autor indica una referencia, está incluyendo, en realidad, en un índice esa obra desde su punto de vista”. 
El SCI permitiría a los investigadores seguir cadenas de conocimientos hacia atrás y hacia delante por los enlaces a citas insertas en la bibliografía científica. 
Las posibilidades del SCI no se desaprovecharon en la comunidad científica, cuyos miembros se apresuraron a adoptarlo, pero no por las razones por las que habría sido de esperar. 
El enriquecimiento de la materia estudiada con análisis, conexiones y conclusiones anteriores relativos a los mismos textos citados fue, desde luego, una parte de su atractivo. 
Sin embargo, más atractiva era la posibilidad de rastrear la influencia académica de uno mismo y de otros a lo largo del tiempo y en diferentes esferas y de descubrir cuáles son los científicos, artículos, revistas e instituciones más citados. 
Casi de la noche a la mañana, la humilde referencia bibliográfica adquirió importancia simbólica y la ciencia obtuvo un sistema de puntuación, pero, ¿de verdad lo necesitaba? 
El SCI originó múltiples formas de calibrar las citas, dos de las cuales, en particular, son dignas de mención. 
La primera –otra idea de Garfield– es el factor de repercusión, que ofrece una presunta indicación de la calidad de una revista académica basada en el número de veces que sus artículos fueron citados por término medio en los dos años anteriores. 
Un factor de repercusión alto impulsa al instante el prestigio de una revista. 
Otro método notable de calibración es el índice H, concebido por el físico Jorge Hirsch, cuyo objetivo es el de calibrar la productividad y la repercusión. 
La forma como se computa el índice H es sencillo: si un investigador publica veinte artículos cada uno de los cuales haya sido citado al menos veinte veces, tendrá un índice H de 20. 
Si publica 34 artículos cada uno de los cuales haya sido citado al menos 34 veces, obtendrá un índice H de 34. 
Pese a las bien documentadas limitaciones de esas calibraciones, su sencillez –por no hablar de la competencia inherente al progreso científico– las hace enormemente atractivas. 
A consecuencia de ello, las han considerado válidas personas que deberían dar muestras de mayor sensatez. 
De hecho, los datos sobre citas han llegado a ser las estadísticas decisivas en el mundo académico, por lo que los investigadores incluyen automáticamente los datos sobre el factor de repercusión y los índices H, junto con los meros tantos obtenidos en fuentes como la Web of Science de Thomson Reuter (la base de datos de Garfield), Elsevier’s Scopus y Google Scholar... en sus curricula vitae. 
Asimismo, varias clasificaciones anuales de universidades, incluidas la Clasificación CWTS de Leiden, la Clasificación Académica de Shanghái de las Universidades del Mundo, las Clasificaciones QS de las Universidades del Mundo y las Clasificaciones de las Universidades del Mundo incluyen los datos de citas y publicaciones en sus cálculos. 
Los presidentes de las universidades deben procurar impulsar los historiales de citas de sus instituciones, aun cuando sepan que la validez y la fiabilidad de dichos datos y las clasificaciones resultantes son discutibles. 
El problema no se limita al mundo académico. 
Los administradores están recurriendo a esas calibraciones para evaluar la productividad de aquellos a quienes contratan y financian y rastrear las repercusiones posteriores de los proyectos de investigación e innovación que financian, sin apenas tener en cuenta las limitaciones de semejantes índices. 
En países como el Reino Unido, Australia, Alemania e Italia, los ejercicios de evaluación de las investigaciones están creando inexorablemente una forma de cuantificación y rendición de cuentas en la que los datos sobre citas desempeñan un papel cada vez más importante. 
Cuanto más se recurre a esos indicadores “objetivos” en la evaluación de las investigaciones y del personal, más se sienten obligados los científicos a participar en el juego de las citas, lo que significa recurrir cada vez más al sistema, al centrarse en los trabajos que prometen réditos a corto plazo, elegir objetos de investigación “candentes”, dedicar más tiempo a la autopromoción (facilitada por la proliferación de medios de comunicación social) y cortar y trocear sus trabajos para atraer la máxima atención. 
La reciente aparición de las llamadas “mediciones substitutivas” (como, por ejemplo, descargas electrónicas, recomendaciones, opiniones de “me gusta" en Facebook y Tweets) ha intensificado la presión para que los investigadores acumulen pruebas de su influencia. 
Desde luego, la aplicación de los análisis sociales al mundo de la investigación y al mundo académico podrían aún aportar importantes revelaciones que faciliten la evaluación de las aportaciones “verdaderas” de un científico. 
El problema consistirá en la gestión del equilibrio entre la transparencia y la trivialidad. 
Como Einstein dijo, según cuentan: “No todo lo que se puede contar cuenta ni todo lo que cuenta se puede contar”. 

Soluciones locales para problemas globales 
MONTREAL – El día 8 de junio, los líderes de las más grandes economías avanzadas se reunirán en la Cumbre anual del G7 para analizar los desafíos más apremiantes que enfrenta el mundo. 
La mayoría de los puntos en el orden del día – desde el cambio climático hasta la desigualdad – resuenan con especial intensidad entre las personas que viven en áreas urbanas, quienes representan el 54% de la población mundial. 
Y, aun así, los gobiernos municipales no estarán representados oficialmente durante las reuniones del G7. 
Este es un error; ya que, si el objetivo es resolver los problemas más grandes del mundo, las ciudades deben involucrarse en las discusiones al respecto. 
Históricamente, las ciudades han desempeñado un papel marginal en los debates globales. 
En Estados Unidos, por ejemplo, las primeras ciudades estuvieron plagadas de corrupción y faccionalismo; la política local era bastante desordenada. 
Sin embargo, los centros urbanos de hoy son financieramente más fuertes y políticamente más audaces. 
La determinación de las ciudades del siglo XXI de actuar en su propio beneficio se hizo evidente a fines del año 2017, cuando más de 50 alcaldes prometieron cumplir los compromisos del acuerdo climático de París 2015 – desafiando directamente la retirada de dicho acuerdo del presidente Donald Trump. 
Esta semana, los líderes desde la ciudad de Montreal y desde otras 10.000 ciudades de todo el mundo enviarán un mensaje similar al G7. 
Presentarán una declaración que incluye una colección diversa de puntos de vista municipales sobre los temas clavede la Cumbre, e instarán a los gobiernos nacionales a colaborar más estrechamente con sus contrapartes locales. 
Estas demandas, y la manera en la que se están planteando, serán las primeras que se lleven a cabo en una reunión del G7. 
El objetivo es hacer que esto se convierta en la norma. 
Aun así, incluso sin ocupar una silla en la mesa de discusiones, muchas de las megaciudades del mundo – impulsadas por un sólido capital humano, mercados competitivos y un gran atractivo – ya están trabajando en pos de construir un futuro más progresivo, inclusivo y sostenible. 
Desde Buenos Aires hasta Tokio, los líderes de las ciudades están dando a conocer sus preocupaciones a nivel mundial – a menudo independientemente de las agendas nacionales. 
Las ciudades pequeñas y medianas también están elevando sus perfiles internacionales. 
A través de su inversión en una planificación urbana “smart” y “con capacidad de resiliencia”, los gobiernos de Burdeos en Francia y Curitiba en Brasil están fortaleciendo sus identidades de marca y atrayendo talentos, inversiones y negocios provenientes de todo el mundo. 
La autora y activista urbana estadounidense-canadiense Jane Jacobs realizó su famosa observación sobre que las ciudades son los verdaderos motores de la prosperidad nacional. 
Las ciudades impulsan el crecimiento a través de la innovación, el comercio y el intercambio. 
Y, los servicios de la ciudad a menudo son más visibles frente a los ojos de los ciudadanos en comparación a la ayuda federal; considere, por ejemplo, quién responde durante un accidente de tráfico o un desastre natural. 
Sin lugar a dudas, las ciudades de hoy enfrentan muchos desafíos. 
A medida que las áreas urbanas crecían, los líderes se vieron obligados a cambiar su plan. 
En medio de presupuestos más ajustados, los gobiernos de las ciudades se están alejando de los sistemas excesivamente burocráticos, para desplazarse hacia aquellos sistemas que fomentan mayores niveles de iniciativa empresarial. 
Pero, tal como el alcalde de Chicago Rahm Emanuel señaló el mes pasado, esto ha sido positivo para muchas ciudades, permitiéndoles convertirse en terrenos de prueba para el futuro de la capacidad de traslado de los habitantes, el empleo, la vivienda, la energía, la educación y la salud. 
“En veinte años a partir de ahora”, dijo Emanuel a sus colegas alcaldes en la ciudad de Nueva York, veremos “un punto de inflexión en el que el Estado-nación esté en declive, y la ciudad-Estado al estilo de Singapur sea la que impulse la actividad cultural y económica”. 
Por supuesto, no todas las ciudades tienen los mismos recursos, influencia o necesidades que Chicago o Singapur. 
Pero, hoy en día un líder de cualquier ciudad puede apreciar la importancia de estar en la primera línea del cambio. 
Inspirados por esta solidaridad y conectados a través de redes internacionales como Metropolis, C40 Cities, y 100 Resilient Cities, los líderes municipales en todas partes están forjando alianzas para crear agendas urbanas unidas. 
En casi todos los frentes, en casi todos los asuntos importantes, los gobiernos nacionales están fracasando en cuanto a ofrecer soluciones, mientras que los líderes de las ciudades continúan despertando la confianza del público. 
Según una encuesta del año 2017 realizada por el Centro para la Investigación Política de Sciences Po, el 64% de los adultos franceses cree que su alcalde local está trabajando más arduamente para resolver los problemas cotidianos que el poder ejecutivo. 
Sin duda, muchos otros habitantes de las urbes sienten lo mismo. 
Este es un momento oportuno para que los líderes de las ciudades se conviertan en actores globales. 
Cuando se convocan reuniones como la Cumbre del G7 con el propósito de analizar los desafíos más difíciles que enfrenta el mundo, las personas más cercanas a dichos desafíos, quienes probablemente son las que tienen los conocimientos más valiosos sobre cómo superarlos, deben estar en la sala de reuniones. 

Las ciudades tienen la clave para la sustentabilidad alimenticia 
AUSTIN – Vivir en una ciudad te convierte en un caníbal. 
Ésa, al menos, es la metáfora preferida de Jean-Jacques Rousseau, quien consideraba que las ciudades eran una fosa de corrupción humana. 
Rousseau estaba tan convencido de los efectos malignos de la urbanización que “prefería ver a los hombres pastar en praderas de hierba que devorándose unos a otros en las ciudades”. 
La urbanización foguea a la gente para el sufrimiento del campo, y en tanto los pobladores se aglomeran, su capacidad de compadecerse con los demás se atrofia. 
La gente urbana se convierte en una suerte de personas dispuestas a sacrificarse mutuamente para satisfacer sus apetitos: caníbales. 
El miedo de Rousseau de que las ciudades inspiren a los habitantes a perseguir sus propios intereses a expensas de los demás sigue siendo tan relevante hoy como lo fue en el siglo XVIII. Y en ninguna parte esto es más válido que en el sistema alimenticio. 
Mientras hubo ciudades, han existido estrategias para alimentarlas. 
En el Reino Unido, el movimiento de distribución de parcelas durante la Revolución Industrial estableció un sistema que le daba a la clase trabajadora acceso a tierra para el cultivo de frutas y verduras. 
Hoy, esos jardines urbanos siguen siendo un modo de sustento popular para los residentes urbanos británicos; se calcula que 350.000 personas tienen parcelas y otras 800.000 las quieren. 
Las ciudades en todo el mundo reconocen la importancia de la agricultura urbana, particularmente de la agroecología urbana, que utiliza la diversidad biológica –en lugar de insumos químicos- para generar calidad de suelo, aumentar los rendimientos de los cultivos y gestionar el uso del agua. 
Las áreas metropolitanas desde Roma hasta San Pablo han apoyado la agroecología para hacer frente a las crisis sanitarias, al cambio climático y a la pobreza. 
Pero si nunca oyó hablar de este tipo de agricultura, una cuidadosa lectura de Rousseau podría explicar por qué: amenaza la riqueza que acumulan las elites urbanas. 
Rousseau anticipó dónde y cómo la democracia se trastoca: “Si las ciudades son nocivas, las capitales lo son aún más”, escribió alguna vez. 
“Una capital es un abismo donde casi todo el país va a perder su moral, sus leyes, su coraje y su libertad”. 
En el contexto de los alimentos, las capitales hoy son el lugar donde se gasta dinero para impedir que los gobiernos locales protejan a los ciudadanos. 
Consideremos la campaña de lobby de la industria alimenticia durante el período previo a las recientes elecciones de mitad de mandato en Estados Unidos. 
En el estado de Washington, The Coca-Cola Company, PepsiCo y Keurig Dr. Pepper invirtieron más de 20 millones de dólares para diseñar una iniciativa de votación destinada a impedir que las ciudades aumenten los impuestos a los productos alimenticios –incluidas las bebidas endulzadas con azúcar que, se sabe, aumentan el riesgo de diabetes tipo 2-. 
La iniciativa fue aprobada, y aunque el actual impuesto a los refrescos de Seattle fue exento, otras ciudades no podrán hacer lo mismo. 
Para mantener bajas las facturas de los productos alimenticios y altas las ganancias de la industria, los residentes del estado de Washington fueron persuadidos de sacrificarse mutuamente. 
No son los únicos. 
En los últimos diez años, 12 estados norteamericanos han sancionado legislación para impedir que las municipalidades se ocuparan de la crisis de salud pública generada por los alimentos procesados, y por lo menos 26 estados han sancionado leyes para proteger a las compañías alimenticias de demandas legales asociadas con enfermedades relacionadas con la dieta. 
Si bien algunos hacedores de políticas públicas en efecto reconocen que la industria alimenticia está emulando las tácticas de las grandes tabacaleras, Rousseau predijo una tendencia más general: la riqueza urbana es incompatible con la libertad pública. 
En los años 1760, cuando los corsos le pidieron consejo a Rousseau sobre la redacción de una constitución, aconsejó que deberían seguir siendo campesinos. “Un pueblo agricultor nunca debería anhelar el ocio de las ciudades o envidar la vida de los vagos que viven en ellas”, advirtió. 
“El comercio produce riqueza, pero la agricultura garantiza libertad. Ustedes podrán decir que sería mejor tener riqueza y libertad, pero son incompatibles”. 
Sin duda, el anti-urbanismo intransigente de Rousseau ha superado y con creces su fecha de expiración. 
Una razón por la cual la industria alimenticia moderna es tan agresiva a la hora de promover sus productos es precisamente porque las ciudades se han convertido en motores de cambio progresivo. 
Más que los presidentes, los alcaldes reconocen que garantizar un sistema alimenticio saludable requiere terminar con otro poco saludable. 
En verdad, una creciente cantidad de gobiernos municipales están llevando a cabo esfuerzos como el Pacto de Política Alimentaria Urbana de Milán, que fomenta nuevas estrategias para combatir el hambre, el riesgo ecológico y la sustentabilidad. 
Pero Rousseau tiene razón en otro sentido: las políticas no pueden suceder sin política, y el mayor desafío de alimentar a las ciudades de mañana reside en los problemas que crea la riqueza concentrada. 
El hambre urbana y el hambre rural son productos de la pobreza, y la pobreza es una consecuencia de los sistemas alimenticios modernos. 
En Estados Unidos, siete de los diez empleos peor pagos están en la industria alimenticia, inclusive cuando las empresas que la conforman registran ganancias récord. 
No es a través del cultivo literal de la tierra que alimentaremos a las ciudades futuras. 
Más bien, será deshaciendo el “canibalismo” social de Rousseau. 
Eso significa cultivar la solidaridad con aquellos que están más afectados por el sistema alimenticio de hoy y utilizar la indignación compartida ante la creciente cantidad de desnutridos y mal alimentados para organizarse colectivamente para un cambio genuino. 

El crecimiento incluyente depende de las ciudades 
PARÍS, WASHINGTON, DC – Vivimos tiempos turbulentos, y el descontento popular con el statu quo está en aumento. 
Las razones de la frustración popular varían según el país, pero el hilo que las une a todas es una creciente sensación de que la economía está amañada para favorecer a algunos pocos. 
Y de hecho, los que más ganan se están llevando una porción cada vez mayor de los beneficios del crecimiento económico. 
En los países de la OCDE, las personas situadas en el 10% superior de la distribución de ingresos ganan unas diez veces más que las del 10% inferior (hace unos 30 años, la diferencia era de siete veces). 
En 2012, en los 18 países de la OCDE con datos comparables, el 10% superior poseía el 50% de la riqueza total de los hogares y el 40% inferior poseía solamente el 3%. 
Cuando la desigualdad aumenta todos salimos perjudicados. 
En diversos países de la OCDE, el aumento de la desigualdad quitó entre 6 y 10 puntos porcentuales al PIB general entre 1990 y 2010. 
Cuando los más pobres no cuentan con medios para hacer realidad su potencial, el crecimiento económico empeora. 
Los funcionarios y dirigentes políticos buscan modos de hacer que el crecimiento económico sea más incluyente, y las ciudades serán un elemento central de cualquier solución. 
Un estudio de países de la OCDE muestra que la mitad de la población total vive en ciudades con más de 500 000 habitantes, y que las ciudades aportaron el 60% del crecimiento total del empleo y el PIB desde 2001. 
Pero este crecimiento no fue incluyente: la desigualdad de ingresos en las ciudades supera a la media nacional en todos los países de la OCDE incluidos en el estudio, excepto Canadá. 
En Estados Unidos, 95 de las 100 áreas metropolitanas más grandes crearon empleos y aumentaron su producción económica en los cinco años posteriores a la Gran Recesión, pero sólo 20 tuvieron un aumento del salario medio. 
Las mejoras económicas de años recientes no fluyeron hacia el trabajador típico, y a la par que los más ricos cosechaban los beneficios del crecimiento, la pobreza se concentró más. 
Según una investigación de la Brookings Institution, la cantidad de vecindarios de extrema pobreza en Estados Unidos creció a más del doble desde 2000. 
Esto conlleva costos de largo alcance. 
Está demostrado que crecer en un vecindario pobre reduce drásticamente las posibilidades vitales de las personas (incluso a igualdad de ingresos). 
Y en áreas metropolitanas como Londres y Baltimore, la diferencia en expectativa de vida entre vecindarios pobres y ricos con apenas unos kilómetros de distancia puede ser mayor a 20 años. 
Siendo lugares a la vez de oportunidades económicas y disparidades, hay que mirar a las ciudades para abordar la desigualdad. 
En marzo, la OCDE, la Fundación Ford, la Brookings y otras instituciones lanzaron la Campaña por el Crecimiento Incluyente en las Ciudades, en sociedad con el alcalde de Nueva York (Bill de Blasio) y otros 20 alcaldes de todo el mundo. 
Al reunir a una serie de “alcaldes campeones” para definir una agenda compartida de crecimiento incluyente, la iniciativa reconoce el papel crucial de los alcaldes en la creación de oportunidades económicas y la mejora de la capacidad productiva de personas y empresas. 
En un reciente evento organizado por la Brookings, el secretario general de la OCDE, Ángel Gurría, examinó cuatro áreas clave en las que las ciudades pueden trabajar para reducir la desigualdad. 
Estas ideas se desarrollarán más en una reunión que tendrá lugar en París el 21 de noviembre, bajo los auspicios de la alcaldesa Anne Hidalgo. 
En primer lugar, las ciudades deben hacer más incluyentes los sistemas educativos, mediante la inversión en escuelas de formación profesional donde personas de todas las edades y antecedentes puedan aprender habilidades con salida laboral. 
Por ejemplo, en Atlanta, el alcalde Kasim Reed lanzó un acuerdo de colaboración entre una incubadora de empresas local, la agencia de desarrollo laboral de la ciudad y una escuela de programación para ofrecer a los jóvenes redes de mentoría a través de las cuales pueden desarrollar conocimiento financiero y pensamiento crítico, al tiempo que aprenden a programar. 
En segundo lugar, las ciudades deben asegurar que todas las personas (incluidas las mujeres, los jóvenes, los inmigrantes y las poblaciones desfavorecidas) tengan acceso a oportunidades de empleo y emprendedorismo. 
En Estocolmo, que entre el otoño boreal de 2015 y la primavera boreal de 2016 recibió a 8000 solicitantes de asilo, la alcaldesa Karin Wanngård está desarrollando un nuevo tipo de escuela para adultos. 
Como parte de una estrategia global de integración, las nuevas escuelas enseñarán las capacidades lingüísticas, culturales y técnicas necesarias para participar en el mercado laboral de Estocolmo. 
En Seúl, el alcalde Park Won-soon se propuso nivelar el campo de juego para las pequeñas y medianas empresas mediante apoyo financiero selectivo, reglas comerciales y de subcontratación más justas, y la regularización del trabajo informal. 
En tercer lugar, las ciudades deben garantizar la provisión universal de viviendas de alta calidad a precios accesibles, en vecindarios seguros y saludables. 
En París, el plan de “derecho de adquisición preferente” de Hidalgo da al gobierno municipal prioridad para la compra de propiedades que salgan al mercado en determinados barrios, lo que le permite crear viviendas sociales para residentes pobres en riesgo de desalojo. 
Finalmente, las ciudades deben asegurar que todos tengan fácil acceso a servicios e infraestructuras públicos (por ejemplo transporte público, agua potable, energía, gestión de residuos y banda ancha). 
En Nueva York, la iniciativa IDNYC del alcalde de Blasio entrega en forma gratuita una identificación oficial a todos los residentes (incluidos “sin techo”, inmigrantes indocumentados y exconvictos), para que los grupos marginalizados puedan hacer uso de los recursos de la ciudad. 
Iniciativas como la Campaña por el Crecimiento Incluyente en las Ciudades y la tercera conferencia de las Naciones Unidas sobre vivienda y desarrollo urbano sostenible (Hábitat III) ayudan a combatir el aumento de la desigualdad, de a una ciudad por vez. 
Cuanto más podamos capitalizar las soluciones locales a los problemas mundiales comunes, más progresaremos todos. 

Ciudadanos versus la extrema pobreza 
Hace veinte años, un movimiento de origen popular encabezado por Rotary International, una organización voluntaria con alrededor de 1,2 millón de socios en más de 200 países, decidió atacar. 
A mediados de los 80, había más de 300.000 casos de polio por año en todo el mundo, a pesar de la eliminación prácticamente total de la enfermedad en los países más ricos, donde la vacunación era de rutina. 
Rotary asumió el desafío de hacerle llegar vacunas a los pobres, en regiones con sistemas de salud pública deficientes o inexistentes. 
Los rotarianos soñaban no sólo con reducir la cantidad de casos de polio, sino con erradicar por completo la enfermedad. 
Hoy, este objetivo está al alcance de la mano. 
En lugar de esperar a que los políticos emprendieran la lucha contra la polio, los rotarianos tomaron la delantera. 
Pocos años después, la Organización Mundial de la Salud, y luego otros organismos internacionales y países donantes, se unieron a la causa y crearon una coalición de organizaciones oficiales y privadas que hoy respaldan la visión de Rotary. 
Para 2006, la cantidad de casos de polio se había reducido drásticamente, muy por debajo de 3.000 casos por año. 
La erradicación total está a tiro, pero sigue resultando evasiva ya que, en los últimos años, estallaron pequeños brotes en diferentes países. 
En algunos casos, como en el norte de Nigeria, la resistencia social a la vacuna impidió una cobertura adecuada de la población. 
En la India, Pakistán y Afganistán aún persisten bolsones de transmisión de polio. 
En otros países, los viajeros provenientes de regiones donde la polio todavía no ha sido eliminada reintrodujeron esporádicamente la enfermedad. 
Y, en algunos casos raros, la vacuna misma falló y derivó en una infección. 
Aún así, a pesar de las dificultades que implica erradicar los últimos casos, el progreso que se hizo contra la polio ha sido histórico. 
Más importante aún, el liderazgo asumido por Rotary contra la polio ofrece una lección más general en la lucha contra la extrema pobreza, el hambre y la enfermedad. 
Incluso cuando los políticos no toman la iniciativa, es posible que organizaciones voluntarias e individuos comprometidos cambien el mundo. 
La clave es asociar una idea audaz con una tecnología práctica y poderosa, y luego hacer avanzar la idea y la tecnología a través de una acción ciudadana masiva. 
Estas mismas lecciones se pueden aplicar a los Objetivos de Desarrollo del Milenio (ODM), los objetivos para combatir la pobreza, la enfermedad y el hambre que los gobiernos del mundo adoptaron en 2000. 
Los ODM son audaces pero alcanzables. 
Por ejemplo, instan a la reducción en 2015 de la proporción de la población mundial que estaba crónicamente subalimentada en 1990 y a una disminución de las tres cuartas partes de la tasa de mortalidad infantil. 
Los ODM también se ocupan de los estragos de la muerte materna en el parto, la falta de acceso a agua potable y las enfermedades mortales como la malaria, la tuberculosis y el sida. 
De la misma manera que la polio, la lucha contra el hambre, la enfermedad y la falta de acceso a agua segura e higiene pública se puede implementar mediante tecnologías prácticas y poderosas. Es más, estas tecnologías son tan poderosas que pueden permitirle a las familias que actualmente están atrapadas en la pobreza salir de ella de una vez y para siempre. 
Consideremos el hambre en Africa. 
La mayoría de los agricultores africanos, quienes trabajan en terrenos pequeños, no producen la cantidad suficiente de alimentos para dar de comer a sus familias, mucho menos para generar un ingreso. 
La raíz del problema es que los agricultores de Africa son demasiado pobres como para obtener los insumos modernos básicos –entre ellos, variedades de semillas de alto rendimiento, fertilizantes y sistemas de gestión de riego en pequeña escala- que podrían permitirles duplicar o triplicar su producción de alimentos y cultivos comerciales. 
La solución, por lo tanto, no es mucho más complicada que una vacuna contra la polio. 
Si organizaciones como Rotary International pueden ayudar a los agricultores africanos a obtener una bolsa de 50 kilogramos de fertilizante apropiado y una lata de 10 kilos de semillas mejoradas, el incremento en la producción agrícola podría ser suficiente como para aliviar el hambre extremo y ayudar a los hogares de agricultores a empezar a generar algún ingreso. 
Estas medidas prácticas pueden solucionar muchos de los problemas fundamentales de la extrema pobreza. 
Consideremos, asimismo, la muerte y la enfermedad causadas por la malaria, que se pueden reducir marcadamente mediante el uso de mosquiteros en las camas y medicinas contra la malaria. 
Un mosquitero anti-malaria cuesta apenas 5 dólares, dura cinco años y sirve para dos chicos. 
Por ende, por sólo 50 centavos de dólar por año, un chico puede estar protegido por un mosquitero. Y un tratamiento médico de 1 dólar puede curar la malaria si el chico se infecta a pesar del mosquitero. 
Sin embargo, los mosquiteros y los medicamentos contra la malaria no llegan a la gente que los necesita, porque la gente que los necesita es demasiado pobre. 
Afortunadamente, la Cruz Roja de Estados Unidos y otras organizaciones imitaron el modelo de Rotary, recurriendo a donaciones y voluntarios privados para llenar la brecha que dejan nuestros líderes políticos. 
Oficinas locales de la Cruz Roja en toda Africa, en sociedad con otras organizaciones, actualmente están distribuyendo mosquiteros en forma gratuita entre las familias pobres, de la misma manera que Rotary ha estado repartiendo vacunas contra la polio. 
Llegó la hora de que las organizaciones voluntarias emprendan un esfuerzo masivo para implementar los ODM a través de la acción privada. 
No necesitamos esperar a los políticos. 
En poco tiempo, los ciudadanos del mundo pueden hacer grandes aportes en la lucha contra la enfermedad, el hambre y la pobreza. 
Luego los políticos seguirán el ejemplo. 
La clave es el sentido práctico, la audacia y, más importante, el compromiso por parte de quienes estén en mejores condiciones de ofrecer voluntariamente su tiempo y dinero para hacer llegar una ayuda práctica –en forma de semillas de alto rendimiento, fertilizantes, medicinas, mosquiteros, pozos de agua potable y materiales para construir aulas y clínicas- a la gente más pobre del mundo. 

El patrimonio oculto de las ciudades 
ESTOCOLMO – El mundo se urbaniza a pasos acelerados: hoy más personas que nunca eligen vivir en ciudades. 
El problema es que la mayoría de las áreas urbanas no están preparadas para manejar el flujo que reciben. 
Las ciudades de todo el mundo se enfrentan a una crisis de inversión en ciernes que reduce su habitabilidad. 
El mantenimiento de infraestructuras sociales y económicas vitales está demorado por falta de presupuesto (por no hablar de la planificación del desarrollo). 
Las finanzas de los gobiernos municipales están sobrecargadas por el aumento constante de las obligaciones, y los recursos públicos de muchas ciudades están sumamente constreñidos. 
Pero no tendría que ser así. 
Incluso las ciudades con problemas poseen una variedad de bienes comerciales que pueden usarse para revertir estas tendencias. 
Por ejemplo, liberar el valor público de inmuebles subutilizados, o monetizar activos de transporte y de servicios públicos, pueden y deben ser estrategias urbanas fundamentales. 
No quiere decir que haya que privatizarlos, sino que esos activos pueden ofrecer una rentabilidad razonable y así liberar más recursos que los disponibles hoy para la mayoría de las ciudades. 
De hecho, con una gestión de activos más inteligente, las ciudades podrían invertir más del doble que ahora sin tener que subir impuestos ni recortar gastos. 
En los últimos cincuenta años, la posesión pública de cuantiosas carteras de bienes comerciales generó un encendido debate, especialmente en Europa, pero más cerca en el tiempo también en Estados Unidos. 
Pero público versus privado es una falsa antinomia. 
Lo que importa es la calidad de la gestión profesional de esos bienes en favor de las economías locales. 
La confección de un estado contable preciso (un conocimiento que pese a su importancia no abunda en la mayoría de las ciudades) es un paso crucial hacia la adopción de una estrategia centrada en la gestión. 
Con una lista de los activos disponibles y una adecuada comprensión de su valor de mercado, contribuyentes, políticos e inversores pueden evaluar mejor las consecuencias a largo plazo de las decisiones políticas. 
También se pueden movilizar mejor los rendimientos y evitar las tres rutas tradicionales del aumento de impuestos, el endeudamiento o la austeridad. 
Por diversos motivos, las ciudades no suelen evaluar el valor de mercado de sus activos económicos. 
Tomemos por caso una ciudad como Boston, que a primera vista, no parece particularmente rica. 
Sus estados financieros, que subestiman el valor real de los bienes públicos, indican un activo total de 3800 millones de dólares, de los que 1400 millones corresponden a bienes inmuebles. Esto es ligeramente inferior al pasivo, que en 2015 ascendía a 4600 millones de dólares. 
Pero como la mayoría de las ciudades, Boston registra los activos por el valor contable, que deriva del costo histórico. 
Si las posesiones se contabilizaran de acuerdo con las Normas Internacionales de Información Financiera, que piden usar el valor de mercado de los activos, las propiedades de Boston valdrían considerablemente más que lo informado en la actualidad. 
Es decir, la ciudad opera sin una comprensión cabal de su patrimonio oculto. 
Y ese patrimonio es enorme. 
Una estimación del valor de mercado de la cartera de propiedades de Boston sugiere que sólo los bienes inmuebles de la ciudad valen unos 55 000 millones de dólares. 
Por no tener en cuenta este valor, el gobierno de Boston no puede evaluar cuánto cuesta la mala gestión de estos activos. 
Si lo hiciera, se haría una idea de los beneficios que un desarrollo más inteligente de estos bienes le reportaría. 
Tras contabilizar el valor de mercado de los bienes municipales, el siguiente paso hacia una gestión de activos sólida es comprender cuánto rinden a la ciudad los ingresos y la valorización en el mercado de sus bienes. 
Esto es esencial para comparar todas las opciones de inversión, pero también para determinar si se obtuvo un rendimiento satisfactorio y mostrar a las partes interesadas una gestión responsable del patrimonio. 
Siguiendo con el ejemplo de Boston, hagamos el supuesto conservador de que con una gestión más profesional y políticamente independiente, la ciudad pudiera obtener un 3% de rendimiento de sus activos comerciales. 
Un modesto 3% de una cartera que vale 55 000 millones de dólares sería más que la recaudación total actual y varias veces más que el plan de inversión actual de Boston. 
Incluso con un rendimiento modesto, Boston podría invertir más del doble en infraestructura. 
Pero el caso de Boston no es excepcional. 
Por el contrario, ciudades de todo el mundo usan la misma metodología de valuación histórica, que lleva a tener el patrimonio público atrapado en inmuebles y otros activos comerciales subutilizados. 
La mejor solución sería consolidar los bienes públicos en un vehículo de inversión común, algo que Stefan Fölster y yo hemos denominado “fondo de patrimonio urbano”. 
Para evitar influencias políticas, el fondo sería gestionado en forma independiente, transparente y responsable por un equipo profesional dedicado y guiado por un mandato municipal. 
Suena difícil, pero es factible. 
HafenCity GmbH en Hamburgo y la compañía de desarrollo urbano y portuario que revitalizó partes de Copenhague son sólo dos ejemplos de áreas urbanas donde se usó este tipo de mecanismo de desarrollo. 
Con esto no sólo aumentó la provisión de vivienda, sino que también se financiaron infraestructuras vitales como el metro de Copenhague, escuelas y universidades. 
En Hamburgo, la recientemente inaugurada Filarmónica del Elba también se financió mediante una empresa pública de estas características. 
Una mejor gestión de activos municipales ayudaría a los gobiernos locales a estimular la economía, financiar infraestructuras sociales y económicas, e idear estrategias para proyectos de uso compartido innovadores y vibrantes. 
También ayudaría a cubrir los costos del mantenimiento necesario sin cargo a los presupuestos públicos, lo que dejaría más dinero para invertir en salud, educación y otras iniciativas sociales. 
El crecimiento de las poblaciones urbanas obliga a los planificadores municipales a volverse más diestros en la presupuestación a largo plazo. 
Y nada mejor para ello que usar los activos que ya hay. 


Reimaginar Palestina 
AMMAN – En los 50 años transcurridos desde la Guera Árabe-Israelí, las perspectivas de un acuerdo “definitivo” para poner fin al conflicto nunca han parecido más débiles que hoy. 
Tras décadas de negociaciones fallidas, se han reducido radicalmente las expectativas de los palestinos de alguna vez tener un estado propio, así como una profunda falta de fe en sus líderes e instituciones. 
Si bien una solución de dos estados ha sido por largo tiempo el objetivo para un acuerdo negociado, es hora de reconocer que, tras dos décadas del fracaso de los Acuerdos de Oslo, el actual camino a la creación de un estado se encuentra bloqueado. 
Desde hace mucho hace falta corregir el rumbo. 
Al gobierno israelí no le interesa cambiar el statu quo: su estrategia de ampliar constantemente los asentamientos conlleva costes mínimos en términos diplomáticos, económicos y de seguridad. 
Israel no está recibiendo presiones para negociar de buena fe y no ve beneficios en hacer concesiones, en especial si la mayor parte del planeta sigue callando ante el sufrimiento de los palestinos. 
Mientras tanto, desde hace mucho que la legitimidad política de las autoridades palestinas ha ido en declive, y muchos palestinos dudan de que puedan articular una estrategia nacional ni llegar a cualquier tipo de acuerdo con Israel. 
Hasta ahora, los esfuerzos por solucionar el conflicto se han limitado al modelo de Oslo, según el cual la ruta hacia la autodeterminación palestina pasa por llegar a un acuerdo sobre fronteras, asentamientos, territorio y el derecho al retorno. 
Pero este estrecho paradigma ha dejado a todos los bandos en la exasperación y lejos de una solución. 
En lugar de comenzar con la pregunta sobre la creación del estado, tal vez sea el momento de acabar en ella. 
Al poner el asunto central de los derechos palestinos en primer plano, las autoridades palestinas estarían reconociendo un cambio que ya se está dando en la sociedad palestina. 
Los jóvenes y grupos de la sociedad civil se están centrando cada vez más en cómo asegurar sus derechos individuales, y ven sus libertades civiles como un precursor, más que el resultado de la creación del estado. 
De hecho, dos tercios de los palestinos creen que la solución de dos estados ya no es factible. 
Si bien las últimas décadas se han centrado en la creación de un estado como el camino a la libertad colectiva, se trata de un enfoque que ha dado de sí poco más que años de esperanzas perdidas y estancamiento político. 
Reordenar la agenda política posicionaría los derechos civiles y humanos de los palestinos como la más alta prioridad y dejaría para un debate posterior la estructura y forma del estado mismo. 
Ejemplos de este enfoque son los movimientos locales de resistencia no violenta, así como el movimiento Boicot, Desinversión, Sanciones (BDS) para presionar a Israel en el nivel internacional. 
Si bien este cambio frente al paradigma de Oslo podría inyectar nuevas energías para encontrar una solución, es casi seguro que tenga un efecto importante sobre el nacionalismo palestino, que se encuentra en una encrucijada, dividido entre quienes se atienen al marco de Oslo y quienes se centran en protecciones legales y libertades universales más amplias. 
La brecha se ha ampliado con cada ronda de negociaciones fallidas y de ese equilibrio depende la identidad palestina, que por largo tiempo se ha definido por una narrativa centrada en la independencia. 
La trayectoria del movimiento nacional palestino se examina en al próximo informe de la Fundación Carnegie para la Paz Internacional, titulado “La revitalización del nacionalismo palestino: opciones frente a realidades”, que evalúa el nacionalismo palestino en el actual clima político y ofrece propuestas para rejuvenecer el proyecto. 
Sus conclusiones se basan en una encuesta a 58 expertos palestinos que no solo exploran las barreras para un estado palestino, sino que también ofrecen perspectivas sobre el rumbo futuro de una estrategia nacional. 
Al centro de “La revitalización del nacionalismo palestino” hay dos preguntas. 
Primero, ¿se puede redefinir con un énfasis en los derechos una idea centrada originalmente en la calidad de estado? 
Y, en segundo lugar, ¿pueden los principios de un estado palestino reemplazar la forma de tal estado? 
El futuro de esta lucha estará determinado por la forma en que los palestinos, israelíes y la comunidad internacional respondan a estas preguntas. 
Dados los cambios que están ocurriendo al interior del movimiento nacional palestino mismo, no son cuestiones que se puedan evitar. 
Mientras se estanca la situación actual en el terreno (entre una creciente expansión de los asentamientos, un amplio control del ejército israelí y la anemia de las instituciones palestinas), una generación emergente de palestinos está decidida a ocupar el escenario. 
El nacionalismo palestino sobrevivirá; es un elemento central de la identidad palestina. 
Pero la pregunta clave que se ha de responder en los próximos años y meses es si el proyecto nacional palestino se reforzará con una nueva visión y estrategia, o seguirá empantanado en las viejas ideas. 

El regreso de la represión 
BERLÍN – Gobiernos de todo el mundo están tomando medidas draconianas contra las organizaciones civiles, que van desde la aprobación de leyes restrictivas y obstáculos burocráticos hasta el uso de campañas de difamación, censura y represión lisa y llana por parte de agencias de inteligencia o la policía. 
Cualquiera sea el medio aplicado, hay un intento de interferir con el trabajo de activistas políticos, sociales y ambientales, en un grado que no se veía desde la caída del comunismo hace un cuarto de siglo en Europa. 
Los gobiernos aducen toda clase de razones (hoy encabezadas por el temor al terrorismo) para justificar la represión de ONG y otras asociaciones civiles. 
Pero lo cierto es que las amenazas a la seguridad (que pueden ser reales) no son excusa para convertir a todas las organizaciones independientes en sospechosas, como pretexto para silenciarlas o prohibirlas. 
Esta preocupante tendencia no parece ser un fenómeno pasajero, sino signo de cambios profundos en la geopolítica internacional. 
Uno de los más importantes es el creciente énfasis de las economías emergentes (de Egipto a Tailandia) en la “soberanía”. 
Con la excusa de proteger la soberanía nacional, hoy gobiernos de países en desarrollo y emergentes han adoptado una actitud mucho más desconfiada que en los noventa respecto de las transferencias de efectivo desde países ricos, destinadas a promover, por ejemplo, procesos de democratización. 
Cada vez más gobiernos del sur global ven esas ayudas a ONG locales como interferencia indebida en sus asuntos, y buscan mantener o recuperar el control total de los flujos de efectivo desde el extranjero, especialmente si van destinados a actores de la sociedad civil, cuyos vínculos internacionales los hacen sospechosos de conflicto de lealtades. 
Es así que los flujos de efectivo y las conexiones entre ONG nacionales e internacionales, fundaciones y otros donantes externos son sometidos a un escrutinio cada vez más estricto. 
Entre los instrumentos más notorios para vigilar o impedir el trabajo de estas organizaciones está el uso de leyes que restringen o prohíben la provisión de financiación extranjera a ONG. 
Unos cincuenta países de todo el mundo tienen leyes de ese tipo ya aprobadas o en consideración. 
Por ejemplo, en julio del año pasado doce ONG extranjeras que trabajan en Rusia fueron colocadas en una lista negra, y se las amenazó con prohibirles toda actividad futura en el país. 
Como la cooperación con organizaciones extranjeras puede traer problemas legales, las organizaciones civiles rusas perdieron el acceso a su sostén financiero. 
En Israel, tras un debate feroz, el parlamento sancionó a principios de febrero una ley que obliga a las ONG que reciban más de la mitad de su presupuesto de instituciones públicas extranjeras a revelar sus fuentes de financiación. 
También hay represión estatal de los movimientos sociales populares. 
Estos últimos años hubo una proliferación de protestas de nivel local contra una variedad de situaciones: malas condiciones de trabajo, tala ilegal, confiscación de tierras, proyectos de infraestructura que provocan daños ambientales o sociales, etc. Como la tecnología digital da a los manifestantes locales acceso a redes políticas y una amplia audiencia internacional, los gobiernos están bajo una presión cada vez mayor para acceder a las demandas. 
Pero en vez de inclinarse ante la presión popular, en muchos casos las élites políticas y económicas prefirieron directamente reprimir las protestas. 
Además, implementaron leyes de medios represivas que suponen el control estatal de Internet, con el pretexto de preservar la estabilidad, combatir el terrorismo o defender la soberanía nacional de la interferencia occidental. 
La reprobación de las protestas populares no es exclusividad de regímenes autocráticos. 
Incluso gobiernos democráticos (como los de Australia, Canadá y la India) apelaron a denunciar un control extranjero de las protestas para desacreditar la resistencia local a, por ejemplo, oleoductos o minas de carbón presuntamente capaces de generar ingresos y crecimiento. 
En todos estos casos, el objetivo es el mismo: conservar el poder político, proteger los intereses económicos de los más poderosos, o ambas cosas. 
Que los gobiernos persigan a quienes luchan por los derechos humanos, la igualdad de género, el Estado de Derecho, los derechos de la comunidad LGBTI y políticas económicas con visión social y ecológica no tiene nada de nuevo. 
Los actores de la sociedad civil pueden y deben incomodar a sus respectivos gobiernos. 
Son vigías de la política oficial, que llaman la atención sobre hechos negativos, inician y focalizan el debate público y ofrecen alternativas sociales y políticas. 
Las ONG siguen siendo convocadas a participar en procesos políticos multilaterales, por ejemplo para ayudar a implementar los Objetivos de Desarrollo Sostenible de las Naciones Unidas o garantizar el cumplimiento del acuerdo climático de París. 
El problema de la reducción y el cierre de espacios para la sociedad civil debe incluirse en las agendas de los parlamentos nacionales, las organizaciones multilaterales y los procesos de negociación internacionales. 
Las libertades de opinión, asociación y reunión son la esencia de la democracia. 
Todo intento de limitarlas debe ser visto como una afrenta a todos los gobiernos democráticos y a la cooperación global, que es preciso detener. 

Una sociedad civil sin ataduras 
MOSCU – Los desafíos a los que se enfrentan las organizaciones de la sociedad civil son mayores en Rusia que en muchas partes del mundo, pero los desafíos a los que se enfrenta la sociedad civil en sí son similares en todas partes. 
De hecho, en todo el mundo existe una brecha entre las organizaciones de la sociedad civil y las sociedades a las que dicen servir. 
Las organizaciones de la sociedad civil no ganan poder a través de elecciones (legítimas o no), sino cuando logran llegar al mundo más amplio. 
En resumen, su objetivo es construir la sociedad civil en sí misma. 
Tienen mejores resultados cuando los individuos se comportan como parte de la sociedad civil sin necesariamente ser profesionales de la "sociedad civil". 
Es decir, harán cosas del estilo de ocuparse de su propia salud, involucrarse en discusiones públicas o participar en blogs sobre las condiciones de seguridad en su comunidad, evaluar el desempeño escolar, organizar corridas semanales para dueños de perros, ocuparse de sus bosques o ríos locales -como parte de su vida, no como parte de su trabajo. 
Un factor de preocupación para la sociedad civil hoy en día es la prensa y los nuevos medios. 
En muchos lugares hoy la información fluye más que nunca, pero los medios masivos están sometidos a una presión tanto política como financiera. 
La mayoría de la gente piensa que la prensa libre es una manera de seguirle el rastro a lo que hacen los gobiernos -y eso es lo que es-. 
Por este motivo la prensa en general, y los periodistas en particular, con mucha frecuencia son blanco de las autoridades. 
Cuando los medios de comunicación no son propiedad de las autoridades o de gente cercana a ellas, ni están domesticados, se enfrentan a episodios de censura, intimidación, auditorías impositivas y ocasionalmente al asesinato de sus periodistas y editores. 
En Rusia en particular, la situación es contradictoria. 
El gobierno posee o controla la mayoría de los medios masivos -los principales diarios y canales de televisión-, pero existe una abundancia de publicaciones y radios básicamente marginales (para no hablar de Internet) que conservan un grado considerable de independencia. 
No se las censura de manera directa, pero operan bajo el conocimiento escalofriante de que, de un momento a otro, las pueden cerrar con acusaciones vagas. 
Y, por supuesto, la mayoría de ellas está luchando para sobrevivir financieramente. 
Sin embargo, el periodismo va más allá de escudriñar lo que hace el gobierno. 
La otra tarea del periodismo es mostrarle a la sociedad un reflejo de sí misma -difundir una imagen precisa de su situación actual, compartir información sobre las actividades de ciudadanos privados y empresarios en el proceso de construcción de la sociedad civil y alentar a los ciudadanos a desempeñar un rol activo a la hora de mejorar su propia vida y desarrollar sus comunidades. 
Consideremos la atención médica. 
En lo que a mí concierne, el máximo objetivo no debería ser tanto un mejor sistema de atención sanitaria sino una población tan saludable que prácticamente no necesite de cuidados médicos. 
Los problemas de salud pueden llevarlo a uno a una clínica, pero muchos de ellos tienen un origen en la manera en que uno se comporta en casa -lo que come y toma, si fuma o hace ejercicio o duerme lo suficiente, etc. 
Este es el tipo de criterio que nos motivaba en un reciente grupo de trabajo sobre atención sanitaria que se armó como parte de la reciente Cumbre de la Sociedad Civil organizada en Moscú por la Eurasia Foundation, la New Eurasia Foundation y el CSIS. 
(Yo estuve allí como miembro de la junta de la Eurasia Foundation). 
Para enfrentar estos problemas, se nos ocurrió un proyecto de "datos abiertos/liquidez de información", que propugnará y organizará la publicación, intercambio, incorporación y análisis de datos de salud -no sólo estadísticas generales, sino datos específicos sobre los resultados sanitarios en términos de drogas y tratamientos, desempeño de los hospitales y cosas por el estilo. 
Por supuesto, muchas de estas estadísticas ni siquiera se han recabado, y mucho menos publicado. 
Pero podemos empezar por lo que ya existe y, al hacerlo, generar una demanda para el resto. 
En Estados Unidos, la gente ya está calificando a sus propios médicos en sitios como RateMDs.com y vitals.com; mientras que en HealthGrades.com se pueden encontrar calificaciones de médicos y hospitales de terceros. 
Los grupos de la sociedad civil no suelen dirigir hospitales en forma directa, pero sí pueden hacer que su desempeño sea más transparente. 
De manera que existen planes en marcha para desarrollar y distribuir herramientas destinadas a analizar información, descubrir correlaciones (minería de datos) y mostrar los resultados en forma de gráficos y cuadros. 
Pero, otra vez, la salud realmente empieza en casa, de modo que la victoria real -una victoria donde esta cooperación de la sociedad civil puede tener un impacto más inmediato- consiste en brindarles a los individuos mejor información sobre sí mismos y sobre lo que deberían estar haciendo por su propia salud. 
Eso incluye todo desde información nutricional y sobre el cuidado del bebé, hasta (en último término) registros de la propia salud y tratamientos de cada persona, y empieza por valerse de los nuevos medios para llegar a la gente en el lugar en que vive, con contenido que sea relevante. 
En la Unión Soviética, solían llamar a esto "propaganda sanitaria", pero estaba muy menospreciada. 
Un amigo ruso me dijo: "Cada vez que leíamos un artículo sobre los peligros de la manteca para la salud, inmediatamente salíamos corriendo a comprar toda la manteca que pudiéramos encontrar, porque sabíamos que eso significaba que habría escasez de manteca". 
Hoy, ese tipo de información se llama "promoción de un estilo de vida saludable". 
Nosotros también estamos trabajando en un proyecto basado en estos lineamientos, llegando a poblaciones seleccionadas con nuevos medios bidireccionales como Internet y los teléfonos celulares, en lugar de arengas en los periódicos y la televisión. 
Imaginen un programa donde las mujeres embarazadas pudieran suscribirse por celular para recibir recordatorios y actualizaciones semanales, y responder a preguntas del tipo "¿El bebé patea?". 
De no ser así, podría se derivada a una clínica local. 
Cuando me referí a estos mismos puntos en un resumen final de la Cumbre de la Sociedad Civil en su totalidad, me interrumpió nada menos que el presidente norteamericano, Barack Obama, que estaba en Moscú para su cumbre con el presidente Dmitry Medvedev pero que también se tomó el tiempo de escuchar nuestra reunión de organizaciones de la sociedad civil. 
Obama se disculpó por llegar tarde y agregó: "Es por eso que tenemos una sociedad civil. 
¡No se puede confiar en los políticos!" 

El día del drone 
LONDRES – Al parecer, los drones (“aviones teledirigidos”) están de repente por doquier. 
Han pasado zumbando por las tramas de series televisivas de suspense como 24 yHomeland, se los ha considerado una posible opción para hacer las entregas de la gigantesca minorista en línea Amazon.com, se los ha visto en acción en zonas de desastres en Haití y las Filipinas y se han cernido amenazadores sobre centrales eléctricas nucleares francesas. 
Esa tecnología, en tiempos secreta, ha pasado a ser casi omnipresente. 
Como las autoridades de los Estados Unidos y de Europa se han comprometido a abrir el espacio aéreo civil a drones no militares, los aviones no pilotados llegarán a ser aún más comunes. 
Por eso, es fundamental que se determinen y aborden rápidamente las excepcionales amenazas que representan para las libertades civiles y la intimidad. 
Para empezar, los drones están cambiando en gran medida la forma como se recogen datos. 
Hasta ahora, la mayoría de los drones civiles han ido equipados sólo con cámaras de gran resolución, que ofrecían a los agentes de policía, los equipos de búsqueda y rescate, los periodistas, los cineastas y los inspectores de cultivos e infraestructuras una vista de pájaro sobre sus alrededores, pero eso está a punto de cambiar. 
Los fabricantes están haciendo experimentos con drones que pueden obtener imágenes térmicas, prestar servicios de telecomunicaciones, hacer mediciones medioambientales e incluso leer y analizar datos biométricos. 
Además, algunas empresas se han interesado por la recogida de “megadatos” utilizando una diversidad de sensores al mismo tiempo. 
Entretanto, los drones se están volviendo más pequeños, lo que les permite infiltrarse en espacios que normalmente serían inaccesibles. 
Pueden espiar a través de ventanas, entrar volando en edificios y permanecer, no detectados, en rincones u otros espacios pequeños. 
Su tamaño y su silencio permiten que se los utilice para la vigilancia secreta, lo que infunde preocupación por el espionaje industrial, los sabotajes y el terrorismo. 
El próximo drone que vuele por sobre una central eléctrica nuclear francesa podría ser demasiado pequeño para ser advertido. 
También el precio de los drones está desplomándose. 
Ya se puede disponer de un modelo básico por no más de unos centenares de dólares. 
Las empresas comerciales, que necesitan mantener buenas relaciones con sus clientes, tienen interés en utilizar los drones de forma responsable, pero es probable que las personas particulares tengan menos escrúpulos para utilizarlos con el fin de espiar a sus vecinos, a sus familiares o al público en general. 
Es necesario tomar medidas, pero, aunque las consecuencias para la intimidad de unos drones pequeños, ubicuos y poco costosos, equipados para obtener una gran diversidad de datos, son evidentes, la reacción adecuada al respecto no lo es. 
Limitarse a prohibirlos privaría a las sociedad de los muchos beneficios que los drones pueden ofrecer, desde su despliegue para tareas peligrosas, sucias o tediosas hasta los bajos costos de su funcionamiento y mantenimiento, en comparación con los aviones tripulados. 
No es probable que la utilización de drones para la fumigación de cultivos, la vigilancia de la contaminación o la mayoría de las operaciones de búsqueda y rescate inspiren graves preocupaciones, pero otras aplicaciones, en particular por parte de policías, periodistas y ciudadanos privados, sí. 
La propia diversidad de las posibles aplicaciones de esa tecnología impide reglamentarla sólo con una legislación. 
En cambio, las partes interesadas en todos los niveles deben evaluar las posibles repercusiones en la intimidad, la protección de datos y la ética atendiendo a las características particulares de cada caso. 
Los operadores de drones bien intencionados deben examinar detenidamente cómo podrían sus actividades violar la intimidad y las libertades civiles y adoptar medidas para reducir al mínimo sus efectos, recurriendo –en la medida de sus posibilidades– a instrumentos existentes, como, por ejemplo, evaluaciones de las repercusiones en la vida privada. 
Las autoridades encargadas de la protección de datos, las organizaciones de la sociedad civil y los agentes encargados de proteger la intimidad en las empresas y las organizaciones públicas deben publicar orientaciones sobre la utilización de los drones, como han hecho en el caso de otras tecnologías existentes y recientes. 
Las directrices que rigen la utilización de circuitos cerrados de televisión podrían servir de punto de partida válido, pero se debe complementarlas para que abarquen los diferentes tipos de datos que puede obtener un drone. 
Los fabricantes de drones deben desempeñar también el papel que les corresponde al respecto, entre otras cosas brindando orientación para ayudar a los usuarios –en particular los ciudadanos privados– a manejar sus productos dentro de los límites de la ley. 
Se deben incluir números de serie, para que se pueda seguir la pista a los drones. 
Las autoridades civiles deben complementar esas medidas examinando la forma como se podría utilizar la legislación vigente sobre la intimidad, la protección de datos, las intromisiones ilegítimas y el acoso para procesar a los operadores que violen los derechos humanos. 
Por último, las compañías de seguros pueden brindar incentivos oportunos explorando las posibilidades de mercado correspondientes a las responsabilidades en caso de utilización indebida o de accidentes. 
Se trata de un imperativo a un tiempo urgente y complejo. 
Se deben proteger los derechos de los ciudadanos antes de que el mercado y los propios drones despeguen de verdad. 

Conversación civilizada 
PARIS – ¿Qué significa ser “civilizado”? 
Obviamente, ser altamente educado, usar corbata, comer con tenedor o cortarse las uñas una vez por semana no es suficiente. 
Todos sabemos que ser “civilizado” de esta manera formal no impide que las personas se comporten como bárbaros. 
En todas partes y en todo momento, ser civilizado significa ser capaz de reconocer y aceptar la humanidad de los demás, a pesar de sus diferentes modos de vida. 
Esto puede parecer un punto obvio, pero no se lo acepta de manera universal. 
La idea de diálogo entre las civilizaciones normalmente recibe buena prensa, pero a veces también es objeto de burla. 
La conclusión del reciente ensayo de Elie Barnavi Les religions meurtrières (“Las religiones asesinas”) se titula “Contra el diálogo de las civilizaciones”. 
Su argumento es implacable: “Existe civilización por un lado y barbarie por otro. 
No existe diálogo posible entre ambas”. 
Pero si analizamos detenidamente esta línea de argumentación, la falla de la hipótesis de Barnavi resulta evidente de inmediato. 
El significado de las palabras civilización y cultura es muy diferente cuando se las utiliza en sus formas singular y plural. 
Culturas (plural) son los modos de vida abrazados por diversos grupos humanos, y abarcan todo lo que sus miembros tienen en común: idioma, religión, estructuras familiares, dieta, vestimenta y demás. En este sentido, “cultura” es una categoría descriptiva, sin ningún juicio de valor. 
Por el contrario, Civilización (singular) es una categoría moral valorativa: el opuesto de barbarie. 
De modo que un diálogo entre culturas no sólo es beneficial, sino esencial a la civilización. 
Ninguna civilización es posible sin él. 
Contrariamente a lo que sostienen los defensores de la idea de un “choque de civilizaciones”, los encuentros entre diferentes culturas normalmente se desarrollan fácilmente y de manera pacífica, porque estamos psicológicamente preparados para ellos. 
Todos somos producto de varias culturas, aunque nunca hayamos abandonado nuestro país natal, porque la cultura no es sólo nacional. 
Todos nosotros llevamos dentro de nosotros la cultura de nuestro sexo, grupo etario, salud, clase y empleo. 
Normalmente, esta pluralidad de culturas no nos plantea ningún problema, porque pasar de un código cultural a otro es una facultad humana universal. 
Después de todo, no hablamos de la misma manera con todas las personas con las que nos encontramos durante el día. 
Es más, las culturas relacionadas a un territorio determinado nunca son realmente “puras”. 
Cuando nos remontamos a la historia de un país como Francia, encontramos encuentros entre diferentes tribus y grupos étnicos, y por lo tanto diferentes culturas: galos, francos, romanos y muchos otros. 
Adonde miremos (excepto, tal vez, en los valles profundos de Nueva Guinea, donde tribus oscuras siguen aisladas unas de otras), sólo hay culturas mixtas. 
Pero, si bien algunas culturas son orgullosas de su pluralidad, otras intentan ocultarla. 
El concepto de diálogo entre culturas a veces es tenso, o simplemente parece una esperanza piadosa, porque le pedimos lo imposible: solucionar conflictos políticos encendidos. 
El diálogo, por más benevolente que pueda ser, no puede resolver cuestiones relacionadas con la libertad de movimiento de la gente, o con compartir el territorio o los recursos naturales. 
Política y cultura no funcionan en el mismo nivel: la primera gobierna la acción, la segunda influye en las mentalidades; la primera se ocupa de las emergencias, a la segunda puede llevarle generaciones producir algún resultado. 
Deberíamos trabajar en pos de este tipo de diálogo empezando con iniciativas simples y modestas. 
Necesitamos más traducciones de las ideas y literaturas de otros países, más permanencias prolongadas de estudiantes universitarios en el exterior, más enseñanza de lenguas extranjeras y estímulo del estudio de otras culturas, y más confrontación entre las memorias nacionales (digamos, entre Francia y Argelia). 
Algunas medidas de este tipo ya existen en la Unión Europea, pero habría que introducirlas en otras partes: el norte de Africa, Oriente Medio, India, China, Japón y América latina. 
La mejor manera de iniciar un diálogo es dejando de lado los clichés y generalidades y promoviendo, en cambio, encuentros entre seres humanos. 
Por el momento, la política ha cobrado un estado supremo. 
Sin embargo, desde otro punto de vista, el diálogo prevalece sobre la guerra y la defensa obcecada de lo que uno cree es su identidad, porque nos acerca a la vocación de humanidad. 
El novelista André Schwarz-Bart solía contar esta historia: en una ocasión le preguntaron a un gran rabino por qué la cigüeña, que se llama Hassada (afectuosa) en hebreo porque ama a los de su propia especie, está clasificada entre los animales sucios. 
“Porque”, respondió el rabino, “sólo le brinda su amor a su propia especie”. 

Aclaremos la austeridad 
MILÁN.- Recientemente he tenido el privilegio de ser orador en la principal conferencia anual del Consejo Económico Alemán, la sección económica y de negocios de la Unión Demócrata Cristiana, el partido gobernante. 
La canciller Angela Merkel y el Ministro de Finanzas Wolfgang Schäuble también estaban entre los oradores. 
Fue un evento interesante –y, algo más importante aún, esperanzador. 
Pareció claro que Alemania (o al menos este gran conjunto formado por gobernantes, empresas y líderes sindicales) sigue comprometida con el euro y una mayor integración europea, y reconoce que para superar la actual crisis en la región, los costos deberán distribuirse al nivel europeo. 
Las reformas en Italia y España se perciben correctamente como fundamentales, y parece haber una profunda comprensión (basada en la propia experiencia alemana en la década y media posterior a la reunificación) del largo tiempo necesario para restaurar la competitividad, el empleo y el crecimiento. 
Las opciones de Grecia no son buenas, pero se debe controlar el grave riesgo de contagio para evitar el descarrilamiento de las reformas fiscales y orientadas al crecimiento en Italia y España. 
Ante el elevado riesgo sistémico, el capital privado está abandonando los bancos y los mercados de deuda soberana, elevando los costos de endeudamiento de los gobiernos y reduciendo la capitalización de los bancos. 
Esto, a su vez, amenaza el funcionamiento del sistema financiero y la eficacia de los programas de reforma. 
Por lo tanto, las instituciones centrales de la Unión Europea, junto con el Fondo Monetario Internacional, tienen un papel importante que desempeñar en la estabilización y la transición al crecimiento sostenible. 
Sus esfuerzos son necesarios para eliminar la brecha generada por el éxodo de capital privado, permitiendo así que se completen los programas de reforma y comiencen a surtir efecto. 
El rol del FMI refleja la enormidad de lo que está en juego para el resto del mundo –tanto los países desarrollados como aquellos en desarrollo– con la recuperación europea: es una inversión de alto rendimiento. 
Me parece que los políticos y líderes empresariales alemanes entienden bien todo esto. 
Por otra parte, este tipo de apoyo es, y debe ser, condicional al grado de implementación de las reformas en Italia y España, la tercera y cuarta mayores economías de la zona del euro, respectivamente. 
La liberalización de los mercados de trabajo para aumentar la competitividad y el crecimiento es fundamental –y aún debe ser implementada. 
Ganar tiempo para que la reforma funcione exige la socialización del riesgo de corto plazo. 
No hay otra forma de mantener el rendimiento de los bonos bajo control y los bancos en funcionamiento, y no hay garantías absolutas sobre la aprobación de los programas de reforma necesarios para lograr los objetivos. 
Los eurobonos, viables en un plazo mayor, resultan entonces prematuros, porque implican un relajamiento de la condicionalidad, debilitando así los incentivos a la implementación de las reformas. 
Pero si todo funciona, compartir el riesgo ahora no resultará caro en el largo plazo. 
Incluso puede generar rendimientos positivos. 
¿Qué hay entonces del tan discutido conflicto entre austeridad y crecimiento? 
Creo que se basa en un problema de comprensión bastante importante. 
Para los alemanes, la austeridad, que toma la forma restricciones sostenidas sobre los salarios e ingresos, fue una parte importante de las reformas orientadas al crecimiento que completó su país en 2006. 
Se dedicó mucho tiempo y esfuerzo a garantizar que el considerable costo de recuperar la flexibilidad, productividad y competitividad fuese equitativamente distribuido entre la población. 
Pero, cuando se recibe el mensaje en el sur de Europa (y del otro lado del Atlántico), la «austeridad» se entiende en gran medida en términos fiscales –como un ataque a los déficits excesivamente rápido y potencialmente nocivo para el crecimiento, en términos de la velocidad de la economía para lograr ajustes estructurales y eliminar la brecha en la demanda agregada. 
En otras palabras, la austeridad severa se ve en gran medida a través de una lente keynesiana. 
Encontrar el equilibrio correcto entre una reducción del déficit excesivamente rápida y una peligrosamente lenta es importante, y no tan fácil. 
Pero ese es solo uno de los componentes necesarios para reequilibrar. 
El crecimiento es fundamental para reducir los indicadores de deuda pública respecto del PBI, y por lo tanto una parte clave de la estabilización fiscal. 
Y es cierto que los beneficios de la reducción del déficit, si llegan demasiado rápidamente, serán sobrecompensados por el efecto negativo sobre el crecimiento. 
Al mismo tiempo, para reiniciar el crecimiento de una economía y del empleo, son necesarias otras medidas, que varían en cierto grado entre países, debido a las diferencias en las condiciones iniciales. 
Pero generalmente incluyen la remoción de rigideces y otras barreras a la competencia en los mercados de trabajo, bienes y servicios; la inversión en habilidades, capital humano, y la base tecnológica de la economía; y la reconstrucción de redes de seguridad en formas que fomenten y apoyen, en vez de impedir, los ajustes estructurales. 
Esas reformas requieren el sacrificio de ciertos tipos de protección, así como del crecimiento del ingreso y el consumo. 
Los beneficios toman la forma de patrones de crecimiento y empleo sostenibles en el futuro. 
La disciplina y la austeridad implican entonces elecciones intertemporales e intergeneracionales sobre el precio que se debe pagar ahora –y sobre cuán equitativamente se debe distribuir ese costo– para lograr más oportunidades económicas y estabilidad social en el futuro. 
Después de todo, restaurar la estabilidad y el crecimiento solo tiene que ver en parte con revivir la demanda agregada en el corto plazo. 
También está relacionado con las reformas estructurales y el reequilibrio, que implican costos. 
Lograr un patrón de crecimiento sostenible requiere decisiones que no solo afectan al nivel de demanda agregada, sino también su composición –por ejemplo, inversión versus consumo. 
Llamar a esto austeridad, u otra cosa, es una cuestión semántica. 
Pero la confusión existente no tiene nada de inofensiva. 
Por el contrario, se ha convertido en un gran impedimento para alcanzar una comprensión común de los desafíos actuales y, por lo tanto, para lograr un amplio consenso sobre el camino correcto a seguir para enfrentarlos –uno con responsabilidades bien definidas y diferenciadas. 

Claridad sobre diamantes 
PRINCETON – Los diamantes dan una impresión de pureza y luz. 
Se entregan como prenda de amor y se exhiben como símbolo de compromiso y, sin embargo, han propiciado asesinatos espantosos, además de violaciones y amputaciones generalizadas. 
Se cree que Charles Taylor, ex Presidente de Liberia que actualmente afronta acusaciones de crímenes de guerra en un tribunal especial de La Haya, utilizó los diamantes para financiar a los rebeldes en la guerra civil de Sierra Leona. 
La causa contra Taylor representa sólo uno de varios ejemplos en que los diamantes han facilitado violaciones generalizadas de los derechos humanos. 
Cuando el papel desempeñado por los diamantes en los conflictos violentos en África atrajo la atención mundial, la industria de los diamantes estableció el proceso de Kimberley para mantener los “diamantes sangrientos” fuera del comercio internacional. 
Esa iniciativa ha logrado cierto éxito, aunque no ha interrumpido completamente el comercio de diamantes procedentes de países afectados por conflictos, como la República Democrática del Congo. 
Sin embargo, recientemente se ha expresado preocupación –por parte de participantes en el comercio de diamantes– por que el alcance del proceso de Kimberley sea demasiado limitado y se haya hecho creer a los consumidores que ya no hay problemas éticos con los diamantes, cosa que dista mucho de la verdad. 
El problema llegó a un punto crítico este año cuando mediante el proceso de Kimberley se comenzó a certificar los diamantes de Marange, en Zimbabwe. 
El yacimiento de diamantes de Marange, descubierto en 2006, es uno de los más ricos jamás hallados. 
Según Diamonds and Clubs, un informe reciente de la Asociación África-Canadá, ha habido soldados que han forzado a campesinos a trabajar en organizaciones mineras en Marange. Después los soldados se quedan con la mitad de los beneficios. 
También ha habido abundancia de palizas y detenciones arbitrarias. 
Cuando Farai Maguwu, activista zimbabwano en pro de los derechos humanos, difundió información sobre los abusos, fue detenido (posteriormente fue liberado). 
Las autoridades de Zimbabwe afirman que las violaciones de los derechos humanos han cesado, pero el problema ético que plantean los diamantes de Marange tiene raíces mucho más profundas. 
Poco después de que se descubriera el yacimiento, el ejército de Zimbabwe tomó el control de esa zona. 
Según el ministro de Hacienda de ese país, Tendai Biti, cuatro años después de que el ejército se apoderara de los yacimientos de diamantes, el Tesoro nacional no ha recibido un penique de regalías por la venta de los diamantes de Marange. 
La minoría militar y política dominante de Zimbabwe se ha apropiado de la inmensa riqueza del yacimiento de diamantes para sí, sin que se hayan beneficiado de ella los millones de zimbabwanos desesperantemente pobres y necesitados de servicios que el país podría prestar con los recursos con que cuenta. 
Naturalmente, no es la primera vez que el descubrimiento de recursos en un país subdesarrollado ha enriquecido a unos pocos, en lugar de brindar una mayor prosperidad a todos. 
Teodoro Obiang, el dictador de la diminuta Guinea Ecuatorial, rica en petróleo, tiene un salario oficial de 60.000 dólares, pero es propietario de seis aviones a reacción privados y una casa en Málibu, cuyo valor asciende a 35 millones de dólares, además de otras en Maryland y Capetown, y una flota de Lamborghinis, Ferraris y Bentleys. 
La mayor parte de la población gobernada por Obiang vive en la extrema pobreza, con una esperanza media de vida de 49 años y una tasa de mortalidad infantil de 87 por 1.000 nacidos vivos (dicho de otro modo, más de un niño de cada diez muere antes de cumplir un año). 
Nigeria y Angola son otros ejemplos flagrantes de países que no han utilizado su riqueza petrolera para beneficiar a su pueblo. 
Paradójicamente, la población de los países en desarrollo ricos en recursos vive peor que la de países comparables que carecen de ellos. 
Una razón para explicarlo es la de que una gran dotación de recursos brinda un enorme incentivo financiero para los intentos de derrocar al Gobierno y tomar el poder. 
Los rebeldes saben que, si lo consiguen, obtendrán una riqueza personal inmensa y podrán recompensar a quienes respaldaron su golpe y disponer de armas suficientes para mantenerse en el poder, independientemente de lo mal que gobiernen, a no ser, naturalmente, que algunos a los que armen se sientan tentados, a su vez, por la perspectiva de controlar toda esa riqueza. 
De modo, que los recursos que deberían beneficiar a los países en desarrollo se convierten, en cambio, en una maldición que provoca corrupción, golpes de Estado y guerras civiles. 
Si utilizamos productos hechos con materias primas obtenidas en un país pobre sin que se utilicen las ganancias por ellos obtenidas para beneficiar a la población del país, nos volvemos cómplices de una forma particularmente inicua de latrocinio en gran escala. 
Así, pues, resulta alentador que se esté expresando preocupación por los diamantes de Zimbabwe entre los propios participantes en el comercio de diamantes. 
El grupo Rapaport, una red internacional de empresas que prestan servicios a la industria de los diamantes, se niega a incluir los diamantes de Marange en su plataforma de comercio de diamantes, RapNet. 
Martin Rapaport, presidente del grupo, ha pedido acceso libre a los yacimientos de diamantes por parte de organizaciones no gubernamentales y representantes de la industria para que supervisen la situación en ellos existente en materia de derechos humanos. 
Más importante aún es que, en un discurso pronunciado este año en Mumbai, expusiera los requisitos para legitimar los diamantes de Marange, entre ellos alguna garantía de que “los ingresos resultantes de las ventas de diamantes sean distribuidos legalmente y de forma que beneficien razonable y equitativamente al pueblo de Zimbabwe”. 
Son necesarias normas más estrictas que las establecidas por el proceso de Kimberley. 
Si los consumidores insisten en comprar sólo diamantes éticos, los comerciantes podrían imponer la demanda ética a sus proveedores y, si la industria de los diamantes puede asentarse en una base ética, podría enviar un mensaje a otras industrias que negocian con recursos que se están robando en realidad a algunos de los pueblos más pobres del mundo. 

El enigma de los tipos de interés 
BASILEA – Actualmente, el Gobierno de los Estados Unidos puede endeudarse durante diez años a un tipo de interés fijo del 2,5 por ciento, aproximadamente, lo que, ajustado para tener en cuenta la inflación, equivale a un costo real del endeudamiento de menos del 0,5 por ciento. 
Hace un año, los tipos reales eran, en realidad, negativos y, como en el mundo desarrollado predominan los tipos de interés bajos, muchos están preocupados por que haya comenzado un período de estancamiento persistente. 
Hasta qué punto pueden ser problemáticos los tipos de interés reales depende de la razón de su descenso. 
La opinión predominante es la de que la tendencia al descenso refleja en gran medida una reducción de los tipos de interés equilibrados o “naturales”, debida a los cambios en los fundamentos del ahorro y la inversión. 
Dicho de otro modo, una mayor propensión a ahorrar en las economías en ascenso, junto con una mayor preferencia de los inversores por los activos seguros, ha aumentado la oferta de ahorro a escala mundial, justo cuando unas perspectivas de crecimiento débil y una mayor incertidumbre en las economías avanzadas han reducido la demanda de inversión. 
Se considera que la aparente tendencia al descenso de los tipos de interés “naturales” constituye un obstáculo fundamental para la recuperación económica, porque obstaculiza la capacidad de la política monetaria para brindar un estimulo suficiente al hacer que los tipos de interés reales se encuentren por debajo del nivel de equilibrio, en vista de que el límite de los tipos nominales es cero. 
Así, pues, el de cómo detener la bajada de los tipos equilibrados ha pasado a ser el objeto de un animado debate. 
Sin embargo, en dicho debate brilla por su ausencia el papel de los factores financieros para explicar la tendencia al descenso de los tipos reales. 
Al fin y al cabo, los tipos de interés no van determinados por una fuerza natural invisible, sino que los fijan personas reales. 
Los bancos centrales mantienen baja la parte de la curva de los réditos correspondiente al corto plazo, mientras que los participantes en los mercados financiaros fijan el precio de los réditos a largo plazo en función de cómo esperan que la política monetaria reaccione ante la inflación y el crecimiento futuros, teniendo en cuenta los riesgos correspondientes. 
Para calibrar los tipos de interés reales observados, se deduce de dichos tipos nominales la inflación esperada. 
Así, en cualquier momento los tipos de interés reflejan la relación mutua entre la función desempeñada por la reacción del banco central y las opiniones del sector privado. 
Al identificar la evolución de los tipos de interés reales con los fundamentos del ahorro y la inversión, se da por sentado implicitamente que el banco central y los mercados financieros pueden rastrear aproximadamente la evolución del tipo de interés equilibrado con el paso del tiempo. 
Pero no se trata de algo sencillo precisamente. 
Para los bancos centrales, la de calibrar el tipo de interés equilibrado, concepto abstracto que no se puede observar, es un problema formidable. 
Para orientar los tipos en la dirección idónea, los bancos centrales suelen confiar en los cálculos aproximados de unas variables no observadas, incluido el propio tipo real equilibrado, la producción potencial y la tendencia del empleo. 
Dichos cálculos son muy inciertos y enormemente dependientes de los modelos y están sujetos a grandes revisiones. 
Además, los marcos normativos de los bancos centrales pueden ser incompletos. 
Al centrarse en gran medida en la inflación a corto plazo y la estabilización de la producción, la política monetaria puede no prestar la atención suficiente a la evolución del mundo financiero. 
Como el ciclo financiero se prolonga mucho más que el económico, los horizontes normativos habituales pueden no permitir a las autoridades tener en cuenta adecuadamente las repercusiones de sus decisiones en los resultados económicos futuros. 
El hecho de que los auges y las crisis financieros puedan producirse con una inflación relativamente estable no ayuda precisamente. 
Como los participantes en los mercados financieros están tan a obscuras como los bancos céntrales, el resultado puede ser pésimo y así ha sido. 
A lo largo de los tres últimos decenios, varios episodios de auge y crisis inducidos por el crédito han causado daños graves y sostenidos en la economía mundial. 
Resulta difícil cuadrar esa realidad con la idea de que los tipos de interés, que fijan el precio del apalancamiento, hayan ido durante todo el tiempo por la vía del equilibrio. 
Centrarse en los factores fundamentales del ahorro y la inversión que determinan los tipos de interés es totalmente lógico desde la perspectiva de los modelos macroeconómicos ortodoxos, según los cuales el dinero y las finanzas son irrelevantes (“neutrales”) para la vía de la producción a largo plazo, pero las crisis sucesivas han mostrado que las finanzas pueden tener efectos muy duraderos. 
Los factores financieros y, en particular, el apalancamiento no sólo pueden amplificar las fluctuaciones cíclicas, sino que, además, pueden desviar la economía de una vía de crecimiento sostenible. 
De hecho, un cuerpo cada vez mayor de documentación muestra que después de una crisis financiera la producción es permanentemente menor. 
Todo esto indica que la tendencia al descenso de los tipos de interés no refleja pasivamente los cambios en los fundamentos macroeconómicos subyacentes. 
Al contrario, contribuye también a impulsarlos. 
Los tipos de interés bajos pueden sembrar las semillas de los auges y las crisis financieros. 
Las políticas que no procuran contrarrestar los auges, sino que se relajan enorme y persistentemente durante la crisis, provocan con el paso del tiempo una inclinación a la bajada de los tipos de interés y otra contraria en los niveles de deuda, lo que crea algo parecido a una trampa de la deuda, en la que resulta difícil subir los tipos sin dañar la economía. 
La acumulación de deuda y las distorsiones de las tónicas de la producción y de la inversión inducidas por unos tipos de interés persistentemente bajos impiden la recuperación de niveles más normales por dichos tipos. 
Así, pues, los tipos bajos acaban contribuyendo a la intensificación de esa tendencia. 
Esa otra perspectiva pone de relieve la compensación inherente a una política monetaria ultraacomodaticia. 
La política monetaria no puede superar los impedimentos estructurales al crecimiento, pero las medidas que están adoptando los bancos centrales actualmente pueden afectar a la evolución de la macroeconomía real a largo plazo, primordialmente mediante sus repercusiones en el ciclo financiero. 
Se debe sopesar cuidadosamente esos efectos secundarios a medio y largo plazo frente a los beneficios del estímulo a corto plazo. 
Si bien los tipos de interés bajos pueden ser una reacción natural ante las impresiones de una escasez de demanda crónica, dichas impresiones no siempre son correctas... y con el tiempo pueden ser muy costosas. 
Para poner los cimientos de una recuperación sostenida, hacen falta medidas encaminadas a fortalecer los balances del sector privado y del público, junto con reformas estructurales encaminadas a aumentar la productividad y mejorar las posibilidades de crecimiento. 
Un mayor estimulo puede impulsar la producción a corto plazo, pero también puede exacerbar el problema, con lo que con el paso del tiempo obliga a aplicar dosis mayores. 
Se puede evitar una perjudicial dependencia de los calmantes, pero sólo si reconocemos el riesgo a tiempo. 



Hacia un nuevo acuerdo climático 
LONDRES – El acuerdo climático mundial alcanzado en París la semana pasada es en realidad el tercero en menos de un mes. 
El primero fue a fines de noviembre, cuando un grupo de multimillonarios liderado por Bill Gates, Mark Zuckerberg y Jeff Bezos anunció la creación de un fondo de 20 000 millones de dólares para apoyar la investigación en energías limpias. 
El mismo día, un grupo de 20 países (entre ellos Estados Unidos, el Reino Unido, Alemania, India, China y Brasil) acordó duplicar sus inversiones en energías no contaminantes hasta un total de 20 000 millones de dólares al año. 
De los dos anuncios anteriores a París, el que concitó mayor atención fue el del grupo liderado por Gates y sus colegas emprendedores, llamado Breakthrough Energy Coalition (BEC). 
Era previsible, dado que la imaginación popular suele asociar la innovación con el sector privado. 
Si la lucha contra el cambio climático demanda una revolución tecnológica, ¿quién mejor para proveerla que los magos de Silicon Valley y otros centros empresariales de innovación? 
Pero Gates en persona es el primero en reconocer que la visión del público es muy inexacta. 
Según el manifiesto de la coalición que lidera: “El sector privado sabe cómo crear empresas, evaluar su potencial de éxito y correr los riesgos que llevan a la adopción de ideas innovadoras y su ofrecimiento al mundo. 
Pero en el ambiente de negocios actual, la relación riesgo‑beneficio de la inversión inicial en sistemas energéticos con potencial transformador difícilmente pase las pruebas de mercado de los inversores tradicionales, sean capitalistas de riesgo o ángeles inversores”. 
El libre mercado por sí solo no desarrollará nuevas fuentes de energía suficientemente pronto. 
La rentabilidad todavía es demasiado incierta. 
Lo mismo que en las revoluciones tecnológicas anteriores, un progreso veloz en energías limpias demanda la intervención de un Estado valiente y emprendedor, dispuesto a proveer financiación paciente y a largo plazo para modificar los incentivos del sector privado. 
Los gobiernos deben tomar decisiones políticas audaces, que no se limiten a emparejar el terreno de juego, sino que lo inclinen hacia la sostenibilidad ambiental. 
Entonces (y solo entonces) vendrá la financiación privada. 
Pero hasta ahora, la financiación pública ha sido insuficiente, debido a las medidas de austeridad. 
Esperemos que el acuerdo de París traiga un cambio. 
Lo mismo que con la revolución informática, para lograr avances en energías limpias se necesita la participación del sector público y el privado. 
Como todavía no sabemos qué innovaciones serán más importantes para descarbonizar la economía, habrá que invertir en una amplia variedad de alternativas. 
También se necesita financiación paciente a largo plazo para ayudar a las empresas a minimizar la incertidumbre y atravesar airosas el “Valle de la Muerte” entre la investigación básica y la comercialización. 
Al señalar que “el nuevo modelo será una alianza público‑privada entre gobiernos, instituciones de investigación e inversores”, la BEC pone oportunamente de manifiesto la relación. 
Pero por desgracia, dejando a un lado a Gates y sus colegas, no parece que el sector privado vaya a llevar la delantera en este tema. 
El sector energético está excesivamente supeditado a las finanzas: hoy gasta más en recomprar acciones que en investigación y desarrollo de innovaciones de descarbonización. 
Las gigantes energéticas ExxonMobil y General Electric están primera y décima entre los mayores compradores corporativos de acciones propias. 
En tanto, según la Agencia Internacional de la Energía, solo el 16% de la inversión en el sector energético estadounidense se dedicó a la energía renovable o nuclear. 
Dejadas a sus propios medios, parece que las empresas petroleras prefieren extraer hidrocarburos de los confines más remotos del planeta a canalizar sus ganancias hacia alternativas energéticas ecológicas. 
Al mismo tiempo, estos últimos años los presupuestos de I+D del sector público se redujeron, tendencia que se debe en parte a subestimar el papel del Estado en el fomento de la innovación y el crecimiento, y más recientemente a las medidas de austeridad adoptadas tras la crisis financiera de 2008. 
La estrechez presupuestaria dificulta el trabajo de organismos que podrían ser motores de innovaciones pioneras. 
La Agencia de Proyectos de Investigación Avanzada en Defensa de los Estados Unidos (DARPA) fue un catalizador de la revolución informática. 
En cambio, la Agencia de Proyectos de Investigación Avanzada en Energía (ARPA-E) tuvo en 2015 un presupuesto de 280 millones de dólares, apenas la décima parte del de la DARPA. 
En 1981, la investigación en energía fue el 11% del presupuesto total de inversión pública en I+D de Estados Unidos. 
Hoy solo asciende al 4%. 
En tanto, las problemáticas políticas de demanda también están en crisis, lo que obstaculiza la adopción de tecnologías de energía renovables ya existentes. 
Dentro del sector público, la delantera en la promoción de tecnologías energéticas no contaminantes la llevan los bancos de desarrollo. 
El KfW alemán, el Banco de Desarrollo de China, el Banco Europeo de Inversiones y el BNDES brasileño son cuatro de los diez mayores inversores en energía renovable, con un aporte del 15% del capital total. 
El sector público puede (y debe) hacer mucho más. 
Por ejemplo, los subsidios a las corporaciones energéticas deberían supeditarse a que inviertan una proporción mayor de sus ganancias en innovaciones de descarbonización. 
Una condición de este tipo (la que se le impuso a la telefónica estadounidense AT&T a principios del siglo XX a cambio de conservar su monopolio) llevó a la creación de Bell Labs, un actor de innovación fundamental. 
Del mismo modo, sin dejar de aplaudir las donaciones de los multimillonarios, también hay que cobrar impuestos razonables a las empresas. 
Como señala el manifiesto de la BEC, “los actuales niveles de inversión pública en energías limpias son sencillamente insuficientes para hacer frente a los desafíos que nos esperan”. 
Y sin embargo, en el Reino Unido (por poner un ejemplo), Facebook sólo pagó 4327 libras de impuestos en 2014, mucho menos que muchos contribuyentes individuales. 
La buena voluntad de Gates y otros líderes empresariales para comprometerse personal y financieramente con la promoción de las energías limpias es admirable. 
El acuerdo de París también es buena noticia. 
Pero no bastan. 
Para lograr la revolución de la descarbonización, se necesita un compromiso más pleno del sector público y el privado con la innovación verde tanto en la oferta como en la demanda. 

Energía, economía y medio ambiente 
LONDRES – Para asegurar un futuro con bajas emisiones de carbono y comenzar a abordar el desafío del cambio climático, el mundo necesita más inversión en energías renovables. 
¿Cómo podemos llegar a ese punto? 
Ningún sistema de producción de energía es perfecto, e incluso los proyectos "ecológicos", dada su huella geográfica, se deben manejar cuidadosamente para reducir la "dispersión de la energía" y sus efectos en paisajes, ríos y océanos. 
La energía hidroeléctrica es uno de los ejemplos más claros de cómo la ubicación de la infraestructura de energías renovables puede tener consecuencias no deseadas. 
La electricidad generada por represas es hoy la fuente más grande de energía renovable del planeta, proporcionando aproximadamente el doble de todas las otras energías renovables combinadas. 
Incluso con una expansión masiva de los proyectos de energía solar y eólica, la mayoría de los pronósticos suponen que alcanzar las metas mundiales de reducción de los efectos climáticos requerirá al menos un aumento del 50% en la capacidad hidroeléctrica para 2040. 
A pesar de todo el potencial que promete la energía hidroeléctrica, hay considerables consecuencias económicas y ecológicas que considerar a la hora de construir represas. 
Las barreras que restringen el flujo de agua son particularmente perjudiciales para el sector de las granjas acuícolas continentales, por ejemplo. 
Más de seis millones de toneladas de pescado se cosechan anualmente en cuencas hidrográficas para las que existen proyectos de desarrollo hidroeléctrico. 
Sin una planificación adecuada, podrían poner en peligro una fuente clave de alimentos e ingresos para más de 100 millones de personas. 
Las consecuencias como estas no siempre son evidentes cuando los países planean las represas por separado. 
En muchas partes de Asia, América Latina y África subsahariana, la hidroeléctrica es una fuente importante de energía y desarrollo económico. 
Pero los ríos que fluyen libremente también son esenciales para el bienestar de las comunidades, las economías locales y los ecosistemas. 
Según algunas estimaciones, si el mundo completa todos los proyectos de represas actualmente en curso o que se han planeado sin medidas paliativas, la infraestructura resultante perturbaría 300.000 kilómetros de ríos de libre curso o una longitud equivalente a siete vueltas al planeta. 
Hay una mejor manera de hacerlo. 
Si se adopta un enfoque a escala de sistema (viendo las presas en el contexto de toda la cuenca de un río, más que proyecto por proyecto) podemos anticipar y equilibrar mejor sus efectos ambientales, sociales y económicos, al tiempo de asegurarnos de que resulten satisfechas las necesidades energéticas de una comunidad. 
The Nature Conservancy ha sido pionera en este tipo de planificación (lo que llamamos "Hydropower by Design") para ayudar a los países a darse cuenta de todo el valor que existe al interior de sus cuencas hidrográficas. 
Incluso una presa modifica los atributos físicos de una cuenca fluvial, y este impacto se magnifica si se multiplica en una hoya entera. 
A menudo, los proyectos hidroeléctricos planificados de forma aislada no solo causan más daño ambiental del necesario, sino que no alcanzan su máximo potencial estratégico y pueden incluso limitar las oportunidades económicas futuras. 
Como resultado, incluso las represas que cumplen con sus metas de generación de energía pueden no maximizar el valor a largo plazo de otros servicios de gestión de aguas, tales como el control de inundaciones, navegación y almacenamiento hídrico. 
Nuestros estudios demuestran que estos servicios agregan un valor estimado de $ 770 mil millones anualmente a la economía global. 
Por lo tanto, no diseñar represas a su máximo potencial conlleva un costo significativo. 
En el pasado, algunas empresas desarrolladoras se han resistido a este tipo de planificación estratégica, creyendo que causaría retrasos y sería costoso de implementar. 
Sin embargo, como demuestra el último informe de Conservancy, The Power of Rivers: A Business Case, considerar desde el comienzo mismo los riesgos ambientales, sociales y económicos puede minimizar los retrasos y los excesos presupuestarios, reduciendo al mismo tiempo la posibilidad de demandas judiciales. 
Más importante aún, para las desarrolladoras y los inversionistas, el uso de un enfoque holístico o de todo el sistema aprovecha las economías de escala en la construcción de represas. 
Los beneficios financieros y de desarrollo de tal planificación permiten que el proceso se pague por sí mismo. 
Nuestras proyecciones muestran que los proyectos realizados utilizando un enfoque Hydropower by Design pueden cumplir con sus objetivos energéticos, lograr una tasa media de rendimiento más alta y reducir los efectos adversos sobre los recursos ambientales. 
Hoy, en que se prevén casi $ 2 billones de inversión en energía hidroeléctrica hasta 2040, los beneficios de una planificación más inteligente representan un valor significativo. 
La planificación hidroeléctrica a escala de sistema no exige que las constructoras adopten un proceso del todo nuevo. 
En su lugar, los gobiernos y los desarrolladores pueden integrar principios y herramientas en los procesos de planificación y regulación ya existentes. 
Se está aplicando principios similares a la energía eólica, solar y otras fuentes con grandes huellas geográficas. 
Completar la transición a un futuro con bajas emisiones de carbono es quizás el principal desafío de nuestro tiempo y no lo lograremos sin ampliar la producción de energías renovables. 
En el caso de la energía hidroeléctrica, si planificamos atentamente utilizando un enfoque más holístico, podemos alcanzar los objetivos globales de energía limpia mientras protegemos unos 100.000 kilómetros de ríos que de otro modo se interrumpirían. 
Pero si no damos paso atrás para coger perspectiva, simplemente estaremos cambiando un problema por otro. 

Nuevas políticas para las energías limpias 
NUEVA YORK – Los diplomáticos han hecho su trabajo: cerraron el acuerdo climático de París en diciembre y los líderes políticos se reunieron la semana pasada en las Naciones Unidas para firmar el nuevo pacto. 
Pero su implementación es la parte verdaderamente difícil. 
Los gobiernos necesitan un nuevo enfoque para una cuestión que es extremadamente compleja, de largo plazo y cuya escala es global. 
En el centro del desafío climático reside un desafío energético. 
Aproximadamente el 80 % de la energía primaria el mundo proviene de compuestos de carbono: carbón, petróleo y gas. 
Al ser quemados, emiten el dióxido de carbono que causa del calentamiento global. 
Para 2070 necesitamos una economía mundial casi completamente libre de emisiones de carbono para evitar que el calentamiento global se salga peligrosamente de control. 
El acuerdo de París reconoce estos hechos básicos. 
Hace un llamado al mundo para limitar las emisiones de gases de efecto invernadero (especialmente el CO2) a niveles netos nulos durante la segunda mitad del siglo. 
Para esto, los gobiernos no solo deben preparar planes hasta el año 2030 (las llamadas Contribuciones Determinadas a Nivel Nacional, o INDC), sino también hasta mediados de siglo (las llamadas Estrategias de Desarrollo con Bajas Emisiones, o LEDS, por su sigla en inglés). 
Los gobiernos del mundo nunca antes intentaron cambiar un sector básico de la economía mundial a escala global y con una fecha límite tan agresiva. 
El sistema energético de combustibles fósiles fue creado paso a paso, durante dos siglos. 
Ahora se lo debe revisar completamente en tan solo 50 años, y no solo en unos pocos países, sino en todas partes. 
Los gobiernos necesitarán nuevos enfoques para desarrollar e implementar sus LEDS. 
Hay cuatro motivos por los cuales las políticas usuales no serán suficientes. 
En primer lugar, el sistema energético es solo eso: un sistema compuesto por muchas partes y tecnologías interconectadas. 
Plantas generadoras, ductos, transporte oceánico, líneas de transmisión, represas, uso del suelo, ferrocarriles, autopistas, edificios, vehículos, electrodomésticos y muchas otras cosas deben funcionar conjuntamente como un todo. 
No es un sistema que se pueda cambiar con pequeños pasos incrementales. 
Una revisión profunda requiere la reingeniería del sistema en su totalidad para garantizar que todas las partes continúen funcionando de manera eficaz. 
En segundo lugar, aún persisten muchas grandes incertidumbres tecnológicas para la transición hacia un sistema energético con bajas emisiones de carbono. 
¿Se debe descarbonizar a los vehículos con alimentación eléctrica de baterías, células de hidrógeno o biocombustibles avanzados? 
¿Es posible lograr que las plantas generadoras a carbón sean seguras con el método de captura y almacenamiento de carbono (CAC)? 
La energía nuclear, ¿será políticamente aceptable, segura y de bajo costo? 
Debemos planificar las inversiones en investigación y desarrollo para resolver estas incertidumbres y mejorar nuestras opciones tecnológicas. 
En tercer lugar, las soluciones sensatas requieren cooperación energética internacional. 
Un factor clave de las energías con bajas emisiones de carbono (al igual que ocurre con los combustibles fósiles) es que no suelen estar ubicadas donde se usarán. 
Así como el carbón, el petróleo y el gas, deben ser transportados a través de grandes distancias, la energía eólica, solar, geotérmica e hidroeléctrica debe ser trasladada a través de largas distancias mediante líneas de transmisión y con combustibles líquidos sintéticos fabricados con energía eólica y solar. 
En cuarto lugar existen, por supuesto, poderosos intereses creados en la industria de los combustibles fósiles y están resistiendo el cambio. 
Esto queda muy claro en EE. UU., por ejemplo, donde el partido republicano niega el cambio climático solo porque ha sido fuertemente financiado por la industria petrolera estadounidense. 
Esto ciertamente es una especie de corrupción intelectual, si no política (probablemente se trate de ambas). 
El hecho de que el sistema energético implique tantas interconexiones complejas genera una inercia tremenda. 
Pasar a un sistema energético con bajas emisiones de carbono requerirá entonces una planificación considerable, largos tiempos de implementación, financiamiento dedicado y acción coordinada entre muchas partes de la economía, que incluyen a los productores de energía, sus distribuidores, y a los consumidores residenciales, comerciales e industriales. 
Algunas políticas, como un impuesto a las emisiones de carbono, pueden ayudar a solucionar algunos —pero solo algunos— de los desafíos de la transición energética. 
Aquí tenemos otro problema: si los gobiernos solo planean con 10-15 años de anticipación, como suele ocurrir con las políticas energéticas, en vez de con 30-50 años, tenderán a tomar malas decisiones relacionadas con el sistema. 
Por ejemplo, los planificadores energéticos pasarán del carbón al gas natural (con menos emisiones de carbono), pero tenderán a invertir de manera insuficiente en la transición mucho más decisiva hacia las energías renovables. 
De manera similar, pueden optar por elevar los estándares de los combustibles para los automóviles con motores de combustión interna en vez de impulsar el cambio necesario hacia los vehículos eléctricos. 
En este sentido, planificar con 30-50 años de antelación es fundamental, no solo para tomar las decisiones correctas a largo plazo, sino también para tomar decisiones correctas de corto plazo. 
El Proyecto Caminos para una Descarbonización Profunda de la ONU ha mostrado cómo diseñar y evaluar los planes de largo plazo. 
Ninguno de estos desafíos se lleva bien con los políticos electos. 
El desafío de la descarbonización requiere políticas sistemáticas durante 30-50 años, mientras que el horizonte temporal de los políticos es tal vez un décimo de ese lapso. 
Los políticos tampoco se sienten muy cómodos con un problema que requiere financiamiento público y privado a gran escala, acciones extremadamente coordinadas de muchas partes de la economía y decisiones frente a continuas incertidumbres tecnológicas. 
No es de extrañar entonces que la mayoría de los políticos haya rehuido este desafío y que los avances prácticos logrados hayan sido demasiado escasos desde la firma en 1992 de la Convención Marco de la ONU sobre el Cambio Climático. 
Un paso clave, creo, es eliminar todas estas cuestiones de la política electoral de corto plazo. 
Los países deben considerar el establecimiento de agencias energéticas políticamente independientes con alta formación técnica. 
Por supuesto, las decisiones energéticas clave (como la implementación de energía nuclear o la construcción de una nueva red de transmisión) requerirán una intensa participación ciudadana, pero la planificación e implementación deben estar libres de un exceso de políticas partidarias y cabildeos. 
Así como los gobiernos han otorgado con éxito cierta independencia política a sus bancos centrales, deben dar suficiente flexibilidad a sus agencias energéticas para que puedan pensar y actuar para el largo plazo. 
En el próximo encuentro climático mundial (la COP22 en Marrakech en noviembre), el gobierno de Marruecos y mi equipo de la Red de Soluciones para el Desarrollo Sustentable de la ONU se unirán con otros socios para organizar conjuntamente una «Conferencia sobre Soluciones con Bajas Emisiones». 
Esta conferencia reunirá a expertos energéticos de los países miembros de la ONU, empresas y ciudades para trabajar sobre enfoques extremadamente prácticos para la descarbonización profunda. 
Ahora que el acuerdo climático de París ha sido aprobado, debemos dedicarnos con urgencia a su implementación eficaz. 


Un futuro luminoso para las tecnologías limpias 
MUNICH – Se podría perdonar a los observadores que piensen que ha pasado el momento estelar de las llamadas “tecnologías limpias”, o no contaminantes. 
En los dos últimos años, las acciones de muchas de estas empresas han tenido un pobre rendimiento. 
En Europa, la energía solar sufrió un fuerte golpe por la decisión de la Comisión Europea de ir reduciendo los subsidios para las energías renovables hasta su completa eliminación en 2017. 
En 2013, la instalación de paneles solares cayó en cerca de un 60% en Alemania y en un 70% en Italia. 
Mientras tanto, en el Reino Unido menos del 30% de las propuestas de emprendimientos de tecnologías limpias en etapa temprana con fondos de capitales de riesgo obtuvieron financiación. 
La verdad es que ya hemos estado en ese punto. 
Las dificultades en este sector no son más que síntomas de un ciclo que caracteriza a las tecnologías emergentes: excitación, expectativas desmesuradas y consolidación, seguida finalmente por estabilidad y reanudación del crecimiento. 
De hecho, los acontecimientos que subyacen a estas noticias son señales de una transformación mucho más significativa: las tecnologías limpias se están volviendo viables en términos comerciales. 
La confianza en su futuro se basa en la necesidad de soluciones sostenibles para un planeta con una población cada vez más pudiente. 
En los próximos 20 años, se espera que la cantidad de consumidores de clase media bordee los 3 mil millones, en comparación con los 1,8 mil millones de hoy en día. 
Para sus nuevos hábitos de vida se requerirán recursos, entre ellos energía. 
Este aumento de la demanda ocurrirá en momentos en que descubrir, desarrollar y extraer nuevos recursos y fuentes de energía será cada vez más complejo y costoso. 
Por ejemplo, en los últimos 12 años el coste real promedio de construir un pozo petrolero se ha duplicado, y en años recientes han sido pocos los nuevos descubrimientos mineros, a pesar de los muchos (y costosos) esfuerzos de este sector. 
En comparación, los costes de las energías limpias se inclinan en la dirección opuesta, ofreciendo estas soluciones cuando su necesidad se vuelve apremiante, en especial en algunas de las grandes ciudades en expansión. 
Una pregunta crucial para el futuro de las tecnologías limpias es si necesita apoyo normativo para desarrollarse. 
No hay duda de que el retiro de las subvenciones en Europa significó un duro golpe para este sector. 
Pero, a pesar de que Alemania e Italia perdieron sus lugares (primero y segundo, respectivamente) en las clasificaciones de nuevas instalaciones de energía solar, China y Japón pasaron a ocuparlos. 
En el ámbito global, la industria de la energía solar ha crecido a un ritmo anual promedio del 57% desde 2006. 
El apoyo normativo ha sido eficaz para crear demanda y permitir que las fuentes de energías renovables alcancen dimensiones de escala, pero no siempre ha sido económicamente eficiente. 
Una lección de la experiencia alemana es que los cambios bruscos de las regulaciones pueden crear picos y depresiones de la demanda que no son de ayuda para una industria que todavía está emergiendo. 
El mayor riesgo en muchos mercados no es que se retiren los subsidios y otras formas de ayuda, sino que la estructura normativa no vaya adaptándose al ritmo de desarrollo del sector. 
A medida que una rama de la industria se fortalece, se hace menos necesario el refuerzo normativo. 
Y, de hecho, hay crecientes señales de que la energía solar puede sobrevivir por sí sola. 
Para que todas las opciones de recursos puedan competir en igualdad de condiciones será de gran importancia contar con un mercado global próspero. 
En los últimos cinco años, decenas de empresas productoras de energía solar han fracasado, sólo para ser reemplazadas por actores más sólidos, innovadores y eficientes. 
El año pasado se instaló más de un cuarto de la capacidad fotovoltaica acumulada del mundo. 
La Agencia de Energía Internacional, cuyas proyecciones sobre la energía solar suelen ser más bien conservadoras, espera hoy que para el año 2050 sea la mayor fuente de energía del planeta. 
De todos modos, las incertidumbres sobre el futuro de las tecnologías limpias han hecho que sea más difícil financiar nuevos proyectos. 
Sin embargo, han aparecido planes novedosos e innovadores, como bonos de tecnologías limpias y financiación de terceros, que están cambiando el panorama. 
La propiedad de terceros, por la cual una compañía instala y mantiene paneles solares a cambio de una tarifa mensual o un precio fijo por unidad de energía, ha impulsado las tasas de adopción en California, financiando más de dos tercios de las nuevas instalaciones en 2012 y 2013. 
De manera similar, las nuevas asociaciones con empresas ya bien asentadas, como la alianza estratégica con participación de capital entre Daimler y Tesla y el interés accionario mayoritario de Total en SunPower, están reduciendo el coste de financiación de las empresas más pequeñas. 
Mientras tanto, las compañías de energías limpias se están volviendo más sofisticadas y creativas. 
Se ha creado una industria completamente nueva en torno al uso de tecnologías de la información para reducir el consumo de energía. 
Algunas compañías, como C3 Energy, ofrecen a las compañías de electricidad programas informáticos que pueden analizar sus sistemas para mejorar las operaciones de la red y la utilización de recursos, apuntando a elevar los beneficios. 
En la última década ha habido un alto nivel de instalación de hardware para redes inteligentes de servicios públicos, que irá cobrando cada vez más importancia a medida que las compañías vayan aprendiendo a usar los macrodatos y las herramientas analíticas. 
La operación de Google para adquirir Nest Labs por 3,2 mil millones de dólares es un buen ejemplo del valor que las compañías están dando a este tipo de datos. 
Todo esto suma para una industria cuyas inversiones Bloomberg calcula que llegaron a los $310 mil millones de dólares el año pasado. 
No se trata de un segmento de “nicho”, sino de un sector que hace un uso intensivo de recursos y que está en camino a la comoditización. 
El sector de las tecnologías limpias está asentándose y adoptando prácticas de administración bien comprobadas en las áreas de operaciones, mercadeo, ventas y distribución. 
Ha ido poniendo en práctica enfoques exitosos en otros sectores, como reducir los costes de aprovisionamiento e implementar principios de manufactura eficientes, e irán surgiendo más oportunidades de mejora a medida que estas empresas sigan desarrollándose. 
Ha sido fuerte el remezón, pero también debemos tener en cuenta que es un fenómeno típico de las tecnologías emergentes. Con la salida de escena de las empresas más débiles, el sector ha ganado en solidez. 
Se trata de un segmento que da respuesta a una creciente necesidad a nivel global y hay pocas dudas de que esta industria puede esperar un futuro con muchos días de esplendor. 

La depuración del crecimiento económico 
El Primer Ministro británico Tony Blair ha prometido que la reunión del G-8, presidida por él, que se celebrará en Gleneagles (Escocia) los días 6 a 8 de junio se centrará en dos de los problemas mundiales más importantes y antiguos: la pobreza del tercer mundo y el calentamiento de la atmósfera mundial. 
Durante mucho tiempo, pareció imposible compatibilizar la solución de esos dos problemas. 
Es comprensible que el mundo desarrollado no quiera sacrificar su crecimiento por un bien público mundial, sobre todo cuando los Estados Unidos, el país más rico del mundo, no parecen dispuestos a sacrificar ni siquiera un poco de su lujoso estilo de vida. 
Un grupo de países en desarrollo, encabezado por Papua Nueva Guinea y Costa Rica, que constituye una nueva coalición en pro de la protección de las selvas tropicales, acaba de presentar una propuesta innovadora, en la que no sólo se compromete a respetar la limitación de las emisiones de gases que provocan el efecto de invernadero, sino que, además, muestra cómo se puede hacerlo de un modo que fomente su desarrollo. 
Los países en desarrollo llevan mucho tiempo aportando un bien público mundial : el mantenimiento de unos activos medioambientales mundiales. 
Sus selvas tropicales son un inmenso depósito de diversidad biológica y los bosques son sumideros de anhídrido carbónico, que reducen el nivel de CO2 en la atmósfera. 
A mediados del decenio de 1990, yo participé en el examen por parte del Panel Internacional sobre Cambio Climático de las pruebas científicas relativas a la magnitud de los aumentos de los gases que provocan el efecto de invernadero y sus consecuencias económicas y sociales. 
En aquel momento ya había pruebas abrumadoras de que se trataba de un problema grave que se debía abordar y los datos obtenidos desde entonces – relativos, por ejemplo, a la rápida fusión de la capa de hielo polar– han reforzado poderosamente esa conclusión. 
Una cuarta parte, aproximadamente, de las emisiones de gases que provocan el efecto de invernadero se deben al cambio en los usos de la tierra, principalmente la desforestación, cantidad equiparable a las de las emisiones de los Estados Unidos debidas a la utilización de combustibles fósiles (los Estados Unidos son los mayores emisores de gases que provocan el efecto de invernadero.) 
Manteniendo sus bosques ecuatoriales, los países tropicales prestan un inestimable servicio mundial, por el que hasta ahora no se los ha compensado, pero, sobre todo después de la firma del Protocolo de Kyoto, podemos evaluar al menos una parte de esos servicios medioambientales: la captura del anhídrido carbónico (es decir, que, si no mantuvieran sus bosques, el nivel de concentraciones de anhídrido carbónico en la atmósfera sería muchísimo mayor). 
El Protocolo de Kyoto ha creado nuevos mercados para la compraventa de emisiones de anhídrido carbónico, como, por ejemplo, el Plan Europeo de Compraventa de Emisiones (PECE). 
Con los precios actuales, el valor de la captura del anhídrido carbónico por las selvas tropicales es equivalente o superior al nivel de ayuda internacional prestada a los países en desarrollo. 
En realidad, los países pobres están ayudando a los ricos. 
La diversidad biológica y la estabilidad climática son bienes públicos mundiales . 
Los beneficios de la conservación para el mundo en conjunto exceden con mucho el valor de la explotación para un país como Papua Nueva Guinea. 
El gobierno de este país quisiera actuar de la forma idónea con vistas a mantener su capital natural para las generaciones futuras, pero sus funcionarios creen que actualmente no tienen posibilidad de elección. 
En Kyoto se cometió (por diversas razones) un enorme error. 
Si bien se puede compensar a los países por plantar bosques, no se puede compensarlos por evitar la desforestación. 
De modo que países como Papua Nueva Guinea tendrían una situación económica doblemente mejor, si talaran sus antiguos árboles productores de madera noble e hicieran replantaciones, pero eso es un sinsentido económico y social. 
Se deberían conceder incentivos a esos países para que mantuvieran sus bosques. 
(Como siempre, hay problemas técnicos que resolver, relativos a la supervisión y la medición, pero con las tecnologías modernas se puede resolverlos fácilmente.) 
Como mínimo, los mercados como el PECE deben conceder valor a las reducciones de emisiones gracias a las cuales se limite la desforestación. 
Sin un programa semejante los países en desarrollo carecen, por desgracia, de medios e incentivos para apoyar la conservación. 
En los más de 60 países que albergan las selvas tropicales del mundo hay unos 2.700 millones de habitantes. 
La única forma de salir adelante económicamente para ellas es la de talar los bosques de madera noble, pese a que en la actualidad reciben tan sólo el cinco por ciento del precio final –pongamos por caso– en Nueva York. 
Algunos han propuesto que se espere para abordar esa cuestión hasta 2012, cuando debería entrar en vigor en principio un protocolo revisado, pero, ¿podemos esperar? 
Al ritmo actual de desforestación, las contribuciones combinadas de las concentraciones de gases que provocan el efecto de invernadero del Brasil e Indonesia exclusivamente contrarrestarían casi el 80 por ciento de las reducciones de emisiones obtenidas con el Protocolo de Kyoto. 
Lo impresionante de la nueva iniciativa en pro de las selvas tropicales es que procede de los propios países en desarrollo; representa su creatividad y compromiso social. 
Por primera vez, unos países en desarrollo parecen dispuestos a contraer compromisos semejantes a los que Europa, el Japón y otros países avanzados (excepto los Estados Unidos) han subscrito para evitar lo que podría ser un desastre mundial. 
Costa Rica, por ejemplo, ya ha demostrado que un sistema de pago por la prestación de servicios medioambientales (como el mantenimiento de los bosques naturales) puede funcionar de formas que preserven el medio ambiente y potencien la economía. 
Compensar a los países en desarrollo por la prestación de esos servicios medioambientales sería una forma de aumentar en gran medida la ayuda... y al mismo tiempo brindar a esos países los incentivos idóneos de mercado. 
Desde un punto de vista mundial, el mejor uso de esos recursos es el de mantener los bosques, cosa que es posible incluso con la existencia de talas moderadas. 
Se trata de una iniciativa en torno a la cual pueden y deben agruparse todos los países. 
En un mundo dividido –entre países ricos y pobres, entre quienes se centran en la protección medioambiental y quienes lo hacen en el crecimiento–, esa iniciativa puede unirnos a todos. 
Los dirigentes del G-8 deben atender ese llamamiento. 



Cómo la acción climática puede hacer grande a Estados Unidos 
SINGAPUR – El cambio climático es el desafío por excelencia que enfrenta la humanidad. 
Sin embargo, el próximo presidente de Estados Unidos -el segundo emisor más grande del mundo de gases de tipo invernadero y un actor crítico en la política climática- no cree que el cambio climático exista, o al menos que los seres humanos tengan algo que ver con su desarrollo. 
Si Donald Trump en verdad quiere hacer que "Estados Unidos vuelva a ser grande", como manifestaba su eslogan de campaña, necesitará cambiar su actitud y abrazar la agenda climática. 
Hasta el momento, la situación no parece alentadora. 
A pesar de una montaña de datos científicos, Trump sostiene que no hay evidencia de que los seres humanos contribuyan al calentamiento global. 
Una vez inclusive llegó a calificar al cambio climático de "engaño", inventado por los chinos para hacer que la industria estadounidense fuera menos competitiva (aunque luego se retractó de esa acusación). 
Sin embargo, no ha repensado su escepticismo más amplio sobre el cambio climático impulsado por los seres humanos. 
En esta línea de pensamiento, Trump ha anunciado su intención de revertir los límites de emisiones de carbono para las centrales eléctricas impulsadas a carbón, aumentar la producción de combustibles fósiles y reducir el apoyo a la energía eólica y solar. 
También ha prometido retirar a Estados Unidos del acuerdo sobre cambio climático global concluido el pasado mes de diciembre en París. 
Una marcha atrás de estas características sería catastrófica para los esfuerzos globales destinados a enfrentar el cambio climático. 
De la misma manera que la reticencia del presidente norteamericano George W. Bush a firmar el Protocolo de Kioto sobre cambio climático en 2005 inició una espiral de emisiones cada vez mayores, una decisión por parte de Trump de no cumplir con los compromisos de Estados Unidos bajo el acuerdo de París podría impulsar a otros a seguir su ejemplo. 
Después de todo, muchos países ya están preocupados por los costos que implica cumplir con sus compromisos nacionales, especialmente en un momento de recuperación económica lenta. 
Y quemar combustibles fósiles sigue siendo, en la mayoría de las actividades económicas, más económico que utilizar energía más limpia (si no se tiene en cuenta el daño relevante para el medio ambiente). 
Por supuesto, en el más largo plazo, quemar más combustibles fósiles hará aumentar los costos de la atención médica y dificultará la productividad de los trabajadores. 
Luego están los costos económicos y humanos de los desastres cada vez más frecuentes y severos vinculados con el clima -como inundaciones, sequías, tormentas y olas de calor que, en todos los casos, ya están en aumento a nivel mundial. 
Es cierto, Trump recientemente se reunió con el ex vicepresidente estadounidense y activista encendido sobre el clima Al Gore. 
De todos modos, parece improbable que Trump cambie su tono en materia de cambio climático, sobre todo porque los miembros del gabinete que ha seleccionado básicamente están cantando la misma canción. 
La buena noticia es que tal vez no tenga que hacerlo. 
Por cierto, existen acciones que Trump puede implementar para otros fines -desde impulsar la economía estadounidense hasta mejorar la influencia global de Estados Unidos- que también impulsarían la agenda climática. 
La primera acción de esta naturaleza es aumentar la inversión en investigación y desarrollo en sectores respetuosos del clima, como la eficiencia y el almacenamiento de energía, los sistemas de energías renovables y los vehículos más seguros y más pequeños. 
Los avances tecnológicos en estas áreas -que Estados Unidos está particularmente calificado para llevar adelante- serían muy buenos para los negocios. 
Y fortalecer los sectores de producción de alta tecnología y la eficiencia energética pueden ser la mejor chance de Trump de cumplir con su promesa de campaña de crear una gran cantidad de empleos para los norteamericanos. 
Por más que a Trump le gustaría revivir el acero y el carbón en los llamados estados del Cinturón de Óxido que fueron cruciales para su victoria electoral, probablemente sea algo imposible (como lo es recuperar grandes volúmenes de empleos industriales del exterior). 
Por cierto, la energía de carbón ya está en vías de extinción en Estados Unidos, en tanto los temores sanitarios y ambientales (no sólo climáticos) obligan a las plantas a cerrar. 
La producción de gas natural, mientras tanto, está en un pico histórico; su participación del 33% en la generación de energía hoy supera la del carbón. 
Las fuentes de energía renovable y energía nuclear también están en aumento -una tendencia que casi con certeza continuará-. 
Para crear una recuperación del Cinturón de Óxido, Trump debe capitalizar estas tendencias, impulsando una estrategia más innovadora y eficiente en materia energética, como la que está ayudando a sustentar el crecimiento en las economías de California y Nueva York. 
Trump podría reforzar el progreso en las industrias dinámicas y rentables de bajo consumo de energía al consolidar la eficiencia energética en los códigos de construcción. 
Los nuevos edificios y otra infraestructura deberían contar con iluminación, calefacción y aire acondicionado de bajo consumo energético (incluido un mejor uso de la luz solar). 
También se pueden obtener enormes beneficios si se modernizan los edificios existentes para un uso más eficiente de la energía. 
Existe otra razón clave por la que Trump, el escéptico en materia climática, pueda convencerse de sustentar el progreso en la acción climática: preservando y mejorando la influencia internacional de Estados Unidos. 
Otros líderes globales prominentes -como el presidente chino, Xi Jinping; el primer ministro indio, Narendra Modi, y la canciller alemana, Angela Merkel- han expresado su preocupación por la devastación causada por la contaminación y la degradación ambiental. 
Si Estados Unidos repudia su papel de liderazgo en esta área, corre el riesgo de un daño considerable a su reputación. 
El liderazgo climático global exigirá que Estados Unidos, primero y principal, cumpla con sus compromisos de París. 
Es vital que Trump ratifique el Plan de Energía Limpia de Estados Unidos, que establece objetivos estaduales para las reducciones de emisiones de carbono, con el objetivo de reducir las emisiones nacionales a partir de la generación de electricidad en un tercio en relación a su nivel de 2005 para 2030. 
La extensión de los créditos impositivos para productores y consumidores de energías renovables sería un gran avance hacia el logro de este objetivo. 
Pero inclusive alcanzar los objetivos del acuerdo de París no será suficiente para evitar un ascenso catastrófico de la temperatura global. 
Debemos superar nuestros objetivos impulsando una energía limpia, un transporte limpio y una industria limpia. 
Para ello, el conocimiento y el entendimiento norteamericanos serán indispensables. 
Trump ya quiere invertir en energía e infraestructura. 
Si lo hace de una manera respetuosa del clima, Estados Unidos obtendrá enormes beneficios -al igual que el resto del mundo-. 
Si el magnate devenido presidente no reconoce la amenaza que plantea el cambio climático, debería por lo menos ser capaz de admitir una enorme oportunidad comercial cuando la tiene delante. 


En defensa del umbral del cambio climático del 1,5ºC 
MANILA – En la actualidad, la Tierra es más de 1ºC más cálida que en los tiempos preindustriales y ya se están haciendo evidentes los terribles síntomas de esta fiebre. 
Solo este año, huracanes inacabables han devastado las islas del Caribe, las inundaciones monzónicas han desplazado a decenas de millones en el sur de Asia, y los incendios han asolado casi cada continente. 
No podría ser más urgente hacer que el planeta salga del borde del precipicio. 
Quienes vivimos en las líneas más afectadas por el cambio climático (en archipiélagos, islas pequeñas, zonas costeras bajas y planicies en rápida desertificación) no podemos esperar a ver qué producirá otro grado más. 
Ya se están perdiendo demasiadas vidas y formas de subsistencia. 
Hay gente que se ha visto obligada a abandonar sus lugares de origen y sus recursos vitales se vuelven cada vez más escasos, mientras quienes sufren las consecuencias más graves del cambio climático son también los que menos han hecho por provocarlo. 
Por esto las Filipinas hicieron uso de su presidencia del Foro de Países Vulnerables al Clima (CVF), una alianza de 48 países que deberán sufrir las consecuencias más serias del cambio climático, para luchar por asegurar que el acuerdo climático de París 2015 apuntara explícitamente a limitar el calentamiento global a un 1,5ºC por sobre los niveles preindustriales. 
Para nosotros, no se trata tan solo de una cifra simbólica o “ambiciosa” para poner en los acuerdos internacionales: es un límite existencial. 
Si las temperaturas globales se elevan por sobre ese nivel, los lugares que llamamos nuestro hogar (y muchos otros hogares en este planeta) se volverán inhabitables o desaparecerán por completo. 
En 2009, cuando primero definimos este objetivo de 1,5ºC, nos enfrentamos a una resistencia sustancial. 
Los negacionistas del cambio climático (es decir, quienes se niegan a aceptar la base científica del calentamiento global inducido por el hombre) siguen descartando cada iniciativa para limitar el aumento de la temperatura del planeta como fútil e innecesaria. 
Pero incluso autoridades y partidarios bien intencionados de limitar el cambio climático a menudo se han opuesto al objetivo de 1,5ºC, argumentando que, según la ciencia, los seres humanos ya habían emitido suficientes gases de invernadero como para hacer casi imposible su cumplimiento. 
Sin embargo, en este frente la ciencia no es tan clara como podría haber parecido. 
Según un artículo reciente publicado en la revista Nature, el “presupuesto de carbono” que le resta al mundo (la cantidad de equivalentes al dióxido de carbono que podemos emitir antes de pasar el umbral de los 1,5ºC) es un poco mayor de lo que antes se había supuesto. 
No es razón para la complacencia, como parecen pensar algunos comentaristas (no científicos). 
No significa que los modelos climáticos previos hayan sido excesivamente alarmistas ni que podamos adoptar un enfoque más relajado para limitar el cambio climático. 
En lugar de ello, el artículo debería inspirar (de hecho, llama a ello) a tomar medidas más inmediatas, deliberadas y dinámicas para asegurar que las emisiones de gases de invernadero alcancen su pico en unos cuantos años y sea posible lograr cero emisiones netas para mediados de siglo. 
¿Cómo serían esas medidas? 
Habría que reducir las emisiones globales entre un 4 y un 6% cada año, hasta llegar a cero. 
Mientras tanto, sería necesario recuperar tierras de bosques y cultivos, de modo que puedan capturar y absorber mayores niveles de dióxido de carbono. 
Descarbonizar por completo nuestros sistemas energéticos y de transporte en cuatro décadas exigirá un esfuerzo hercúleo, pero no es imposible. 
Más allá de sus consecuencias sobre el medio ambiente, son medidas que generarían importantes ventajas económicas, dando impulso a la clase media en los países desarrollados y sacando a millones de la pobreza en el mundo en desarrollo, entre otras cosas con la creación de empleos. 
La transición energética llevará a un masivo ahorro en términos de eficiencia, al tiempo que se mejora la resistencia de la infraestructura, las cadenas de suministro y los servicios urbanos en los países en desarrollo, en particular los que se encuentran en regiones vulnerables. 
Según un informe publicado el año pasado por el Programa de las Naciones Unidas para el Desarrollo, mantener el umbral del 1,5ºC y crear una economía con bajo uso de carbono elevaría el PIB global en $12 billones, en comparación con un escenario en que el mundo mantiene las políticas y promesas de reducción de emisiones actuales. 
El artículo que afirma que se puede lograr el objetivo del 1,5ºC tuvo como autores a expertos climáticos prestigiosos y se publicó en una revista de primera línea tras una amplia evaluación de pares. 
Pero es tan solo un artículo: todavía hay mucho que aprender acerca de nuestra capacidad de limitar el cambio climático. 
Por eso los científicos más destacados ya están hablando y debatiendo sus hallazgos; sus respuestas también se publicarán en revistas de primer nivel. 
Así funciona la investigación científica y por eso podemos confiar en la ciencia del cambio climático y sus urgentes advertencias. 
El año próximo, el Panel Intergubernamental sobre Cambio Climático publicará su propio metaanálisis de todos los avances científicos relacionados con la meta del 1,5ºC, en lo que promete ser el resumen más amplio en este ámbito. 
Pero no nos podemos permitir esperar a que se publique antes de tomar medidas. 
Los miembros del CVF ya nos hemos comprometido a hacer nuestra parte, prometiendo en la Conferencia sobre el Cambio Climático de las Naciones Unidas realizada en Marrakech el año pasado completar la transición a un 100% de energías renovables tan pronto como sea posible. 
Nuestras emisiones ya son de las menores del mundo, pero nuestros objetivos climáticos son los más ambiciosos. 
Pero logro de este objetivo depende en último término de la voluntad de los grandes emisores actuales e históricos de gases de invernadero para cumplir su responsabilidad moral y ética en este asunto. 
Puede que mantener las temperaturas globales por debajo de los 1,5ºC aún no sea una imposibilidad geofísica, pero para alcanzar el objetivo debemos asegurarnos de que tampoco se la trate como un imposible político ni económico. 

Cincuenta años de vacilación climática 
SYDNEY – En noviembre de 1965, al presidente de Estados Unidos Lyndon B. Johnson le presentaron el primer informe de gobierno en la historia donde se advertía sobre los peligros que podían resultar de quemar grandes cantidades de combustibles fósiles. 
Cincuenta años es mucho tiempo en política, de modo que es remarcable lo poco que se ha hecho desde entonces para enfrentar la amenaza que plantea seguir haciendo lo mismo de siempre. 
En un lenguaje extraordinariamente profético, el comité de asesores científicos de Johnson advertía que liberar dióxido de carbono a la atmósfera resultaría en temperaturas globales más elevadas, causando el derretimiento de los casquetes nevados y el rápido ascenso de los niveles marinos. 
"Sin darse cuenta, el hombre está realizando un enorme experimento geofísico", advertían los científicos. 
"En unas pocas generaciones está quemando los combustibles fósiles que se acumularon lentamente en la Tierra en los últimos 500 millones de años… Los cambios climáticos que se pueden producir por el mayor contenido de CO2 podrían ser perjudiciales desde el punto de vista de los seres humanos". 
La premonición del comité no es una sorpresa; la existencia del efecto invernadero ya era conocida por la ciencia desde que el físico francés Joseph Fourier sugirió en 1824 que la atmósfera de la Tierra actuaba como un aislante, atrapando el calor que, de otra manera, escaparía. 
Y en 1859, el físico irlandés John Tyndall llevó a cabo experimentos de laboratorio que demostraron el poder de calentamiento del CO2, lo que llevó al físico y premio Nobel sueco Svante Arrhenius a predecir que quemar carbón calentaría la Tierra -lo que para él era un desenlace potencialmente positivo. 
Los asesores de Johnson no eran tan optimistas. 
Su informe predecía con exactitud que la cantidad de CO2 en la atmósfera aumentaría cerca del 25% en el curso del siglo XX (la cifra real era 26%). 
Hoy, la concentración atmosférica de CO2 es 40% superior de lo que era al inicio de la Revolución Industrial -por lejos la más alta en el último millón de años, por lo que sabemos a partir de las perforaciones en el hielo antártico. 
Es más, el comité científico de Johnson refutó las objeciones que siguen esgrimiendo hoy quienes niegan los peligros del cambio climático, incluido el argumento de que, detrás del ascenso de los niveles de CO2, podría haber procesos naturales. 
Al mostrar que alrededor de la mitad, solamente, del CO2 producido por la quema de combustibles fósiles permanece en la atmósfera, el comité demostró que la Tierra no actúa como una fuente de gases de tipo invernadero, sino como un reservorio que absorbe la mitad de nuestras emisiones. 
Lo que los asesores de Johnson no pudieron hacer fue ofrecer predicciones específicas sobre hasta qué punto el ascenso del CO2 atmosférico afectaría la temperatura global; dijeron que primero necesitarían mejores modelos y computadoras más poderosas. 
Esos cálculos constituyeron la base del próximo informe relevante de 1979, titulado "Dióxido de carbono y clima: una evaluación científica", preparado por la Academia Nacional de Ciencias de Estados Unidos. Ampliamente conocido como el Informe Charney -por su autor principal, Jule Charney, del MIT- es un modelo de meticulosa deliberación científica. 
El informe de Charney estimaba que duplicar la cantidad de CO2 en la atmósfera calentaría la Tierra aproximadamente 3° Celsius -una cifra que hoy está más que confirmada-. 
También predecía que la capacidad térmica de los océanos demoraría el calentamiento durante varias décadas. 
Ambos hallazgos son consistentes con el calentamiento global observado desde la publicación del informe. 
"Hemos intentado infructuosamente encontrar algún efecto físico ignorado o subestimado que pudiera reducir el calentamiento global calculado actualmente… a proporciones insignificantes", concluía el informe. 
Desde entonces, la evidencia científica no hizo más que volverse más sólida; hoy, los hallazgos básicos presentados en esos dos primeros informes cuentan con el respaldo de más del 97% de los científicos climáticos. 
Y aun así, a pesar de 50 años de creciente consenso científico, el calentamiento de la Tierra no ha disminuido. 
Grupos lobistas bien financiados han sembrado dudas en la población y minimizado con éxito la urgencia de la amenaza. 
Mientras tanto, la geopolítica ha impedido el desarrollo de una respuesta global efectiva. 
Las negociaciones internacionales sobre el clima que se espera culminen en un acuerdo en la Conferencia de las Naciones Unidas sobre el Cambio Climático en París en noviembre y diciembre se han visto dificultadas por el requerimiento de consenso entre los 195 países participantes. 
Si no se toman medidas, miles de millones de personas sufrirán las consecuencias de sequías, de malas cosechas y de un clima extremo. 
Con el tiempo, los crecientes niveles marinos inundarán grandes ciudades costeras y destruirán islas estados enteras. 
Los años más calurosos desde que se comenzaron a recabar datos en el siglo XIX fueron 2005, 2010 y 2014, y el récord del año pasado casi con certeza volverá a ser superado este año. 
Es hora de que los líderes mundiales pongan fin a 50 años de vacilaciones. 
Deben aprovechar la oportunidad en París, dejar de lado sus intereses de corto plazo y finalmente tomar medidas decisivas para evitar una catástrofe planetaria acechante. 

Los beneficios sanitarios de combatir el cambio climático 
LIMA – Los gobiernos suelen pensar que encarar el cambio climático es demasiado costoso, pero lo verdaderamente costoso es ignorarlo. 
Por ejemplo, la Organización Mundial de la Salud (OMS) vinculó la prevención del cambio climático desastroso con “beneficios y ahorros sanitarios inmediatos” derivados de la reducción de la contaminación del aire. 
Las estadísticas son impiadosas. 
En 2012, la contaminación del aire causó más de siete millones de muertes prematuras (una de cada ocho en todo el mundo); más que las casi seis millones de muertes prematuras debidas al tabaco. 
Una de las mayores causas de daño son las micropartículas PM2.5, de diámetro inferior a 2,5 micrones. 
Estas partículas son sumamente dañinas, ya que al penetrar profundamente en los pulmones contribuyen a generar inflamación, cáncer e infecciones respiratorias, y al pasar al torrente sanguíneo pueden provocar alteraciones vasculares causantes de ataques cardíacos y cerebrales. 
Una de las causas principales de contaminación del aire es la combustión de diésel y carbón; se calcula que 3,7 millones de muertes son atribuibles a la exposición a humos en el exterior, mientras que 4,3 millones resultan de la mala ventilación de los hogares. 
En los 34 países de la OCDE, el transporte motorizado ya causa la mitad de las muertes prematuras debidas a la contaminación por partículas. 
La combustión de carbón también es la mayor fuente de dióxido de carbono, el principal gas de efecto invernadero responsable del cambio climático, que causa alrededor de 150 000 muertes prematuras por año y plantea un riesgo a gran escala para este siglo y los venideros. 
Es verdad que la industria del carbón ayudó a miles de millones de personas a salir de la pobreza, como en China, cuyo enorme crecimiento de la renta per cápita (casi 700% desde 1990) se basó en el uso de carbón como fuente de energía. 
Pero en los países que más queman carbón, mayores son los riesgos para la salud humana. 
El año pasado, una investigación para la Comisión Global sobre Economía y Clima calculó que en 2010 la contaminación por micropartículas por sí sola causó 1 230 000 muertes prematuras en China (el mayor consumidor de carbón del mundo). 
Estimaciones para 2012 sugieren que el 88% de las muertes relacionadas con la contaminación del aire ocurren en países de ingresos bajos a medios, que representan el 82% de la población mundial. 
En las regiones del Pacífico occidental y sudeste de Asia, la mortalidad asciende a 1 670 000 y 936 000 casos, respectivamente. 
Pero la contaminación está empeorando y también se cobra vidas en los países de altos ingresos. 
Por ejemplo, las PM2.5 reducen ocho meses la expectativa de vida en toda la Unión Europea y, junto con el ozono, causaron 430 000 muertes prematuras en los 28 estados miembros de la UE en 2011. 
En Gran Bretaña, más de seis décadas después de la Gran Niebla de 1952, los niveles de contaminación por PM2.5 todavía superan sistemáticamente las recomendaciones de la OMS. 
Los costos sanitarios de la contaminación del aire en la UE son 940 000 millones de euros al año. 
Hace poco la OMS hizo una reseña de las pruebas sobre los efectos sanitarios de la contaminación del aire, y halló que son mucho más amplios y ocurren a concentraciones menores que lo que se pensaba. 
Además de los ya conocidos sobre los pulmones y el corazón, ahora hay pruebas de que la contaminación del aire afecta el desarrollo de los niños, incluso en el útero. 
Hay estudios que también la vinculan con la diabetes, enfermedad crónica seria y desafío sanitario en Indonesia, China y los países occidentales. 
Pero a pesar de las pruebas contundentes, muchos países siguen incumpliendo las normas de calidad del aire (y la vigilancia de emisiones necesaria para una efectiva cooperación regional); sobre todo, porque sus gobiernos temen el impacto económico. 
Los modelos usados por los asesores económicos para definir estrategias de desarrollo (y promovidos por grupos de presión para influir en grandes proyectos de infraestructura) no tienen en cuenta el costo humano de la contaminación del aire ni los beneficios a largo plazo de reducirla. 
Cualquier solución a los problemas planteados por la contaminación del aire demanda no sólo nuevos modelos económicos, sino también medidas coordinadas entre los gobiernos locales, nacionales e internacionales. 
Por ejemplo, para reducir las emisiones del transporte urbano se necesita que alcaldes, planificadores locales y funcionarios de nivel nacional colaboren en la promoción de modos de desarrollo compacto. 
Felizmente, el apoyo gubernamental a la acción concreta está en aumento. 
La contaminación del aire encabeza la agenda política interna de China, tras la nube de esmog asfixiante que cubrió las principales ciudades del país en enero de 2013 y el reciente documental (y éxito en las redes sociales) “Bajo el domo”, de Chai Jing, que expuso los efectos sanitarios catastróficos de la contaminación del aire. 
El gobierno chino incluso cerró algunas de las plantas de energía más contaminantes del país, lo que llevó a que el año pasado el consumo de carbón cayera por primera vez desde 1998. 
Un reciente borrador de resolución para la Asamblea Mundial de la Salud (órgano decisorio de la OMS) recalca el vínculo entre contaminación del aire y cambio climático, y sugiere a los países adoptar las recomendaciones de la OMS para la calidad del aire e insistir en el planeamiento urbano ecológico, el uso de energía no contaminante, la construcción de edificios más eficientes y la provisión de vías seguras para peatones y ciclistas. 
Un reconocimiento oficial de los beneficios sanitarios inmediatos de reducir las emisiones de dióxido de carbono destrabaría avances en tres frentes: el cambio climático, la contaminación del aire y la salud humana. 
Es necesario que los funcionarios públicos de todo el mundo comprendan las oportunidades económicas (y los beneficios políticos) de dicho cambio. 

Más allá de la métrica del carbono 
BERLÍN – En los últimos diez años, la expresión “cambio climático” se ha vuelto casi un sinónimo de “emisiones de carbono”. 
La reducción de gases de efecto invernadero en la atmósfera, medida en toneladas de “equivalentes de carbono” (CO2e), se convirtió en el objetivo más importante en la búsqueda de salvar al planeta. 
Pero una visión tan simplista como esa no puede resolver las crisis ecológicas sumamente complejas e interconectadas a las que nos enfrentamos. 
El énfasis exclusivo de la política ambiental internacional en las “mediciones de carbono” es muestra de una obsesión más general con la medición y la contabilidad. 
El mundo funciona sobre la base de abstracciones (calorías, kilómetros, kilogramos y ahora toneladas de CO2e) que parecen objetivas y confiables, sobre todo cuando están rodeadas de un lenguaje “experto” (a menudo económico). 
Eso nos lleva a pasar por alto los efectos de la historia de cada abstracción, y la dinámica del poder y la política, que la modifican todo el tiempo. 
Un ejemplo clave de una abstracción global poderosa y hasta cierto punto ilusoria es el producto interno bruto (PIB), que se adoptó como medida principal de desarrollo y desempeño económico de los países después de la Segunda Guerra Mundial. 
Entonces, las grandes potencias estaban creando instituciones financieras internacionales que debían dar cuenta de las diferencias de poderío económico relativo. 
Pero hoy, el PIB se convirtió en fuente de frustración generalizada, ya que no refleja las realidades de la vida de la gente. 
Igual que las luces altas de un auto, las abstracciones pueden iluminar mucho, pero también pueden volver invisible lo que no cae bajo su haz. 
Sin embargo, el PIB sigue siendo la medida dominante indiscutida de la prosperidad económica, lo que da muestras de la obsesión con la universalidad que acompañó a la difusión mundial del capitalismo. 
Las explicaciones lineales, generalizadas y cuantitativas cuentan con un atractivo contra el que otras imágenes, complejas, matizadas y cualitativas, que reflejen las especificidades locales no pueden competir. 
En lo relacionado con el cambio climático, esa preferencia se expresa como un apoyo excluyente a soluciones para reducir marginalmente las emisiones de carbono “netas”; soluciones que pueden obstaculizar la búsqueda de transformaciones económicas amplias o menoscabar la capacidad de las comunidades para definir problemas específicos y elaborar soluciones adecuadas. 
Los orígenes de esta elección pueden rastrearse hasta la Cumbre de la Tierra celebrada en 1992 en Río de Janeiro, donde la política ambiental inició un proceso tumultuoso y violento de ignorar alternativas. Así fue que a lo largo del último cuarto de siglo se cometieron tres errores fundamentales. 
El primero fue que los gobiernos introdujeron la unidad de cálculo CO2e para cuantificar en forma unificada el impacto de gases de efecto invernadero muy distintos, como el CO2, el metano y el óxido nitroso. 
Estos gases tienen profundas diferencias en cuanto a incidencia sobre el calentamiento global, permanencia en la atmósfera, lugar de origen y modo de interactuar con las economías y los ecosistemas locales. 
El uso de una sola unidad de medida supone una gran simplificación, que permite a las autoridades ir detrás de una solución genérica dirigida al logro de una meta específica abarcadora. 
El segundo error fue que la convención de la ONU sobre el cambio climático puso el acento en el uso de técnicas de “fin de ciclo” (métodos para eliminar contaminantes de la atmósfera en la punta final de la producción, como por ejemplo en una chimenea). 
Esto permitió a los encargados de la toma de decisiones desviar la atención del objetivo políticamente más difícil, de limitar las actividades que producen esas emisiones en primer lugar. 
En tercer lugar, las autoridades decidieron concentrarse en las emisiones “netas” y pusieron en una misma bolsa procesos biológicos, que involucran el suelo, las plantas y los animales, con otros relacionados con la quema de combustibles fósiles. 
Los campos de arroz y las vacas pasaron a ser fuentes de emisiones igual que las plantas industriales; los bosques tropicales, las plantaciones de monocultivos de árboles y los humedales (turberas) se convirtieron en sumideros de emisiones. 
Las autoridades comenzaron a buscar soluciones que implicaban compensar las emisiones en otro lugar (y en el exterior) en vez de reducirlas en casa (o en el origen). 
En 1997, cuando se introdujo el Protocolo de Kioto, imperaba la “flexibilidad”, y la política elegida fue el uso de derechos de emisión (o sea, permisos para contaminar). 
Casi dos décadas después, la búsqueda de compensar las emisiones no solo está arraigada en la política climática, sino que también se abrió paso en el debate ambiental general. 
En todo el mundo están apareciendo nuevos mercados para los llamados “servicios ecosistémicos” (o servicios ambientales). 
Uno de los ejemplos más antiguos es la banca de humedales en Estados Unidos, que implica la preservación, la mejora o la creación de (por ejemplo) humedales o cursos de agua que “compensen” los efectos negativos de un proyecto planeado sobre un ecosistema similar en otra parte. 
Esto se realiza mediante la emisión de certificados que luego pueden comerciarse. 
Los esquemas de compensación de biodiversidad son más o menos lo mismo: una empresa o un individuo pueden compensar su “huella ecológica” comprando “créditos de biodiversidad”. 
Si estos esquemas suenan sospechosamente convenientes, es porque lo son. 
De hecho, se basan en el mismo concepto errado que el comercio de emisiones, y en algunos casos, directamente convierten la biodiversidad y los ecosistemas en CO2e. 
En vez de cambiar el sistema económico para adecuarlo a los límites naturales del planeta, estamos redefiniendo la naturaleza para amoldarla al sistema económico, y al hacerlo, descartamos de antemano otras formas de conocimiento y alternativas reales. 
Ahora, tras la COP 21, la cumbre climática de diciembre en París, el mundo está a punto de cometer otro error al adoptar la idea de “emisiones negativas”, que presupone el uso de nuevas tecnologías que serán capaces de eliminar el CO2 de la atmósfera. 
Pero esas tecnologías todavía no están inventadas, e incluso si lo estuvieran, su implementación sería muy arriesgada. 
En vez de usar soluciones seguras (dejar los combustibles fósiles bajo el suelo, abandonar la agricultura industrial y hacer la transición para la agroecología, crear economías libres de desechos y restaurar los ecosistemas naturales), ciframos nuestras esperanzas en alguna innovación milagrosa que nos salvará, un deus ex machina que entrará en escena en el momento justo. 
Es un modo de pensar obviamente insensato. 
Si la política climática sigue dependiendo de las mediciones de carbono, las nuevas generaciones solo conocerán un mundo de emisiones restringidas (y si tienen suerte, bajas). 
En vez de insistir con esa visión tan simplista, debemos seguir estrategias más elaboradas que apunten a transformar los sistemas económicos para que funcionen dentro de los límites del entorno natural y cooperen con él. 
Eso demanda un nuevo modo de pensar que incentive un compromiso activo con la recuperación y la conservación de espacios donde puedan crecer y prosperar otras visiones. No será fácil, pero vale la pena. 


El cambio climático y la seguridad hídrica 
Recientemente, el Panel Intergubernamental sobre el Cambio Climático hizo públicos datos alarmantes acerca de las consecuencias del calentamiento global en algunas de las regiones más pobres del mundo. 
Para el año 2100, se espera que en todo el mundo de mil a tres mil millones de personas sufran de escasez de agua. 
El calentamiento global aumentará la evaporación y reducirá de manera importante las lluvias -en hasta un 20% en el Oriente Próximo y el Norte de África- y para mediados de siglo probablemente la cantidad de agua en estas regiones se reduzca a la mitad por persona. 
Esta repentina escasez de un elemento cuya importancia simbólica y espiritual sólo se compara con su centralidad para la vida humana causará tensiones y exacerbará los conflictos en todo el mundo. 
África, Oriente Próximo y Asia Central serán las primeras regiones en estar expuestas a esto. 
Sin embargo, las repercusiones serán globales. 
No obstante, esta sombría perspectiva no es una excusa para la apatía ni para el pesimismo. 
Puede que los conflictos sean inevitable; las guerras no lo son. 
Nuestra capacidad de prevenir las “guerras por el agua” dependerán de nuestra capacidad colectiva de anticiparnos a las tensiones y encontrar soluciones técnicas e institucionales para manejar conflictos emergentes. 
La buena noticia es que estas soluciones existen y están demostrando su eficacia cada día. 
Las represas –siempre y cuando tengan un diseño y tamaño adecuados- pueden contribuir al desarrollo humano ayudando a enfrentar el cambio climático y regulando el agua disponible. 
No obstante, en un nuevo contexto de escasez, los proyectos de infraestructura en el curso superior de ríos internacionales pueden tener efectos sobre la calidad o disponibilidad de agua en los estados vecinos, causando tensiones. 
Las organizaciones que giran en torno a la cuenca de un río, como las creadas para los ríos Nilo, Níger o Senegal ayudan a facilitar el diálogo entre estados que comparten recursos hidráulicos. 
Al desarrollar una visión conjunta del desarrollo de las vías fluviales, estas iniciativas de cooperación regional trabajan tendiendo a una propiedad común del recurso, para reducir de este modo el riesgo de que las disputas acerca del agua deriven en violencia. 
La mayoría de las vías fluviales internacionales tienen este tipo de marcos para el diálogo, si bien en diferentes niveles de desarrollo y logros. 
Si vamos a tomarnos en serio las proyecciones sobre el cambio climático, la comunidad internacional debería fortalecer estas iniciativas. 
En las áreas donde no existen, se deberían crear con la participación de todos los países involucrados. 
La ayuda oficial para el desarrollo puede crear incentivos para cooperar mediante el financiamiento de la recolección de información, la entrega de conocimientos técnicos o, de hecho, condicionando los préstamos a que se llegue a negociaciones constructivas. 
Sin embargo, los conflictos internacionales acerca del agua son sólo una cara de la moneda. 
Las más violentas guerras sobre los recursos hídricos ocurren hoy en día dentro de estados m��s que entre ellos. 
La escasez de agua genera conflictos étnicos, ya que las comunidades comienzan a temer por su supervivencia e intentan apropiarse del recurso. 
En Darfur, las sequías recurrentes han envenenado las relaciones entre los granjeros y los pastores nómades, y la guerra de la que hoy somos testigos impotentes ocurre tras años de conflicto en escalada. 
Chad corre el riesgo de caer presa del mismo ciclo de violencia. 
En consecuencia, es urgente satisfacer las necesidades humanas más básicas de las poblaciones a través de iniciativas de desarrollo local. 
Los proyectos hidráulicos rurales, que aseguran el acceso a agua a estas poblaciones a lo largo de largas franjas de tierra, pueden demostrar ser eficaces herramientas de prevención de conflictos. 
Con la ayuda de técnicas de imágenes por satélite se están creando corredores de pastoreo seguros para orientar a los nómades y sus rebaños a áreas adecuadas. 
Estas iniciativas ofrecen oportunidades muy valiosas de diálogo y colaboración entre comunidades rivales. 
La clave es anticiparse a la necesidad de entrar en acción antes de que las tensiones se acrecienten hasta llegar a un punto irreversible. 
También es necesario abordar el consumo de agua. 
El 70% del uso de agua del mundo se destina a la agricultura. 
La investigación y las innovaciones técnicas en el ámbito de la agronomía son cruciales para maximizar el uso eficiente del agua en este sector, y se deben llevar mucho más allá. 
Sin embargo, enfrentar la escasez inevitablemente implicará revisar las prácticas y políticas agrícolas en todo el mundo para asegurar su sustentabilidad. 
El reto para el desarrollo ya no consiste únicamente en llevar agua para usos agrícolas a áreas de escasez. 
Como lo ilustran la dramática reducción del Mar de Aral, el Lago Chad y el Mar Muerto, hoy se requiere preservar los recursos naturales escasos y asegurar su distribución equitativa entre necesidades contrapuestas. 
En África Occidental o el Oriente Próximo, Asia Central o la India esto también puede contribuir a reducir los conflictos sobre el agua. 
Dada la escala sin precedentes de la amenaza, no es una opción el seguir haciendo las cosas como hasta ahora. 
La Guerra Fría tuvo un final pacífico gracias al realismo, la capacidad previsora y la fuerza de voluntad. 
Es necesario poner a trabajar estas tres cualidades para evitarle a nuestro planeta importantes guerras sobre los recursos hídricos. 
Este reto global también exige innovación en la capacidad de gobierno global, razón por la cual apoyamos una Agencia Ambiental de la ONU, dotada de los recursos legales y financieros para enfrentar estos problemas. 
La humanidad debe comenzar a solucionar este dilema del agua. 
Esperar no es parte de la solución. 


Suenan las alarmas por la pérdida de biodiversidad 
NORWICH – El aumento de las temperaturas globales se sitúa una vez más en el centro de la agenda mundial gracias a la conferencia sobre cambio climático de Naciones Unidas que se celebra en Bonn, Alemania. 
Sin embargo, ¿por qué preocuparse por las mayores temperaturas, si no es por sus efectos sobre la vida en la Tierra, incluida la vida humana? 
Se trata de una pregunta importante si consideramos la relativa falta de atención hacia una amenaza estrechamente relacionada e igualmente relevante para la supervivencia humana: el alarmante ritmo de la pérdida de la biodiversidad mundial. 
La disponibilidad de alimentos, agua y energía (componentes fundamentales de la seguridad de cada país) depende de la existencia de ecosistemas sanos, fuertes y diversos, y de la vida que los habita. 
No obstante, a consecuencia de la actividad humana la biodiversidad planetaria está disminuyendo con mayor rapidez que en cualquier otro momento de la historia. 
Sin embargo, muchos responsables políticos aún no se han percatado de que la pérdida de biodiversidad es una amenaza tan grave como el aumento del nivel del mar y los cada vez más frecuentes fenómenos meteorológicos extremos. 
Esta falta de suficiente atención ocurre a pesar de los compromisos internacionales para proteger la biodiversidad. 
Los líderes mundiales se reunieron en octubre de 2010 en Aichi, Japón, y elaboraron el Plan Estratégico para la diversidad biológica 2011-2020, que incluía 20 ambiciosos objetivos, como reducir a la mitad la pérdida global de hábitats y poner fin a la sobrepesca, que los signatarios acordaron alcanzar en 2020. 
Los Objetivos de Desarrollo Sostenible de la ONU también incluyen específicamente la salvaguarda de la biodiversidad, si bien es probable que el progreso hacia estos objetivos mundiales de diversidad biológica sea peligrosamente inferior a lo necesario para garantizar un futuro aceptable para todos. 
Los responsables políticos han coincidido ampliamente en la importancia de mantener el aumento de la temperatura global a menos de 2°C por sobre los niveles preindustriales, es decir el objetivo del acuerdo climático de París. 
Pese a ello, muy pocos han mostrado algún sentimiento de urgencia para frenar las pérdidas de biodiversidad. 
El futuro sostenible que anhelamos depende de poner fin a esta indiferencia. 
Con este propósito, la Plataforma Intergubernamental sobre Biodiversidad y Servicios Ecosistémicos (IPBES, por sus siglas en inglés) que presido presentará en marzo próximo una serie de informes de referencia sobre las implicaciones del declive de la biodiversidad, preparados a lo largo de tres años por más de 550 expertos de unos 100 países y consistentes en evaluaciones que abarcarán cuatro regiones del mundo: América, Asia y el Pacífico, África y Europa y Asia Central. 
Un quinto informe abordará el estado de la degradación y regeneración de los suelos a nivel regional y mundial. 
Los informes destacarán las tendencias y los futuros posibles, perfilando las mejores opciones de políticas disponibles para ralentizar la degradación de los ecosistemas, desde los arrecifes de coral hasta las selvas y los bosques lluviosos. 
En su conjunto las evaluaciones de IPBES representarán la visión consensuada de la comunidad científica mundial sobre el estado de la biodiversidad y los servicios ecosistémicos. 
Los informes también subrayarán la estrecha relación entre la pérdida de biodiversidad y el cambio climático, que deberían abordarse de forma simultánea. 
El mundo no podrá cumplir los objetivos del Acuerdo de París ni muchos de los ODS, a menos que tenga en cuenta el estado de la biodiversidad y los servicios de los ecosistemas. 
Actualmente la mayoría de los gobiernos separa sus autoridades ambientales de las que se encargan de la energía, la agricultura y la planificación. 
Por ello resulta difícil abordar de una manera holística el cambio climático o las pérdidas de biodiversidad. 
Se requieren nuevos modelos de estructuras gubernamentales innovadoras para reducir esta compartimentación de políticas. 
Tras la presentación de los informes regionales de IPBES del próximo año se publicará en 2019 una valoración global basada en ellos, la que constituirá el primer panorama global de la biodiversidad y los servicios ecosistémicos desde la reputada Evaluación de Ecosistemas del Milenio de 2005. 
Examinará el estado de los ecosistemas terrestres, de agua dulce y marinos, y el impacto de factores como la acidificación, el aumento de las temperaturas de la superficie del mar, el comercio, las especies invasoras, la sobrepesca, la contaminación y los cambios de uso del suelo. 
Para que los esfuerzos orientados a revertir los usos no sostenibles de los recursos naturales del planeta resulten exitosos, será preciso que los responsables políticos reconsideren el valor de la biodiversidad para sus pueblos, medioambientes y economías. 
Sin embargo, para tomar decisiones sensatas el primer paso será asegurarnos de tener el mejor conocimiento verificado por pares expertos disponible; con las próximas evaluaciones de IPBES avanzaremos en esta dirección. 
Si hemos de afrontar todas las consecuencias del cambio climático a lo largo de nuestras vidas, debemos reconocer que la actividad humana no se limita a agregar unos pocos grados de temperatura a la previsión anual. 
A principios del próximo año tendremos tanto los datos sobre biodiversidad y servicios ecosistémicos para demostrarlo, como las opciones de políticas para cambiar de rumbo. 

El precio correcto para proteger nuestro clima 
WASHINGTON, DC – Cuando los líderes del mundo se reúnan en París esta semana con motivo de la Conferencia de las Naciones Unidas sobre el Cambio Climático, su tarea será lograr un acuerdo mundial para reducir las emisiones de gases de efecto invernadero. 
Un resultado exitoso, que demuestre que los países pueden trabajar conjuntamente por el bien del planeta, enviaría un poderoso mensaje de esperanza al mundo (y a los parisinos, que mantienen la cabeza en alto después de los recientes ataques terroristas). 
Las promesas climáticas se basarán en las Contribuciones Determinadas a Nivel Nacional (INDC), o compromisos para la reducción mundial de las emisiones. 
Creo que el precio de las emisiones debiera ocupar un lugar central en esas promesas. 
Lograr la reducción de las emisiones de gases de efecto invernadero con el menor costo posible requiere una revolución en el uso y la producción de la energía. 
Los aumentos graduales, predecibles y confiables en los precios de la energía proporcionarían fuertes incentivos para que los consumidores redujeran consumo energético. 
Al mismo tiempo, fijar un precio adecuado a las emisiones de carbono nos permitiría lograr una transición suave mientras nos alejamos de los combustibles fósiles, fomentando las inversiones en innovación tecnológica. 
Por eso el personal del Fondo Monetario Internacional ha recomendado una estrategia con tres componentes para los combustibles basados en el carbono: «fijar un precio adecuado, usar inteligentemente los impuestos y actuar ya mismo». 
Cada una de esas partes es fundamental. 
En primer lugar, fijar el precio adecuado para los combustibles fósiles implica tener en cuenta sus verdaderos costos ambientales. 
Los precios deben trasladar a los usuarios finales el costo completo, no solo de la producción y adquisición, sino también de los daños –incluida la contaminación del aire y el cambio climático– que causa la dependencia intensiva de los combustibles fósiles. 
Un precio más justo para las emisiones de carbono impulsará el ahorro de energía y la demanda de combustibles más limpios e inversiones más «verdes». 
En segundo lugar, el cambio necesario en los precios se alcanzará aplicando impuestos a la energía, con herramientas que son tanto prácticas como eficientes. La mejor opción es incorporar a los impuestos existentes sobre los combustibles una tasa a las emisiones de carbono, y aplicar gravámenes similares al carbón, el gas natural y otros productos derivados del petróleo. 
Su impacto sobre la recaudación sería significativo. 
Si los países con grandes emisiones impusieran precios de 30 USD por tonelada emitida de CO2, podrían generar ingresos fiscales de aproximadamente el 1 % de sus PIB. 
Esos ingresos se podrían usar para gestionar la carga fiscal general derivada de la acción climática y para financiar recortes en los impuestos al trabajo y el capital, que distorsionan la actividad económica y limitan el crecimiento, o para reducir los déficits cuando sea necesario. 
En pocas palabras, fijar un precio a las emisiones de carbono tiene que ver con impuestos «inteligentes», no más elevados. 
Los impuestos inteligentes se deben implementar gradualmente para que los hogares y las empresas dispongan de tiempo para adaptarse y que las nuevas tecnologías comiencen a funcionar. 
Los ajustes graduales y personalizados son especialmente importante para las economías en vías de desarrollo, muchas de las cuales aportan muy poco a las emisiones mundiales. 
Puede hacer falta tiempo, en muchos casos, para garantizar que haya redes de protección social que protejan a los hogares con bajos ingresos y para proporcionar programas de capacitación a los trabajadores de las industrias con uso intensivo de la energía. 
Este enfoque también permitiría que las inversiones climáticas sean financiadas a través de flujos de capital privado. 
En tercer lugar, no hay tiempo que perder: los responsables de las políticas deben actuar inmediatamente. 
Considerando la baja en los precios de la energía, nunca hubo un mejor momento para iniciar la transición hacia una fijación de precios inteligente, creíble y eficaz para las emisiones de carbono. 
Los países tampoco deben esperar que otros actúen primero. 
El trabajo en el FMI ha demostrado que fijar un precio justo a las emisiones de carbono favorecería a muchos países –incluso si ignoramos los efectos adversos del clima sobre los demás– porque los ayudaría a solucionar importantes problemas ambientales internos. 
Según la Organización Mundial de la Salud, la contaminación del aire exterior causa más de tres millones de muertes prematuras al año. 
Y la acción temprana es fundamental para evitar tener que implementar esfuerzos mucho más drásticos y costosos más adelante. 
Antes de la cumbre de París, más de 160 países presentaron sus compromisos de mitigación de emisiones. 
Mediante la implementación de estos compromisos, los países reducirán sustancialmente el calentamiento global proyectado para el futuro. 
El desafío ahora es cumplir esas promesas y por eso necesitamos dar un impulso concertado a la fijación de precios de las emisiones de carbono. 
En París, un grupo selecto de líderes que son verdaderos paladines de la fijación de precios a las emisiones de carbono lanzarán un llamado a la acción. 
El Panel de Fijación del Precio del Carbono, liderado por el FMI y el Banco Mundial, aumentará aún más el impulso a las políticas a nivel nacional, regional y municipal. 
Además de los esfuerzos del sector público, también necesitamos una sólida participación de las instituciones y los mercados financieros. 
Los instrumentos de cobertura, como los llamados «bonos catástrofe», pueden ayudar a tomar seguros contra el aumento del riesgo que generan los desastres naturales. 
Otros instrumentos financieros, como los índices bursátiles «verdes» y los bonos «verdes», pueden ayudar a reasignar las inversiones hacia sectores que apoyan el crecimiento ambientalmente sostenible. 
Aquí también, unos precios predecibles y suficientemente elevados para las emisiones de carbono resultan fundamentales para orientar las elecciones de inversión. 
Hay mucho juego esta semana en la Ciudad Luz. 
París recientemente experimentó lo peor de la humanidad. 
La cumbre climática será una oportunidad para mostrar lo mejor de ella. 

Comienza la determinación de precios del carbono 
BONN – Los huracanes que asolaron el Caribe, Texas y Florida este año dejaron carreteras sumergidas, casas y empresas en estado de demolición y la pérdida de muchas vidas. 
Desde entonces las inundaciones han retrocedido, pero las imágenes del desastre siguen en nuestra memoria colectiva. 
Para la recuperación serán necesarios años, tal vez décadas, a un coste de miles de millones de dólares. 
Los expertos afirman que el calentamiento de los océanos hace que los huracanes se vuelvan más intensos, y otras consecuencias del cambio climático antropogénico (desde graves sequías en el Cuerno de África a inundaciones extremas en Asia) están dejando a millones sin acceso a comida ni un techo básico. 
Sin embargo, los encargados de definir políticas no siempre han escuchado las advertencias sobre el vínculo entre los combustibles fósiles y las condiciones climáticas letales, a pesar de que se ha ido confirmando con los años. 
Esto está cambiando con rapidez. 
Hoy en día, países, ciudadanos y una creciente cantidad de empresas de todo el mundo están finalmente comenzando a adoptar medidas. 
Este mes, miles de personas asistieron a la conferencia sobre el cambio climático de la ONU en Bonn, Alemania, para acentuar la ambición global en la lucha contra el cambio climático. 
Tras el éxito del acuerdo climático de París hace dos años, son altas las expectativas de que haya avances y prosigan las iniciativas de colaboración. 
Una de las iniciativas recientes más promisorias es la Coalición para el Liderazgo de los Precios del Carbono (CPLC, por sus siglas en inglés) que reúne a más de 30 gobiernos y más de 180 empresas y socios estratégicos para determinar un valor para las emisiones de dióxido de carbono. 
La idea es simple: si hemos de cumplir la meta del acuerdo de París de limitar el aumento de la temperatura promedio global a menos de 2º Celsius por encima de los niveles preindustriales (idealmente, a 1,5º), debemos reducir radicalmente las emisiones. 
Como copresidentes de la CPLC, creemos que una de las mejores maneras de hacerlo es haciendo que el contaminador, en lugar del público, asuma los costes sociales y económicos de los gases que atrapan calor. 
En tiempos que aumenta la sensación de urgencia sobre el cambio climático, ya no es aceptable contaminar gratis para que paguen la cuenta las generaciones futuras. 
Poner precio al carbono es la manera más eficiente de reducir las emisiones globales, mientras se estimula un crecimiento económico sólido y sostenible. 
Más aún, al fijar un precio a la contaminación los gobiernos pueden generar ingresos adicionales para inversiones en energías limpias, escuelas y centros de atención sanitaria, con lo que ganarían por cuenta doble. 
Por supuesto, el objetivo último es hacer que las empresas enmienden sus acciones, y hoy una creciente proporción de empresarios comprenden que poner precio al carbono es una de las mejores maneras de combatir el cambio climático. Además, reconocen que sus empresas pueden prosperar incluso si se esfuerzan por reducir las emisiones. 
De hecho, entre los partidarios más entusiastas de poner precios de manera eficaz al carbono se encuentran muchos líderes de negocios. 
El mes pasado, el Proyecto para la Divulgación del Carbono reveló que la cantidad de compañías con planes de implementar planes internos de fijación de precios a las emisiones de carbono se ha elevado hasta 1400 a nivel mundial, desde cerca de 150 en 2014, abarcando más de 100 de las mayores compañías del mundo, con ingresos anuales totales de cerca de $7 billones. 
Royal DSM (presidida por uno de los autores de este artículo), lo ha fijado en €50 ($59) por tonelada, sumándose a otras compañías globales como Michelin, Danone y General Motors en la aplicación de precios significativos al carbono para “blindar el futuro” de sus empresas. 
Cerca de 40 países (entre ellos, Canadá) también están fijando un precio a la polución por emisiones de carbono y algunos gobiernos prevén implementar planes similares pronto. 
En 2015, China anunció planes de crear el mayor sistema de fijación de precios al carbono del planeta, y este año Ontario, Quebec y California firmaron un acuerdo para crear el segundo mayor mercado de emisiones de carbono mundial. 
Esta tendencia debe continuar por razones tanto ambientales como económicas. 
Un estudio realizado en mayo de 2017 por la Comisión de Alto Nivel sobre Precios del Carbono, encabezado por dos de los más reputados economistas del mundo, Joseph E. Stiglitz y Nicholas Stern, concluyó que fijar un “precio sólido al carbono” es esencial no solo para reducir las emisiones globales, sino también para sostener la innovación y el crecimiento. 
No hay duda de que fijar un precio a la polución por carbono debe ser parte de un conjunto de acciones más amplio para blindar el futuro de nuestras economías y sociedades. 
Para reducir más aún las emisiones de gases de invernadero y fomentar la vitalidad de la economía debemos mejorar el transporte público, construir edificaciones con uso eficiente de la energía y apoyar las iniciativas de empresas, innovadores e inversionistas para desarrollar soluciones de energías limpias. 
Es lo que Canadá ya está haciendo, porque sabemos que estas políticas pueden reducir las emisiones y ayudar a crear nuevos empleos bien pagados. 
Como digo a menudo, el cambio climático representa tanto un cambio como una oportunidad. 
Al fijar un precio a la polución por emisiones de carbono y hacer uso de nuestras habilidades colectivas, podemos enfrentar lo primero y aprovechar estas últimas. 
Si compartimos el espíritu emprendedor e innovador que existe en los países y empresas, podremos combatir el cambio climático, fortalecer nuestras economías y sociedades, y dejar un planeta más saludable a nuestros hijos y nietos. 

El cambio climático y la Iglesia Católica 
ROMA – El papa Francisco está pidiendo al mundo que adopte medidas contra el cambio climático y muchos conservadores de los Estados Unidos están furiosos al respecto. 
El Papa debe atenerse a la moralidad –dicen– y no aventurarse a hablar de asuntos científicos, pero, cuando este año se desarrolle el debate sobre el clima, la mayoría de la Humanidad considerará convincente el mensaje de Francisco: necesitamos tanto la ciencia como la moralidad para reducir el riesgo para nuestro planeta. 
Lo primero que es digno de mención es que una mayoría abrumadora de los americanos está de acuerdo con el llamamiento de Francisco en pro de la adopción de medidas sobre el clima. 
Lamentablemente, sus opiniones no están representadas en el Congreso de los EE.UU., que defiende a las grandes empresas del carbón y del petróleo, no al pueblo americano. 
La industria de los combustibles fósiles gasta mucho en cabildeo y en las campañas de congresistas como, por ejemplo, los senadores Mitch McConnell y James Inhofe. 
La crisis climática del mundo se ha agravado con la crisis democrática de los Estados Unidos. 
En una encuesta de opinión a los americanos hecha en enero de 2015, una mayoría abrumadora de los encuestados que respondieron (el 78 por ciento) dijo que, “si no se hace nada para reducir el calentamiento planetario”, las consecuencias futuras para los EE.UU. serían “algo graves” o “muy graves”. 
La misma proporción, aproximadamente (el 74 por ciento), dijo que, si no se hace nada para reducir el calentamiento planetario, las futuras generaciones sufrirán sus consecuencias “en grado moderado”, “mucho” o “muchísimo”. 
Tal vez sea más revelador que el 66 por ciento dijera que “más probablemente” apoyaría a un candidato que diga que el cambio climático es una realidad y que pida una transición a la energía renovable, mientras que era “menos probable” que el 12 por ciento apoyara a semejante candidato. 
En marzo de 2015, en otra encuesta se examinaron las actitudes de los cristianos de los EE.UU., que constituyen el 71 por ciento de los americanos. 
Se clasificaron las respuestas en tres grupos: católicos, protestantes no evangélicos y evangélicos. 
Las actitudes de dichos grupos reflejan las de los americanos más en general: el 69 por ciento de los católicos y el 62 por ciento de los protestantes propiamente dichos respondió que el cambio climático es una realidad y una mayoría menor de los evangélicos (51 por ciento) convino al respecto. 
Las mayorías de cada uno de dichos grupos convinieron en que el calentamiento planetario perjudicará el medio ambiente natural y a las generaciones futuras y en que la reducción del calentamiento planetario ayudaría al medio ambiente y a las generaciones futuras. 
Entonces, ¿qué minoría de americanos se opone a las medidas climáticas? 
Hay tres grupos principales. El primero es el de los conservadores partidarios del libre comercio, que parecen temer la intervención estatal más que el cambio climático. 
Algunos han seguido su ideología hasta el punto de negar principios científicos bien establecidos: como la intervención estatal es mala, se dicen a sí mismos que dichos principios no pueden ser ciertos. 
El segundo grupo comprende a los fundamentalistas religiosos. 
Niegan el cambio climático, porque rechazan enteramente la ciencia que estudia la Tierra, por creer que el mundo es fruto de la Creación, al contrario de lo que demuestran abrumadoramente la física, la química y la geología. 
Pero el tercer grupo es el más poderoso políticamente: los intereses de las empresas del carbón y del petróleo, que contribuyeron con centenares de millones de dólares a la campaña de 2014. 
David y Charles Koch, los mayores financiadores de campañas de los Estados Unidos, son simples empresarios petroleros empeñados en multiplicar su colosal riqueza, pese a los costos que represente para el resto de la Humanidad. 
Tal vez sean también auténticos negadores del cambio climático. 
Además, como dijo con una famosa broma Upton Sinclair: “Es difícil lograr que un hombre entienda algo, cuando su salario depende de que no lo entienda”. 
Los críticos derechistas de Francisco tal vez pertenezcan a los tres grupos, pero están financiados –al menos en parte– por el tercero. 
Cuando la Academia Pontificia de Ciencias y Ciencias Sociales y algunos de los más importantes científicos que estudian la Tierra y de los científicos sociales se reunieron en el Vaticano el pasado mes de abril, el libertario Instituto Heartland, apoyado durante años por los hermanos Koch, organizó una protesta infructuosa en la plaza de San Pedro del Vaticano. 
Los científicos participantes en la reunión celebrada en el Vaticano procuraron al máximo subrayar que la ciencia y la política del clima reflejan principios fundamentales de la física, la química, la geología, la astronomía, la ingeniería, la economía y la sociología, algunas de cuyas partes fundamentales se conocen perfectamente desde hace más de cien años. 
Sin embargo, los críticos derechistas del Papa están tan equivocados teológicamente como científicamente. 
La afirmación de que el Papa debe atenerse a la moralidad revela una incomprensión básica del catolicismo romano. 
La Iglesia es partidaria del maridaje entre la fe y la razón. 
Al menos desde la publicación de la Suma Teológica de Santo Tomás de Aquino (1265-74), la ley natural y la regla de oro están consideradas pilares fundamentales de las enseñanzas de la Iglesia. 
La mayoría de las personas saben que la Iglesia se opuso a la defensa por parte de Galileo del heliocentrismo copernicano, por lo que el Papa Juan Pablo II se disculpó en 1992, pero muchos ignoran el apoyo de la Iglesia a la ciencia moderna, incluidas muchas contribuciones importantes a la biología, la química y la física por parte de clérigos católicos de importancia mundial. 
De hecho, la fundación de la Academia Pontificia de Ciencias se remonta a más de 400 años atrás, a la Academia de los Linces (Accademia dei Lincei), que admitió como miembro a Galileo en 1611. 
Naturalmente, el propósito de Francisco es el de maridar la ciencia moderna, tanto natural como social, con la fe y la moralidad. 
Se debe utilizar nuestro conocimiento científico, conseguido con gran esfuerzo, para fomentar el bienestar humano, proteger a los vulnerables y los pobres, preservar los frágiles ecosistemas de la Tierra y cumplir con las generaciones futuras. 
La ciencia puede revelar los peligros medioambientales causados por la Humanidad, la ingeniería puede crear instrumentos para proteger el planeta y la fe y el razonamiento moral pueden brindar la sabiduría práctica (como habrían dicho Aristóteles y Tomás de Aquino) para adoptar opciones virtuosas en pro del bien común. 
En la reunión celebrada el pasado mes de abril en el Vaticano participaron no sólo climatólogos de importancia mundial y premios Nobel, sino también representantes superiores de los credos protestantes, hindúes, judíos, budistas y musulmanes. 
Como Francisco, los dirigentes religiosos de todas las religiones más importantes del mundo están instándonos a que recurramos a la sabiduría de la fe y de la ciencia del clima para cumplir con nuestros deberes morales para con la Humanidad y el futuro de la Tierra. Debemos prestar atención a ese llamamiento. 

El imperativo de la adaptación 
NAIROBI – En los preparativos para el reciente encuentro sobre el cambio climático de las Naciones Unidas en Lima, Perú, gran parte de la atención mundial se concentró en cuánto se comprometerían los países a un marco para reducir las emisiones de gases de invernadero. 
A fin de cuentas, es un factor vital para garantizar que el acuerdo que se firmará en París en diciembre evite que las temperaturas del planeta se eleven más de 2º Celsius por sobre los niveles de la era preindustrial. 
La buena noticia es que la “Llamada de Lima a la Acción Climática” avanzó lo suficiente para que se pueda llegar a un acuerdo amplio sobre el cambio climático en París. 
Pero también dejó muchas preguntas sin responder, lo que se reflejó en los debates sobre la adaptación. 
Si bien el nuevo énfasis que aporta este tema es bienvenido, se hace necesario un mayor nivel de articulación sobre cómo lograr el financiamiento, la tecnología y el conocimiento que necesitan los países, las comunidades y los ecosistemas para abordarlo. 
El cambio climático ha llegado para quedarse, incluso si limitamos el aumento de las temperaturas globales. 
Las comunidades ya están teniendo que enfrentarse a sequías, inundaciones y otros problemas meteorológicos con mayor intensidad y frecuencia, y las consecuencias no harán más que agravarse. 
Sin embargo, el primer informe sobre la adaptación, dado a conocer en Lima por el Programa de la ONU para el Medio Ambiente, mostró que el mundo sigue sin estar preparado para cubrir los costes de la adaptación, que serán mucho mayores de lo que al principio se pensaba. 
Incluso si se logra el objetivo de temperatura, para 2050 el costo de adaptarse acabará duplicando o triplicando los $70 a 100 mil millones al año estimados inicialmente (es posible, aunque menos probable, que la cifra incluso llegue a quintuplicarse). 
Si las temperaturas globales superan de manera importante el límite de los dos grados, los costes de la adaptación podrían llegar a duplicar las peores estimaciones, convirtiéndose en una importante carga para la economía mundial. 
Si los líderes mundiales necesitaran otra razón de peso para llegar a un acuerdo en París, aquí la tienen. 
Todos tendremos que cargar con el ajuste, pero se sentirá mucho más en los países en desarrollo, los menos desarrollados y los Pequeños Estados Insulares en Desarrollo. 
Si bien habrá financiamiento disponible, en gran medida los países se verán obligados a asumir los costes, por lo que los gobiernos tendrán que destinar a iniciativas de adaptación recursos que de lo contrario financiarían proyectos de desarrollo. 
No hay duda de que el mundo está logrando algunos avances para responder a las necesidades de adaptación: los fondos de origen público fueron de entre $23 y $26 mil millones en 2012-2013. 
Según una evaluación reciente realizada por la Convención Marco de la ONU sobre el Cambio Climático, entre 2011 y 2012 los flujos financieros globales destinados a medidas de mitigación y adaptación alcanzaron entre $340 y $650 mil millones. 
Más aún, los compromisos que países como Australia, Austria, Bélgica, Colombia, Noruega y Perú hicieron en Lima han acercado el Fondo Verde para el Clima a los $10,2 mil millones. 
Y cada vez se está considerando más el impacto del cambio climático como un factor (aunque todavía inadecuadamente) en los presupuestos nacionales y locales. 
Sin embargo, es necesario destinar muchos más fondos para evitar su insuficiencia a partir del año 2020. 
Por ejemplo, se supone que el Fondo Verde para el Clima ha de alcanzar los $100 mil millones por año (diez veces más que la cifra actual) en los próximos cinco años. 
Los compromisos sobre la adaptación que se logren en París significarán un avance importante para cerrar esta brecha. 
Se podrían lograr $220 mil millones al año en fondos adicionales con la subasta internacional de permisos de emisiones y planes de comercio de emisiones a nivel nacional, junto con un impuesto al carbono, los ingresos por concepto de transporte internacional, una tasa adicional a la transmisión eléctrica e impuestos a las transacciones financieras. 
Por supuesto, el financiamiento no es el único componente de una estrategia de adaptación exitosa. 
Como subraya el informe sobre adaptación, también es crucial cerrar las brechas de tecnología y conocimiento. 
Ya existen muchas de las tecnologías que podrían ayudar a los países a adaptarse a las consecuencias del cambio climático. 
Por ejemplo, si se plantan variedades diseñadas científicamente para crecer más rápido, los agricultores podrían cosecharlas antes de la temporada de ciclones, que serán cada vez más violentos a medida que aumenten las temperaturas del planeta. 
Sin embargo, sigue habiendo barreras importantes a su adopción que los gobiernos deberían desmantelar a través de una combinación de incentivos, reformas normativas y actualización institucional. 
Los beneficios de una acción así irían más allá de una mayor capacidad de resistir al cambio climático. Si se aceleraran las cosechas se lograría una producción mayor y más fiable, con menos necesidad de mano de obra, facilitando así sustentos de vida más sólidos y estables. 
De este modo, las autoridades contarían con formas de impulsar soluciones integradas que combinen la mitigación y la adaptación al cambio climático con objetivos sociales más amplios, entre ellos el desarrollo. 
El conocimiento podría ofrecer beneficios igual de inmensos. 
Hace poco la revista Sciencepublicó estudios que sugieren que la educación universal, al ofrecer los instrumentos y habilidades intelectuales más adecuados, es el mecanismo más eficaz para que el mundo se adapte al cambio climático y se puedan reducir las víctimas de los fenómenos metereológicos extremos. 
El apoyo internacional a la adaptación (incorporando financiación, tecnología y conocimiento) podría significar un gran avance para las aspiraciones de desarrollo sostenible de los países. 
Los líderes mundiales deberían reconocer esto y hacer que la adaptación pase a formar parte integral del acuerdo global para el cambio climático que se firmará en París. 
Algunos argumentan que la economía mundial no puede permitirse la adaptación. 
Pero, como demuestran las últimas evidencias, si no se actúa con prontitud habrá que asumir costes mayores más adelante. 
Si realmente queremos construir un futuro sostenible, próspero y equitativo, no nos podemos dar el lujo de esperar. 


Poner fin a la parálisis ambiental en Europa 
LONDRES – Europa tiene una firme tradición de líder en la lucha contra el cambio climático. 
Últimamente, sin embargo, el continente ha llegado a un bloqueo ideológico sobre cómo abordar el problema, pues frecuentemente se considera que la sostenibilidad del ambiente y el crecimiento son mutuamente excluyentes. 
Si Europa desea seguir siendo un líder en cuestiones ambientales y un centro de innovación y competitividad, tendrá que abandonar su rigidez ideológica y adoptar soluciones realistas y pragmáticas que puedan generar beneficios ambientales sin sacrificar el desarrollo económico. 
Los desafíos que plantea el cambio climático son reales y no se pueden ignorar las consecuencias del inmovilismo. 
Al mismo tiempo, hay una creciente demanda de energía y una necesidad urgente de encontrar una salida a largo plazo de la actual crisis económica. 
No hay una solución única y fácil para estos dos imperativos. 
Controlar el calentamiento global y asegurar el crecimiento económico exigirá una serie equilibrada de medidas, incluidas la energía renovable y el aumento de la eficiencia energética. 
Entre esas soluciones, es esencial la captura y almacenamiento de carbono (CCS por sus siglas en inglés). 
La tecnología de la CSS captura el dióxido de carbono en la fuente donde se emite, lo comprime y lo almacena de forma permanente bajo tierra. 
De ese modo crea un puente importante entre nuestra economía moderna que depende en gran medida de los combustibles fósiles intensivos en carbono y un futuro en el que las emisiones de CO2 se reduzcan de manera sustancial. 
Esto ofrece los medios para mantener un sector industrial competitivo y combatir el calentamiento global al mismo tiempo. 
Naturalmente, como en el caso de cualquier innovación, hay dudas sobre la viabilidad de la tecnología. 
Algunos cuestionan la magnitud de las inversiones necesarias para instalar y mantener los sistemas de captura y almacenamiento de CO2. 
No obstante, cabe señalar que esos costos son muy inferiores en comparación con los gastos mucho mayores que supone la reducción de emisiones de CO2 sin CCS. 
Por ejemplo, según la Agencia Internacional de la Energía, una demora de diez años en la aplicación de la CCS aumentaría los costos de descarburación del sector de la energía en 750 mil millones de euros (880 mil millones de dólares). 
El Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas ha insistido en que la reducción de las emisiones de CO2 y la disminución de la dependencia de combustibles fósiles son más urgentes que nunca. 
Ha dejado claro que la CCS, que es la única tecnología capaz de capturar por lo menos el 90% de las emisiones de CO2 de los productores más grandes del mundo, debe ser parte de la solución. 
Más allá de las fronteras de Europa, los gobiernos y las empresas ya están avanzando. 
En Canadá, el primer proyecto de CCS a gran escala, Boundary Dam, comenzó a funcionar en octubre de 2014 y demostró que la tecnología es viable y está lista para aplicarse. 
Los Emiratos Árabes Unidos han comenzado el primer proyecto de CCS de gran envergadura en el sector del hierro y el acero. 
China sigue mostrando un gran interés en la tecnología y está colaborando con los Estados Unidos para desarrollar sus capacidades de CCS. 
Europa no puede quedarse atrás. 
Las industrias intensivas en energía generan directamente cuatro millones de empleos en todo el continente. 
Invertir en la CCS ayudaría a preservar la base económica de Europa al asegurar y crear empleos y proteger industrias vitales. 
Ayudaría a hacer realidad la idea de una Europa que apoya tanto la sostenibilidad como el crecimiento, idea que está claramente en consonancia con las prioridades del Presidente de la Comisión Europea, Jean-Claude Juncker, de crear empleos, sostener el crecimiento y desarrollar una unión energética competitiva. 
Las compañías petroleras y los proveedores de equipo más importantes del continente están dispuestos a invertir lo necesario para reducir las emisiones de CO2. 
Sin embargo, para que eso sea posible se necesitan políticas y estrategias realistas. 
La CCS ha sido reconocida al nivel político más alto como parte del marco de actuación de la Unión Europea en materia de clima y energía hasta el año 2030 y de la Estrategia europea de seguridad energética. 
No obstante, es tiempo de pasar del reconocimiento a las acciones concretas. 
Eso a su vez requiere incentivos a la inversión, una mejor fijación de los precios del carbono y una actualización del sistema de comercio de emisiones. 
Una solución capaz de cambiar la situación supone una firme voluntad política. 
Es esencial que los líderes europeos muestren que saben qué es lo que se debe hacer. 
El crecimiento sostenible no tiene que ser un contrasentido. 
Pero para alcanzarlo, Europa tiene que superar el estancamiento ideológico que está paralizando el debate ambiental. 
Para conciliar nuestras prioridades ambientales con un crecimiento sostenido debemos actuar en forma realista, pragmática y, sobre todo, inmediata. 

Hoy somos todos refugiados climáticos 
NUEVA YORK – Los humanos modernos, nacidos en una era climática llamada el Holoceno, han ingresado en otra era, el Antropoceno. 
Pero en lugar de un Moisés que guía a la humanidad en este páramo nuevo y peligroso, una banda de negadores de la ciencia y contaminadores hoy desorienta a la humanidad y la conduce hacia un peligro aún mayor. 
Hoy somos todos refugiados climáticos y debemos trazar un camino hacia la seguridad. 
El Holoceno fue la era geológica que comenzó hace más de 10.000 años, con condiciones climáticas favorables que sustentaron la civilización humana tal como la conocemos. 
El Antropoceno es una nueva era geológica con condiciones ambientales que la humanidad nunca antes ha experimentado. 
Es lamentable, pero la temperatura de la Tierra hoy es más alta que durante el Holoceno, debido al dióxido de carbono que la humanidad ha emitido a la atmósfera al quemar carbón, petróleo y gas, y al transformar indiscriminadamente los bosques y las praderas del mundo en granjas y pasturas. 
La gente sufre y muere en un contexto nuevo, y lo que se viene es mucho peor. 
Se estima que el huracán María se cobró más de 4.000 vidas en Puerto Rico en septiembre pasado. 
Los huracanes de alta intensidad se están volviendo más frecuentes, y tormentas de gran envergadura están causando más inundaciones, debido a la mayor transferencia de calor de las aguas cada vez más cálidas de los océanos, la mayor humedad en el aire más templado y el ascenso de los niveles del mar –todos ellos mucho más extremos como consecuencia del cambio climático inducido por el hombre. 
Apenas el mes pasado, más de 90 personas murieron en los suburbios de Atenas como resultado de un incendio forestal devastador ocasionado por la sequía y las altas temperaturas. 
Este verano también están estallando grandes incendios forestales en otros lugares tórridos y devenidos secos recientemente, como California, Suecia, Gran Bretaña y Australia. 
El año pasado, Portugal fue devastado. 
En todo el mundo, se están alcanzando muchas temperaturas altas sin precedentes este verano. 
Qué imprudente por parte de la humanidad haber atravesado a toda prisa la frontera del Holoceno, ignorando –como un personaje de una película de terror- todas las señales de advertencia obvias. 
En 1972, los gobiernos del mundo se reunieron en Estocolmo para ocuparse de las crecientes amenazas ambientales. 
En el período previo a la conferencia, el Club de Roma publicó Los límites del crecimiento, que introdujo por primera vez la idea de una trayectoria de crecimiento “sostenible” y de los riesgos del descontrol ambiental. 
Veinte años después, las señales de advertencia destellaron en Río de Janeiro, donde los estados miembro de las Naciones Unidas se reunieron en la Cumbre de la Tierra para adoptar el concepto de “desarrollo sostenible” y firmar tres tratados ambientales importantes para frenar el calentamiento global inducido por el hombre, proteger la diversidad biológica y detener la degradación y desertificación de la tierra. 
Después de 1992, Estados Unidos, el país más poderoso del mundo, ignoró ostentosamente los tres nuevos tratados y dio a entender a otros países que también podían disminuir sus esfuerzos. 
El Senado de Estados Unidos ratificó los tratados sobre clima y desertificación, pero no hizo nada para implementarlos. 
Y se negó inclusive a ratificar el tratado para proteger la diversidad biológica, en parte porque los republicanos de los estados del oeste insistieron en que los propietarios tienen derecho a hacer lo que quieran con su propiedad sin intromisión internacional. 
Más recientemente, el mundo adoptó los Objetivos de Desarrollo Sostenible en septiembre de 2015 y el acuerdo climático de París en diciembre de 2015. 
Sin embargo, una vez más, el gobierno de Estados Unidos ha ignorado deliberadamente los ODS y quedó en el último puesto entre los países del G-20 en términos de esfuerzos de implementación gubernamentales. 
Y el presidente Donald Trump ha declarado su intención de retirar a Estados Unidos del acuerdo climático de París en el momento más temprano posible, 2020, cuatro años después de que el acuerdo entrara en vigencia. 
Las cosas van a empeorar. 
El ascenso de CO2 causado por el hombre todavía no ha alcanzado su efecto pleno de calentamiento, debido al considerable retraso del impacto que tendrá en las temperaturas de los océanos. 
En las próximas décadas el calentamiento aumentará otro 0,5ºC aproximadamente en base a la concentración actual de CO2 (408 partes por millón) en la atmósfera, y el calentamiento será mucho mayor si las concentraciones de CO2 siguen subiendo con la quema habitual de combustibles fósiles. 
Para lograr el objetivo del acuerdo de París de limitar el calentamiento “muy por debajo de 2ºC” en relación al nivel preindustrial, el mundo necesita pasar decididamente del carbón, el petróleo y el gas a la energía renovable aproximadamente en 2050, y de la deforestación a la reforestación y la restauración de las tierras degradadas. 
¿Por qué, entonces, la humanidad sigue avanzando tontamente hacia una tragedia segura? 
La razón principal es que nuestras instituciones políticas y los gigantes corporativos deliberadamente ignoran los crecientes peligros y perjuicios. 
La política tiene que ver con obtener y mantener el poder y los beneficios, no con solucionar problemas, ni siquiera problemas ambientales de vida o muerte. 
Administrar una empresa importante tiene que ver con maximizar el valor accionarial, no con decir la verdad o evitar un gran daño al planeta. 
Los inversores en busca de ganancias son dueños de los grandes medios, o al menos ejercen influencia a través de sus compras de publicidad. 
Así, un grupo pequeño pero muy poderoso mantiene el sistema de energía basado en combustibles fósiles a costa de un creciente peligro para el resto de la humanidad hoy y en el futuro. 
Trump es el último tonto útil que cumple las órdenes de los contaminadores, instigado por los republicanos del Congreso que financian sus campañas electorales con aportes de delincuentes ambientales como las Industrias Koch. 
Trump ha llenado el gobierno de Estados Unidos de lobistas industriales que están desmantelando sistemáticamente cada regulación ambiental a la que pueden echar mano. 
Más recientemente, Trump ha nombrado a un ex abogado de la megacontaminadora Dow Chemical para liderar el programa de limpieza tóxica de Superfund de la Agencia de Protección del Medio Ambiente. 
Es de no creer. 
Necesitamos un nuevo tipo de política que empiece con un objetivo global claro: la seguridad ambiental para la gente del planeta, cumpliendo con el acuerdo climático de París, protegiendo la biodiversidad y reduciendo la contaminación, que mata a millones de personas cada año. 
La nueva política escuchará a expertos científicos y tecnológicos, no a líderes empresarios que actúan en interés propio ni a políticos narcisistas. 
Los climatólogos nos permiten calcular los crecientes peligros. 
Los ingenieros nos instruyen sobre cómo hacer la transición rápida, en 2050, a una energía sin emisiones de carbono. 
Los ecologistas y los agrónomos nos demuestran cómo tener más y mejores cultivos en menos tierra, terminando al mismo tiempo con la deforestación y restableciendo la tierra degradada anteriormente. 
Una política de esas características es posible. 
En verdad, la población la espera con ansias. 
Una gran mayoría de los norteamericanos, por ejemplo, quiere combatir el calentamiento global, quedarse en el acuerdo climático de París y adoptar la energía renovable. 
Sin embargo, mientras una elite estrecha e ignorante condena a los norteamericanos y al resto de la humanidad a vagar sin rumbo en el desierto político, lo más probable es que todos terminemos en un yermo del cual no habrá salida. 

Migración segura en tiempos de cambio climático 
NUEVA YORK – La humanidad está en movimiento. 
Vivimos en una época de movilidad sin precedentes de ideas, dinero y, cada vez más, personas. 
El inmenso tamaño de la población humana, combinado con la forma en que consumimos los recursos, está condicionando profundamente a nuestro mundo. 
Nuestro modelo económico de “consumir y desechar” ha enriquecido a cientos de millones en muchos países, reduciendo de manera importante la pobreza global, pero también ha dejado a demasiada gente atrás. 
Un asunto crucial es que expone a las futuras generaciones a enormes riesgos sociales, económicos y ambientales. 
Quizás el riesgo más importante se origine en que estamos llenando la atmósfera con gases de invernadero a una velocidad mayor que en cualquier momento de los últimos 66 millones de años. 
Mil millones de personas hoy son migrantes, tras desplazarse dentro o más allá de las fronteras de sus países. 
Lo han hecho por una variedad de complejas razones, como la presión demográfica, la falta de oportunidades económicas, la degradación ambiental y las nuevas formas de viajar. 
En su conjunto, estos factores contribuyen al desplazamiento y la migración humanos en condiciones inseguras a una escala que no tiene precedentes y que no hará más que empeorar a medida que los efectos del cambio climático socaven gradualmente las condiciones de vida de millones de personas. 
En esencia, el cambio climático está redibujando el mapa de dónde puede vivir la gente. 
El abastecimiento de alimentos se está interrumpiendo en la región del Sahel en el Norte de África y Centroamérica y el estrés hídrico y la escasez de agua están empeorando en el Norte de África y Oriente Medio. 
Por ejemplo, en Somalia se están viviendo sequías más frecuentes, e Irak se enfrenta a más olas de calor. 
Tormentas e inundaciones sin precedentes han asolado al Caribe y el Golfo de México. 
A medida que se normaliza lo que antes era anormal, se harán más comunes los periodos de escasez, la competencia de suma cero y los desplazamientos en masa. 
Pese a todo, hay buenas noticias en dos de estos frentes. 
Primero, hemos avanzado mucho en la resistencia a condiciones climáticas extremas. 
En los años 70, Bangladesh perdió cientos de miles de vidas por grandes inundaciones. 
Hoy las víctimas de situaciones similares, si bien no menos trágicas, son mucho menores en número. 
Estamos mejorando la manera en que hacemos frente a los desastres. 
Segundo, por primera vez en la historia la comunidad internacional está creando un marco para abordar la migración internacional. 
Las negociaciones entre gobiernos comenzaron en febrero de 2018 con el objetivo de adoptar un Pacto Global para la Migración Segura, Ordenada y Regular (GCM). 
Y el mes pasado la Asamblea General de las Naciones Unidas cerró los últimos detalles del GCM, que se espera los jefes de estado adopten en una conferencia de alto nivel que se celebrará en Marrakech en diciembre. 
El Pacto Global para la Migración promete ser un sólido marco de medidas para la migración causada por el cambio climático, pero ahora debemos asegurarnos de su implementación. 
Es una oportunidad única de llevar a la práctica un sistema acordado internacionalmente para manejar una migración segura y ordenada. 
Como tal, tiene el potencial de mejorar las vidas y perspectivas de decenas de millones de personas. 
Una vez se adopte formalmente, deberemos asegurarnos de que este nuevo marco eleve los beneficios de los viajes e intercambios internacionales y, al mismo tiempo, dé respuesta a las inquietudes que muchos tienen acerca de la migración no regulada. 
Finalmente, y esto es lo más importante, tendremos que hacer todo lo posible por reducir radicalmente las emisiones de gases de invernadero. 
Es la única manera de mantener la temperatura de la Tierra dentro de los 2ºC de los niveles preindustriales, el umbral en el que los ciclos de retroalimentación sin control podrían ocasionar un cambio climático desbocado. 
La noticia reciente de que el dióxido de carbono atmosférico hoy supera las 410 partículas por millón debería servir como llamada de atención. 
Necesitamos con urgencia usar los recursos con mayor eficiencia, adoptando métodos de consumo y producción sostenibles y cambiando radicalmente nuestro modelo económico. 
La ventana de oportunidad para actuar se está cerrando rápidamente. 
El cambio climático y la degradación ambiental generan niveles inaceptables de inseguridad humana. 
Si manejamos nuestro ambiente de manera sostenible, tendremos mejores oportunidades de garantizar la dignidad, los derechos y las perspectivas de los migrantes. 
Estas dos metas son inseparables y las organizaciones que encabezamos están listas para sustentar las iniciativas que emprendan los gobiernos para lograrlas. 
El año 2018 nos presenta una oportunidad única de pensar y planificar para las décadas futuras, redoblando las medidas sobre migración y medio ambiente. 
A medida que pongamos en práctica un marco para una migración segura, regular y ordenada, debemos usar nuestra creatividad para abordar sus causas. 
Sobre todo, necesitamos líderes visionarios y dispuestos a arreglar un problema que ya está entre nosotros y del que somos enteramente responsables. 


Por qué el cambio climático es una cuestión de educación 
NUEVA YORK – El cambio climático nos afecta a todos, pero todavía no estamos actuando con la celeridad que deberíamos para enfrentar sus causas, mitigar el cambio y adaptarnos a sus efectos. 
Mucha gente no entiende los riesgos que plantea el cambio climático a las estructuras económicas y sociales mundiales. 
Y, lamentablemente, muchos de los que sí entienden desdeñan los beneficios de amplio alcance que generaría un giro global hacia la sustentabilidad y la energía limpia. 
Según un estudio reciente de Pew, siete de cada diez norteamericanos clasificados como políticamente independientes no estaban demasiado preocupados porque el cambio climático fuera a afectarlos. 
Peor aún, investigadores de la Universidad de Yale recientemente determinaron que el 40% de los adultos del mundo nunca oyó hablar del cambio climático. 
En algunos países en desarrollo, como la India, esa cifra asciende al 65%. 
Son cifras desalentadoras, pero pueden mejorar. 
El estudio de Yale concluyó que "el logro educativo tiende a ser el único indicador más fuerte de la conciencia pública del cambio climático". 
Al invertir en educación de calidad, podemos colocar a la próxima generación en el camino correcto hacia la resolución de este problema global. 
Hay tres maneras en que educación y acción climática van de la mano. 
Para empezar, la educación llena las lagunas de conocimiento. 
Esto es especialmente válido en el caso de las poblaciones pobres que son más vulnerables a las malas cosechas y a los desastres naturales, como los derrumbes y las inundaciones, causados por el cambio climático. 
Las poblaciones que deben iniciar una reconstrucción desde cero después de cada nueva catástrofe no pueden aprovechar las oportunidades de un desarrollo rápido. 
Al entender que su mundo está cambiando -y que la posibilidad de desastres futuros aumenta-, estas poblaciones pueden desarrollar resiliencia y aprender a adaptarse al estrés repentino y lento de un clima cambiante. 
En segundo lugar, la educación es un reto para la apatía. 
Conocer las medidas a nuestro alcance para lidiar con el cambio climático puede abrir grandes oportunidades para un crecimiento económico. 
Se les debería hacer entender a los inversores globales que las soluciones sustentables pueden aumentar el bienestar y crear oportunidades económicas adicionales. 
A título de ejemplo, en Níger, la educación y mejores técnicas de agricultura ayudaron a que más de un millón de personas duplicaran los ingresos agrícolas reales, y a restablecer grandes trechos de tierra seriamente degradada. 
En Estados Unidos, a partir de 2014, había más empleos que dependían de la energía solar que de la minería de carbón. 
Aun así, mucha gente insiste en que implementar medidas para mitigar los efectos del cambio climático es demasiado costoso para nuestro modo de vida actual. 
Según el estudio de Pew, casi siete de cada diez personas creen que, dadas las limitaciones de la tecnología, tendrían que hacer cambios importantes en el estilo de vida. No tiene por qué ser así. 
Y la educación, por otra parte, puede combatir el tipo de escepticismo que acaba con las oportunidades para una existencia consciente del clima. 
Finalmente, la educación aporta el conocimiento técnico necesario para construir un futuro mejor a través de la innovación -un futuro que incluya energía limpia y segura, agricultura sustentable y ciudades más inteligentes-. 
Ampliar el acceso a la educación llevaría a una mayor innovación local -emprendedores que detectan oportunidades para encarar los problemas locales-. 
A nivel global, no podemos depender de los centros de conocimiento como Silicon Valley u Oxford para desarrollar una solución inmediata para el problema del clima. 
Las soluciones pueden venir de centros tecnológicos, pero también de pueblos y ciudades en desarrollo, de agricultores y productores con perspectivas sumamente diferentes en el mundo que los rodea. 
Y esto creará un círculo virtuoso. 
Es más fácil que la gente educada migre y se integre en nuevas sociedades, compartiendo el conocimiento que trae consigo. 
Afortunadamente, las generaciones más jóvenes hoy están mejor educadas y se sienten más comprometidas con la reducción de su propia huella de carbono que las generaciones anteriores. 
Están liderando el camino y nos obligan a todos nosotros a reconsiderar nuestras propias acciones. 
Pero debemos ampliar la accesibilidad a la educación a nivel mundial a fin de asegurar que sus esfuerzos no sean en vano. 
El gobierno de Noruega, bajo el liderazgo visionario de la primera ministra Erna Solberg, ha reconocido la importancia de la educación y, en consecuencia, ha creado la Comisión Internacional sobre Financiamiento de Oportunidades Educativas Globales, de la cual soy miembro. 
Nos reuniremos esta semana en Oslo, y tengo la esperanza de que enfrentemos los desafíos de nuestros tiempos y actuemos sabiendo que la educación es el mejor activo que tenemos para solucionar los problemas. 
Abordar los peligros del cambio climático no es sólo un imperativo existencial; también es una oportunidad para avanzar hacia un sendero de desarrollo más limpio, más productivo y más justo. 
Sólo una sociedad global educada puede tomar las medidas decisivas que se necesitan para llegar allí. 

El mito de una reducción progresiva de los combustibles fósiles 
BRUSELAS – De qué manera el mundo utiliza la energía es un tema candente para un planeta que se calienta, y los temores de contaminación y presión sobre los recursos han producido una virtual carrera armamentista de estrategias para la eficiencia energética. 
Desde la Unión Europea hasta China, las economías están prometiendo reducir su intensidad energética con la ayuda de innovaciones tecnológicas y cambios legislativos. 
Sin embargo, a pesar de estas promesas, la Agencia Internacional de Energía prevé que la demanda de energía por parte de los consumidores va a aumentar hasta por lo menos 2040. 
Con las crecientes necesidades de energía del mundo, ¿cómo pueden los responsables de las políticas garantizar la oferta? 
Para decirlo claramente, el mundo no tiene por qué preocuparse por las reservas. 
Después de 40 años de temer escaseces de energía, hemos ingresado en una era de abundancia. 
Tenemos que preocuparnos por los relatos falsos, no por los recursos escasos. 
El responsable de este argumento es el Club de Roma, un grupo de expertos global que, en los años 1970, estimuló la ansiedad por la energía con sus absurdas profecías derivadas de modelos cuestionables. 
En su calidad de devotos seguidores de Thomas Malthus y Paul Ehrlich, los miembros del club sostenían que del crecimiento exponencial surgen cosas malas y del crecimiento lineal, cosas buenas. 
Esta idea alimentó la predicción de que el mundo se quedaría sin petróleo en el año 2000. 
Al adoptar este dogma disparatado, los países desarrollados permitieron que líderes autoritarios ricos en recursos como Muamar el Gadafi en Libia y el ayatollah Ruhollah Khomeini en Irán utilizaran sus reservas de petróleo como herramientas para oponerse a Occidente -y, en particular, a su apoyo a Israel-. 
Esto contribuyó a las crisis petroleras de los años 1970, y reforzó la percepción equivocada de que las reservas de hidrocarburos eran aún más limitadas y que, en gran medida, estaban confinadas a Oriente Medio. 
Los rápidos progresos de la tecnología, en especial en el campo de la exploración, y la capacidad de extraer hidrocarburos en lugares nuevos terminaron echando por tierra este tipo de relatos. 
La "crisis" energética de hoy no surge de la escasez sino de la ansiedad ante la contaminación. 
Pero esta ansiedad no ha desacelerado nuestros hábitos de exploración. 
Por el contrario, la política y el derecho internacional, como la Convención de las Naciones Unidas sobre el Derecho del Mar, se han adaptado para permitir el descubrimiento. 
Consideremos, por caso, el gasoducto Rovuma frente a las costas de Mozambique. 
Hoy, un consorcio de compañías internacionales de países que incluyen a Italia y China está preparando producción y uno de los países más pobres de África está listo para recibir gigantescas recompensas. 
De la misma manera, Israel, que en algún momento era considerado el único lugar en Oriente Medio sin hidrocarburos, está sentado sobre 800.000 metros cúbicos de reservas de gas offshore, más de 130 años del consumo anual de gas hoy en día en el país. 
Israel, que alguna vez fue un importador de energía neto, hoy enfrenta el desafío muy real de exportar su bonanza de gas. 
Sin embargo, quizá la mayor agitación impulsada por la tecnología en los mercados de energía globales en los últimos años haya surgido de la producción de gas y petróleo de esquisto en Estados Unidos. 
La producción de petróleo estadounidense, con 8,8 millones de barriles por día, hoy es mayor que la de Irak e Irán juntos. 
El gas de esquisto de Estados Unidos es enviado a Asia, América Latina y partes de Europa. 
Esos mercados durante mucho tiempo habían dependido de Qatar, Rusia y Australia, pero ahora la industria global de gas natural licuado (GNL), como el mercado petrolero, ha entrado en un período de exceso de producción. 
En conjunto, estos desarrollos han contribuido a bajar los precios de la energía, y redujeron la fortaleza de la OPEP. 
Es más, como el GNL es la opción preferida por el sector del transporte (particularmente los buques de carga y marítimos) por cuestiones ambientales, la capacidad de utilizar petróleo como un arma geopolítica ha desaparecido. 
Irán estaba tan desesperada por redoblar sus exportaciones de petróleo que aceptó abandonar su programa nuclear (sorprendentemente, el acuerdo nuclear de Irán menciona la palabra "petróleo" 65 veces). 
El viento y el sol suelen presentarse como alternativas para el petróleo y el gas, pero no pueden competir con las fuentes tradicionales de generación de electricidad. 
Si pudieran, no habría motivo para que la EU respaldara la producción de energías renovables mediante legislación. 
Es más, si bien las tecnologías eólica y solar generan electricidad, la mayor demanda de energía proviene de la calefacción. 
En la UE, por ejemplo, la electricidad representa apenas el 22% de la demanda final de energía, mientras que la calefacción y la refrigeración responden por el 45%; el transporte representa el restante 33%. 
Todos estos factores ayudan a explicar por qué los combustibles fósiles, que actualmente satisfacen más del 80% de las necesidades energéticas del mundo, siguen siendo la columna vertebral de la producción de energía global en el futuro previsible. 
Tal vez éstas no sean buenas noticias para quienes presionan por una inmediata reducción progresiva de los hidrocarburos. 
Pero quizá se pueda extraer cierto consuelo del hecho de que la innovación tecnológica también desempeñará un papel esencial en la reducción de los impactos negativos en la calidad del aire y del agua. 
En medio de la conversación global sobre cambio climático, es entendible que las economías desarrolladas prometan mejoras significativas en la eficiencia energética. 
Pero si bien la UE puede estar comprometida con reducir las emisiones de CO2, otros firmantes del acuerdo climático de París de 2015 no parecen tan decididos. 
No sería sorprendente que la mayoría de los firmantes en verdad aumentaran su consumo de energía en los próximos años, volcándose a los combustibles fósiles porque no pueden permitirse otra opción. 
La política energética se mantendrá en la agenda de las economías avanzadas durante muchos años. 
Pero a medida que los países vayan esforzándose por equilibrar la seguridad de la oferta con objetivos ambientales, también deben comprometerse a decir las cosas como son. 

La falacia de la geoingeniería 
BERLÍN – Mientras el mundo lucha para controlar las emisiones de gases de efecto invernadero y limitar el calentamiento global, una nueva solución tecnológica presuntamente infalible gana partidarios. 
Se habla de la geoingeniería (la manipulación a gran escala de los sistemas naturales de la Tierra) como forma de contrarrestar los efectos negativos del cambio climático. 
Los proponentes de esta ciencia alimentan la ilusión de que existe una solución técnica a la crisis climática, que permitirá cumplir los objetivos del acuerdo de París de 2015 y a la vez mantener un estilo de vida de alto consumo. 
Pero esta solución no es tan sencilla como quieren hacernos creer sus proponentes. 
Apostar a la ingeniería climática (como póliza de seguro planetaria o como última medida desesperada para combatir el aumento de temperaturas) no sólo es arriesgado, sino que desvía la atención de la única solución que sabemos que funciona: reducir las emisiones de carbono. 
Cada una de las tecnologías que se discuten conlleva riesgos e incertidumbres. 
Por ejemplo, el único modo de probar la eficacia de la gestión de la radiación solar (SRM por la sigla en inglés) a escala planetaria sería mediante experimentos en el medioambiente, con inyección de partículas en la estratósfera o modificación artificial de las nubes. 
Esas mismas pruebas, diseñadas para determinar si la reflexión de luz solar mediante SRM bastará para enfriar el planeta, pueden causar daños irreversibles. 
Los modelos actuales predicen que la SRM alterará los patrones de lluvia globales, dañará la capa de ozono y pondrá en riesgo los medios de vida de millones de personas. 
Además de los riesgos ecológicos, los críticos advierten que, una vez llevada a escala planetaria, la SRM puede convertirse en un arma poderosa que daría a estados, corporaciones o individuos capacidad para manipular el clima con fines estratégicos (una idea irresistible incluso para Hollywood). 
Pero la crítica más importante puede ser política: en un mundo donde el multilateralismo está en duda, ¿quién gobernaría esas intervenciones ecológicas globales? 
El otro gran grupo de tecnologías de ingeniería climática en discusión, la eliminación de dióxido de carbono (CDR), plantea dudas similares. 
Sus partidarios proponen eliminar el CO2 de la atmósfera y almacenarlo bajo tierra o en los océanos. 
Algunas técnicas de CDR ya están prohibidas, por el temor a sus posibles consecuencias ambientales. 
Por ejemplo, la fertilización de los océanos para estimular la producción de plancton que extraiga el carbono se prohibió en 2008 por el Protocolo de Londres sobre la contaminación de los mares, cuyos firmantes temieron el daño potencial a la vida marina. 
Pero otras técnicas de CDR están ganando partidarios. 
Una de las más debatidas propone el uso conjunto de biomasa y técnicas de captura y almacenamiento de carbono (CCS). 
La idea del método, denominado “bioenergía con CCS” (BECCS), es combinar la capacidad de absorción de CO2 de las plantas de crecimiento veloz con métodos de almacenamiento subterráneo de CO2, y se sostiene que en la práctica generaría emisiones “negativas”. 
Pero (como con las otras soluciones ingenieriles), la promesa es demasiado buena para ser cierta. 
Por ejemplo, el funcionamiento de los sistemas BECCS demandaría cantidades ingentes de energía, agua y fertilizantes, y es probable que su efecto en el uso de la tierra lleve a pérdida de especies terrestres y estimule la competencia por terrenos y el desplazamiento de poblaciones locales. 
Según algunas proyecciones, puede incluso ocurrir que las actividades de desmonte y construcción relacionadas con estos proyectos lleven a un aumento neto de emisiones de gases de efecto invernadero, al menos en el corto plazo. 
Está también la cuestión de la escala. 
Para que la tecnología BECCS alcance los límites a las emisiones fijados por el acuerdo de París, se necesitarían entre 430 millones y 580 millones de hectáreas de tierra para cultivar la vegetación requerida. Eso es nada menos que la tercera parte de la superficie arable de la Tierra. 
En pocas palabras: hay formas más seguras (y probadas) de retirar CO2 de la atmósfera. 
En vez de crear “granjas” de fijación de CO2 artificiales, los gobiernos deben concentrarse en proteger los ecosistemas naturales que ya existen y dar tiempo a los degradados para recuperarse. 
Las pluviselvas, los océanos y las turberas tienen una inmensa capacidad de almacenamiento de CO2, y no requieren manipulaciones tecnológicas inciertas. 
Quienes promueven el uso de tecnologías no probadas como cura de todos los males del cambio climático hacen creer al mundo que se enfrenta a una elección tajante: o la geoingeniería o el desastre. 
Pero esto no es inocente. 
Detrás de los llamados al uso de la geoingeniería hay preferencias políticas, no la necesidad científica o ecológica. 
Por desgracia, los debates actuales sobre la ingeniería climática no son democráticos, y están dominados por cosmovisiones tecnocráticas, perspectivas de la ingeniería y las ciencias naturales, y los intereses de las industrias de los combustibles fósiles. 
Es preciso dar a los países en desarrollo, los pueblos indígenas y las comunidades locales una voz prominente, para que todos los riesgos se analicen plenamente antes de probar o implementar tecnologías de geoingeniería. 
¿Cómo debería ser el debate sobre geoingeniería? 
Para empezar, debemos reconsiderar los modelos de gobernanza actuales. 
En 2010, los firmantes del Convenio sobre la Diversidad Biológica (CDB) de la ONU acordaron una moratoria internacional de facto a la geoingeniería climática. 
Pero hoy que poderosos defensores de estas tecnologías presionan tanto para sacarlas del laboratorio, ya no bastan restricciones informales. 
El mundo necesita con urgencia un debate honesto sobre la investigación, la implementación y la gobernanza de estas tecnologías, algo para lo que la CDB y el Protocolo de Londres son puntos de partida esenciales. 
Algunas de las tecnologías que hay que someter a escrutinio riguroso son los proyectos de CDR que amenazan las tierras indígenas, la seguridad alimentaria y la disponibilidad de agua. 
Esos esquemas tecnológicos a gran escala deben regularse adecuadamente para garantizar que las soluciones al cambio climático no atenten contra el desarrollo sostenible o los derechos humanos. 
Además, la prueba a cielo abierto o implementación de tecnologías SRM tiene potencial de dañar los derechos humanos, la democracia y la paz internacional, por lo que corresponde su total prohibición, bajo supervisión de un mecanismo de gobernanza global multilateral sólido y confiable. 
Todavía no hay soluciones infalibles para el cambio climático. 
Y mientras las tecnologías de geoingeniería son casi todas meros proyectos, ya existen opciones de mitigación comprobadas que pueden y deben implementarse decididamente, por ejemplo, las energías renovables, el abandono de los combustibles fósiles (incluido el retiro anticipado de la infraestructura de combustibles fósiles actual), la extensión de la agricultura agroecológica sostenible y una mayor atención al uso de recursos y energía en la economía. 
No podemos darnos el lujo de apostar con el futuro del planeta. 
Con un debate serio sobre formas ecológicamente sostenibles y socialmente justas de proteger el clima de la Tierra, no habrá necesidad de correr el albur de la geoingeniería. 



La próxima ola de desplazamiento climático 
JOHANNESBURGO – Los gobiernos del mundo están manteniendo una serie de conversaciones que pueden cambiar de manera radical la gestión del movimiento transfronterizo de personas. 
Hay un diálogo centrado en la protección de los refugiados y otro en las migraciones. 
De estas discusiones (dirigidas por Naciones Unidas) no saldrán acuerdos legalmente vinculantes. 
Pero las conversaciones son una rara oportunidad de crear consenso en relación con los desafíos de las migraciones contemporáneas. 
Y sobre todo, una ocasión para que la comunidad internacional haga planes frente al impacto del cambio climático, que pronto se convertirá en un factor clave de las migraciones y el desplazamiento global de personas. 
Los últimos datos hablan de unos 258 millones de migrantes en todo el mundo, y 22,5 millones de personas registradas como refugiados por la Agencia de la ONU para los Refugiados. 
Pero estas cifras quedarán pequeñas si llegaran a cumplirse incluso las predicciones más modestas referidas al clima. 
Según la Organización Internacional para las Migraciones, el cambio climático puede provocar el desplazamiento de hasta mil millones de personas en 2050. 
Y sin embargo, no hay ningún tratado internacional sobre las migraciones climáticas. Es preciso remediar ya mismo esta falencia. 
La última vez que las normas internacionales para la protección de los refugiados recibieron tanta atención fue en 1951. 
Ese año, con más de 80 millones de personas desplazadas después de la Segunda Guerra Mundial, los países miembros de la ONU ratificaron un marco integral para uniformar el trato dado a los refugiados. 
El Pacto Mundial sobre los Refugiados que actualmente se discute complementará este marco con estrategias para empoderar a los refugiados y ayudar a los gobiernos de los países receptores. 
En particular, comprometerá a los países firmantes a proteger a los “desplazados por desastres naturales y el cambio climático”. 
El segundo acuerdo es todavía más importante para la gestión del desplazamiento climático. 
No ha habido jamás un tratado mundial para las migraciones, y los anteriores intentos bilaterales en relación con el tema se concentraron casi exclusivamente en la violencia y el conflicto como causas principales de desplazamiento de personas. 
El propuesto Pacto Mundial para las Migraciones va más allá de estos factores, y señala el cambio climático entre los “motivadores adversos y factores estructurales que obligan a las personas a dejar sus países de origen”. 
Este vocabulario regulatorio reafirma lo que las poblaciones en riesgo en todo el mundo ya saben: que las sequías, los desastres naturales, la desertificación, las malas cosechas y muchos otros cambios ambientales están destruyendo economías y volviendo inhabitables comunidades enteras. 
En mi país (Sudáfrica), una sequía sin precedentes está obligando a muchas ciudades a analizar un racionamiento del agua. 
Si la escasez de agua persiste, inevitablemente se producirán migraciones. 
La escasez de recursos es particularmente peligrosa en los estados políticamente inestables, donde el cambio climático ya ha sido un factor de conflicto violento y agitación social. 
Por ejemplo, disputas por las tierras fértiles y el agua potable impulsaron la guerra de Darfur, e incluso la crisis que se desarrolla en Siria (una de las principales fuentes actuales de desplazamiento de personas) comenzó después de sucesivas sequías que expulsaron a residentes de las áreas rurales de Siria hacia las ciudades. 
No es aventurado predecir que el cambio climático producirá más derramamiento de sangre en los años venideros. 
Los dos marcos de la ONU pueden servir como base para planificar la gestión de las futuras migraciones climáticas. 
El uso de modelos científicos como guía para la toma de decisiones permitirá a los estados idear estrategias de reubicación ordenadas, dignas y equitativas. 
Es sin duda una estrategia más inteligente que las respuestas ad hoc usadas hasta ahora. 
Pero la historia nos enseña que los gobiernos son renuentes a buscar soluciones colectivas a las migraciones forzadas. 
Este fracaso se evidencia hoy en el padecimiento persistente e inexcusable de los refugiados en todo el mundo. 
Ahora que las conversaciones para los pactos están entrando en sus últimos meses, ¿qué debemos esperar de quienes negocian el plan mundial para la gestión de desplazamientos inéditos de personas? 
Las causas y consecuencias del cambio climático demandan estrecha atención. 
Hay que dar a los desplazados la posibilidad de continuar sus vidas con dignidad. 
La capacidad de los pactos mundiales sobre refugiados y migrantes para lograrlo será una prueba para la dirigencia internacional. 

Por quién doblan las campanas del clima 
BERKELEY – Recién había comenzado mi primera clase del semestre de otoño en la Universidad de California, Berkeley, cuando me di cuenta de que tenía demasiado calor. 
Quería desesperadamente sacarme mi chaqueta de tweed de profesor. 
Una chaqueta de tweed es una vestimenta maravillosa pero peculiar. 
Si todo lo que uno tiene como materia prima es una oveja, es lo que más se asemeja al Gore-Tex. 
No sólo es perfecta para un clima nublado y lloviznoso, sino que también es sorprendentemente abrigada –húmeda o seca- para lo que pesa. 
En el mundo previo a la calefacción central, las telas de lana que ahora se asocian más comúnmente a un atuendo masculino formal y semi-formal eran efectivas y cómodas, no importa si uno vivía en Oxford, Cambridge, Edimburgo, Londres, Bristol o Norwich. 
Ahora bien, las chaquetas de tweed y prendas similares se propagaron por el mundo –una ventaja a medias por la cual podríamos agradecer (o culpar) al Imperio Británico-. 
Para quienes viven más cerca del Ecuador y lejos de la llovizna y la niebla de las Islas Británicas, durante mucho tiempo esas vestimentas han sido un anatema. 
Después de la llegada de la calefacción central, la ropa de lana se volvió menos práctica inclusive en zonas templadas. 
No obstante ello, las chaquetas de tweed continuaron siendo una opción sartorial cómoda en algunos lugares del mundo, entre ellos Escocia y partes de Inglaterra (donde, en verdad, durante mucho tiempo estaba mal visto utilizar la calefacción central), Estados Unidos de Norteamérica y la zona de la Bahía de San Francisco. 
En realidad, el clima de Berkeley es una de las pequeñas razones por las que decidí mudarme aquí después de tres años en Washington, donde uno aprende cuánto sudor puede absorber un traje de lana durante el viaje diario al trabajo. 
Pero en los últimos 20 años, la vestimenta de profesor se ha vuelto cada vez más incómoda, inclusive aquí en el lado este de la Bahía. 
El clima ahora se parece más al de Santa Barbara, unos 500 kilómetros al sur. 
Y así, somos cada vez más los que damos clase con camisa abotonada de manga corta como las que usaban hace cincuenta años los habitantes de CalTech (aún más al sur, en Pasadena). 
Aun así, para quienes vivimos en Estados Unidos –y en el Norte Global en general- las temperaturas en ascenso probablemente no sean un problema demasiado importante en los próximos cien años. 
Básicamente, el clima avanzará sigilosamente hacia el norte unos cinco kilómetros por año. 
Existen posibles escenarios de desastre a partir de la desaparición de la capa de nieve y la rápida desertificación, entre otras cosas. 
Pero esos problemas serán inconvenientes y costosos, no insuperables. 
De todas maneras, los problemas asociados con el cambio climático no serán simples inconvenientes, ni estarán tan lejos como nos gustaría pensar. 
Actualmente hay dos mil millones de agricultores cerca del nivel de subsistencia que viven en los seis grandes valles de ríos de Asia, desde el río Amarillo hasta el Indo. 
Esos agricultores tienen escasos recursos y pocas capacidades no agrícolas. 
No sería fácil para ellos recoger los bártulos y mudarse, mucho menos ganarse la vida haciendo otra cosa. 
Los seis grandes valles de ríos de Asia han sido el sustento de gran parte de la civilización humana durante los últimos 5.000 años. 
En ese tiempo, la nieve derretida proveniente de las altas planicies de la región siempre ha llegado en el momento oportuno, y en el volumen preciso, para favorecer los cultivos de los que depende la gente de la zona. 
De la misma manera, otros mil millones de personas dependen de que el monzón llegue en el momento apropiado, y en el lugar adecuado, cada año. 
Y, aun así, a medida que el planeta se caliente y los niveles de los océanos aumenten, el patrón de ciclones en la Bahía de Bengala y otras partes cambiará. 
Si se vuelven más fuertes y empiezan a rugir hacia el norte, hacia los 250 millones de personas que viven a nivel o cerca del nivel del mar en los alrededores del Delta del Ganges, el mundo enfrentará un período prolongado de catástrofes. 
La comunidad internacional no está en absoluto preparada para un escenario semejante. 
Por cierto, Estados Unidos, el país más rico del mundo, ni siquiera estaba listo para el Huracán Katrina en Nueva Orleans, el Huracán Sandy en Nueva York, el Huracán Harvey en Houston o el Huracán María en Puerto Rico que, según se calcula, se cobró 2.975 vidas. 
Estos cuatro huracanes han sido de los más dañinos en la historia de Estados Unidos, y todos ocurrieron tan sólo en los últimos 15 años. 
La gravedad de su impacto no fue simplemente el resultado de una incompetencia administrativa o de la mayor densidad de desarrollo residencial y comercial costero. 
Más bien, fue la consecuencia predecible de un cambio climático. 
Peor aún, viendo cómo son los desastres naturales, estos fueron pequeños pinchazos comparados con lo que el futuro nos depara si las tendencias actuales continúan. 
Como nos recuerda el poeta del siglo XVII John Donne, “Ningún hombre” –ni nación, región o país- “es una isla entera por sí mismo… Y, por tanto, nunca preguntes por quién doblan las campanas; están doblando por tí”. 


Canadá asume el liderazgo en la reducción de emisiones de metano 
OTTAWA/WASHINGTON DC – En la lucha contra el cambio climático, el dióxido de carbono atrae la mayor parte de la atención de los reguladores. 
Pero, si bien el CO2, con su larga vida, es un factor clave para el aumento de las temperaturas, no es el único culpable. 
Otros súper contaminantes de corta vida también calientan el planeta, y ninguno tiene una mayor necesidad de ser reglamentado que el metano. 
Según el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), el metano es 86 veces más potente que el CO2 en su calidad de gas que atrapa el calor a lo largo de un período de 20 años, y es responsable de aproximadamente una quinta parte del calentamiento causado por los humanos. 
Si la comunidad internacional tiene alguna posibilidad de cumplir con los objetivos establecidos por el Acuerdo de París sobre el Cambio Climático y mantener el calentamiento global muy por debajo de 2°C por encima de los niveles preindustriales, el control del metano debe ser una alta prioridad. 
Por el momento, sin embargo, lo antedicho no ocurre a escala mundial, y solamente un puñado de países – liderados recientemente por Canadá – se ha comprometido a abordar la gestión del metano. 
Un informe reciente de la Academia Nacional de Ciencias de Estados Unidos (NAS) calificó al metano como un problema “intrigante” vinculado a las políticas, debido a que no existe una causa predominante. 
Los picos recientes en las emisiones se han atribuido a una variedad de fuentes, que incluye a los incendios forestales y la fermentación en los arrozales. 
La medición del metano, inclusive la medición mediante el uso de las cámaras infrarrojas de hoy en día, es un desafío. 
De acuerdo con el informe de la NAS, ni siquiera Estados Unidos tiene las herramientas para de manera efectiva medir, monitorizar y dar cuenta del metano. 
Sin embargo, se vislumbran en el horizonte herramientas de medición mejoradas para la detección de fuentes de metano; las antedichas herramientas están siendo puestas a prueba de manera exitosa en California en aviones de bajo vuelo, con el propósito de perfeccionarlas para su uso en satélites. 
Incluso a medida que mejoramos nuestras herramientas para detectar fugas de metano, debemos ir tras el logro de reducciones agresivas de las emisiones de metano. 
Si el mundo sigue la iniciativa de los innovadores de la mitigación de metano, entre ellos Canadá y California, es posible realizar reducciones rápidas y drásticas. 
Tres sectores necesitan atención urgente en cuanto a reglamentación, el primer sector es la industria del petróleo y el gas. 
Según la Agencia Internacional de Energía, mejorar la captura de metano en la cadena de valor del petróleo y gas sería barato y efectivo, debido a que aproximadamente la mitad de las 76 millones de toneladas anuales de emisiones de metano de este sector se producen por fugas fácilmente contenibles. 
Y, debido a que el metano es, en los hechos, un producto comercializable, su captura puede lograrse sin incurrir en un costo neto. 
En segundo lugar, se deben considerar que las emisiones de metano en la agricultura, y especialmente en la ganadería, necesitan controles más estrictos. 
En este sector, también, la gestión mejorada tiene un fuerte fundamento económico. 
Por ejemplo, exigir el uso de dispositivos de captura de metano, como ser digestores anaeróbicos, ayudaría a que los agricultores aprovechen el metano de las reses y los cerdos, proporcionándoles una fuente renovable de generación de energía que podría sustituir a los combustibles fósiles que se usan para proveer de energía a los equipos. 
Finalmente, los gobiernos en todos los niveles deben exigir la captura y el uso del metano emitido por vertederos y plantas de tratamiento de aguas residuales. 
Con las nuevas prácticas de medición de metano, los países, las ciudades y las empresas podrían abordar las fuentes de metano que se controlan fácilmente, sentando así las bases para abordar desafíos más difíciles a lo largo de los próximos años. 
Y, sin embargo, a pesar de la disponibilidad de soluciones viables, muchos países continúan ignorando el resultado fácilmente obtenible que es la mitigación del metano. 
Dos años después de que Estados Unidos, México y Canadá se comprometieran a tomar medidas colectivas y reducir las emisiones de metano en el sector de petróleo y gas, el avance se ha estancado. 
En Estados Unidos el gobierno de Trump ha eximido a las compañías de energía de la captura de metano durante la perforación, mientras que México ofreció sólo promesas no vinculantes. 
Afortunadamente, Canadá va en la dirección contraria. 
Los reguladores canadienses acaban de publicar nuevas reglas destinadas a reducir las emisiones de metano de la industria del petróleo y el gas hasta incluso llegar a reducirlas en un 45% durante los próximos siete años. 
Estas reglas solidifican a Canadá como líder mundial en los esfuerzos de reducción de metano. 
Las reglas también hacen que se promuevan los intereses nacionales de Canadá. 
Los pronósticos para el Ártico muestran que la región se está calentando al doble del promedio mundial y está perdiendo hielo marino reflexivo a un ritmo vertiginoso. 
Sin este escudo helado que refleje el calor devolviéndolo al espacio, el calentamiento se acelera, el permafrost se derrite y las antiguas reservas de metano y CO2 vuelven a la atmósfera. 
Este ciclo no sólo aumenta las temperaturas a nivel mundial, sino que también amenaza la supervivencia de las comunidades que viven en el norte de Canadá. 
Es posible que Canadá tenga una fuente adicional de motivación para implementar nuevas reglas aplicables al metano. 
Pero, dichas reglas equivalen a una oportunidad para ayudar a los países y ciudades de todo el mundo con el propósito de que vuelvan a comprometerse con las estrategias de mitigación de metano. 
Cuando Canadá sea anfitrión de la cumbre del G7 el próximo junio, sus líderes tendrán una oportunidad para promover esta agenda; dichos líderes deben capitalizar la antedicha oportunidad. 
Si el mundo va a lograr los objetivos de temperatura estipulados en el acuerdo de París y así disminuir el ritmo de calentamiento, se debe medir y se debe gestionar apropiadamente cada uno de los gases responsables de un planeta más caliente – y no sólo el CO2. 

El cambio climático y la carne 
BERLÍN – El año pasado, tres de las mayores empresas cárnicas del mundo (JBS, Cargill y Tyson Foods) emitieron más gases de efecto invernadero que Francia, y casi tanto como algunas grandes petroleras. 
Sin embargo, mientras gigantes de la energía como Exxon y Shell fueron blanco de críticas por su responsabilidad en relación con el cambio climático, las corporaciones productoras de lácteos y carne han eludido el escrutinio. 
Para evitar un desastre medioambiental, esta disparidad de criterios debe cambiar. 
En un intento de llamar la atención sobre el tema, el Instituto de Política Agrícola y Comercial, GRAIN y la Fundación Heinrich Böll (Alemania) se unieron para estudiar la “desmesurada huella climática” de la industria ganadera internacional. 
Lo que hallamos fue asombroso. 
En 2016, las veinte empresas cárnicas y lácteas más grandes del mundo emitieron más gases de efecto invernadero que Alemania. 
Si fueran un país, serían el séptimo mayor emisor del planeta. 
Es obvio que para mitigar el cambio climático hay que frenar las emisiones de las industrias cárnica y láctea. 
La pregunta es cómo. 
Hoy las empresas de esta industria tienen poder político en todo el mundo; los recientes arrestos de dos ejecutivos de JBS (los hermanos Joesley y Wesley Batista) desnudaron la corrupción del sector. 
JBS es la mayor procesadora de carne del mundo; en 2016 ganó casi 20 000 millones de dólares más que su competidora más cercana, Tyson Foods. 
Pero JBS llegó donde está con ayuda del Banco Nacional de Desarrollo Económico y Social de Brasil, y aparentemente, sobornando a más de 1800 políticos. 
No es de extrañar entonces que a la empresa no le preocupen particularmente las emisiones. 
En 2016, JBS, Tyson y Cargill emitieron 484 millones de toneladas de gases con efecto sobre el clima (46 millones más que BP, la megapetrolera británica). 
Los miembros de las industrias cárnica y láctea presionan intensamente por la aprobación de políticas favorables a la producción, a menudo en detrimento de la salud pública y medioambiental. 
Con una variedad de estrategias que van de poner trabas a las normas sobre reducción de emisiones de óxido nitroso y metano a eludir obligaciones de reducir la contaminación del aire, el agua y el suelo, estas empresas lograron aumentar las ganancias y cargar los costos de la contaminación a la gente. 
Una de las muchas consecuencias es que hoy la producción ganadera genera casi el 15% de las emisiones globales de gases de efecto invernadero (más que todo el sector de transporte del mundo). 
Además, se prevé que en las próximas décadas gran parte del incremento de producción cárnica y láctea saldrá del modelo industrial; si el ritmo de crecimiento coincide con lo pronosticado por la Organización de las Naciones Unidas para la Alimentación y la Agricultura, será mucho más difícil impedir aumentos de las temperaturas a niveles apocalípticos. 
En la Conferencia de las Naciones Unidas sobre el Cambio Climático (COP23) celebrada el mes pasado en Bonn (Alemania), se instruyó a varios organismos de la ONU (por primera vez en la historia) para que cooperen en temas relacionados con la agricultura, incluida la gestión del ganado. 
Es una decisión loable por muchos motivos, pero sobre todo porque comenzará a exponer los conflictos de interés endémicos al comercio agroindustrial en todo el mundo. 
Un viejo argumento de las industrias cárnica y láctea para eludir la responsabilidad por el clima es que la seguridad alimentaria demanda necesariamente aumentar la producción; insisten en que las corporaciones pueden producir carne o leche con más eficiencia que un pastor en el Cuerno de África o un productor de pequeña escala en la India. 
Por desgracia, las políticas actuales sobre el clima no refutan esta narrativa, y algunas incluso alientan una mayor producción e intensificación. 
En vez de fijar metas para la reducción de las emisiones totales relacionadas con la industria, muchas políticas actuales incentivan a las empresas a exprimir hasta la última gota de leche de las vacas y llevar el ganado al matadero lo antes posible. 
Eso implica equiparar a los animales con máquinas tecnológicamente ajustables para que produzcan más con menos e ignorar los demás efectos negativos de este modelo. 
La experiencia de California es instructiva. 
En su campaña (una de las primeras del mundo) para regular la emisión agrícola de metano, el gobierno estatal fijó ambiciosas metas para reducir las emisiones del procesamiento de ganado. 
Pero la estrategia actual de California pasa por financiar programas de apoyo a las grandes empresas lácteas, en vez de a pequeños operadores sostenibles. 
Estas “soluciones” sólo han empeorado el deficiente historial de la industria en lo relativo al bienestar de trabajadores y animales, y agravado los efectos adversos sanitarios y medioambientales. 
Pero hay soluciones. 
Para empezar, los gobiernos pueden redirigir fondos públicos desde la producción agrícola de tipo fabril y la agroindustria a gran escala hacia granjas familiares más pequeñas y ecológicamente conscientes; y usar las políticas de compra pública para apoyar la creación de mercados para los productos locales y alentar economías de agricultura en pequeña escala más limpias y vibrantes. 
Muchas ciudades de todo el mundo ya basan sus políticas energéticas en el cambio climático. 
El mismo criterio puede aplicarse a las políticas alimentarias municipales. 
Por ejemplo, una mayor inversión en programas de provisión directa de alimentos desde granjas a hospitales y escuelas puede garantizar dietas más sanas para los destinatarios, fortalecer las economías locales y reducir el impacto climático de las industrias láctea y cárnica. 
Las megaempresas lácteas y cárnicas llevan demasiado tiempo actuando con total impunidad en relación con el clima. 
Para poner freno a la suba mundial de temperaturas y evitar una crisis ecológica, los consumidores y los gobiernos deben esforzarse más en apoyar la producción ambientalmente consciente. 
Es lo mejor para nuestra salud y para la salud del planeta. 

La próxima ola migratoria 
MANILA – Imagínese que es un campesino y sus cultivos languidecen por los patrones climáticos cada vez más volátiles, el agua de su pozo se ha vuelto demasiado salada como para poder beberse y el arroz se ha vuelto demasiado caro en el mercado. 
Así que deja su hogar en busca de una vida mejor. 
Millones de personas en comunidades vulnerables de todo el mundo no tienen que imaginarse un escenario así: lo están viviendo debido a un clima cada vez más impredecible. 
Y es probable que las cifras crezcan a medida que se intensifiquen los efectos del cambio climático. 
Pero el mundo está incluso menos preparado para estos futuros migrantes climáticos que Europa para la reciente ola de personas que huyen del Cercano Oriente y África del Norte. 
La mayoría de los migrantes climáticos se reubicarán dentro de las fronteras de sus países, pero otros no tendrán más opción que buscar refugio en el exterior. 
Si los niveles del mar crecen más de un metro, puede que tengan que reubicarse poblaciones enteras de los países de las islas de los arrecifes y los atolones del Pacífico. 
Si se planifican y gestionan bien, las migraciones pueden ayudar a que la gente se adapte a esas amenazas; si no, pueden originar crisis humanitarias. 
En general, las políticas actuales son inadecuadas. 
Los países de origen y destino necesitan con urgencia facilitar y dar seguridad a los desplazamientos de las personas, o que permanecer donde están si no pueden permitirse migrar u optan por no hacerlo. 
El cambio climático será uno de los muchos factores de origen de las futuras olas migratorias. 
Aunque será cada vez más difícil distinguir entre la gente que se desplaza debido a factores ambientales y quienes lo hacen por otras razones, sabemos que el clima jugará un papel más importante en las migraciones, a medida que factores de acción lentas como la erosión y retos de respuesta más rápida como los ciclones amenacen el sustento de más personas. 
La mayoría de las personas en riesgo habitan en Asia, continente particularmente expuesto a los efectos del cambio climático. 
Nueve de los diez países con la mayor población viviendo en áreas bajas (por tanto, expuestas a inundaciones, tormentas, salinidad y erosión) se encuentran en este continente, debido a la migración masiva a megaciudades en las últimas décadas. 
Un estudio reciente prevé que la población asiática ubicada en bajas elevaciones podría duplicarse en 2060 a 983 millones con respecto a su nivel de 2000, representando así un 70% del total mundial. 
En otras áreas de la región, el estrés hídrico causado por menores lluvias, la salinidad, el retroceso de los glaciares y la desertificación afectará las existencias de agua, amenazará el sustento de la gente y elevará los precios de los alimentos y el agua. 
Estos drásticos escenarios podrían no materializarse si el mundo logra mitigar el cambio climático. 
Pero ningún país debería ser complaciente al respecto. 
En particular, los países asiáticos deberían prepararse para los peores escenarios posibles e implementar políticas nacionales de largo plazo, como el programa “migraci��n para la dignidad” de Kiribati, estado isla del Pacífico ubicado en zonas bajas que ofrece educación y formación vocacional para sus ciudadanos que esperen mejorar sus opciones de encontrar empleos decentes en el exterior. 
Será necesario contar con información más completa para hacer preparativos para cualquier escenario futuro en Asia y juzgar el potencial impacto y los tiempos de los acontecimientos relaciones con el clima, así como evaluar sus efectos sobre los patrones migratorios. 
Los datos específicos de los países permitirían que los gobiernos individuales perfeccionen sus políticas, lo que incluye censos nacionales más exhaustivos, puesto que a menudo no consideran a las comunidades marginadas como los habitantes de barriadas. 
Los censos deberían realizarse de manera incluyente, ingresarse a base de datos para monitorear los avances e identificar poblaciones vulnerables, y compartirse en toda la región. 
Los gobiernos deberían educar a sus ciudadanos sobre los efectos del cambio climático a fin de preparar a quienes desean seguir en sus países o no se pueden permitir dejarlos. 
Los países de origen de los migrantes deberían contar con completos sistemas de evaluación de riesgos de desastres (para poder hacer planes ante potenciales pérdidas), mapas globales de peligros y sistemas de aviso temprano ante desastres que tranquilicen a sus ciudadanos, Y las nuevas edificaciones, caminos, puentes y demás infraestructura, como sistemas de aguas, se deberían construir para resistir condiciones climáticas extremas. 
Al mismo tiempo, los gobiernos deberían dar acceso a beneficios portátiles a quienes se van, para que puedan sostenerse mientras están en el exterior. 
Y los países de destino deberían pensar en proporcionar empleo de emergencia a los trabajadores desplazados, usando como modelo programas de trabajo temporal como los de Australia y Nueva Zelanda. 
Asimismo, los países de destino podrían crear centros de formación y empleo urbano para los migrantes que arriben, muchos de los cuales carecerán de las habilidades necesarias para obtener empleos en las ciudades, y deberían reconocer las cualificaciones de quienes posean conocimientos, ayudándoles a encontrar trabajo. 
Será esencial que los países de destino inviertan en infraestructura sostenible y servicios básicos para quienes lleguen. 
Algunas ciudades dudan en hacerlo por temor a atraer más migrantes. 
Pero es una actitud que no hace más que obligarles a vivir en barriadas, lo que crea problemas mayores. 
Un enfoque mejor es dirigir a los migrantes desde las áreas rurales vulnerables a ciudades de tamaño medio cercanas y equipadas con los servicios necesarios para absorberlos; a su vez, esto evitará que las megaciudades crezcan de manera insostenible. 
Un enfoque integral que siga estas líneas podría ayudar a hacer que la migración sea parte de la solución al cambio climático y no se convierta solo en otro de sus efectos dañinos. 
Muchos países necesitarán financiación para implementar estos planes, y resulta estimulante el que en el acuerdo climático de París de 2015 se creara una fuerza de trabajo para financiar mecanismos de adaptación al cambio climático que abarcó temas migratorios. 
Por ahora, necesitamos un debate climático global sobre este apremiante tema. 
De las políticas e inversiones que acordemos ahora dependerá el si la migración generada por el clima mejora o empeora el problema. 
Debemos actuar hoy para dar a las comunidades vulnerables una palabra en la determinación de su futuro. 

El crecimiento en la nueva economía climática 
MILÁN – Por mucho tiempo se ha considerado que las medidas para reducir las emisiones de dióxido de carbono y mitigar el cambio climático se oponen de manera fundamental al crecimiento económico. 
De hecho, a menudo se cita la fragilidad de la recuperación económica como una justificación para demorarlas. 
Pero un informe reciente, “La nueva economía climática: Mejor crecimiento, mejor clima”, realizado por la Comisión Global sobre Economía y Clima, refuta este razonamiento. 
El informe concluye que las iniciativas para contrarrestar el cambio climático, lejos de perjudicar el crecimiento económico, podrían impulsarlo de manera considerable, y relativamente pronto. 
Cualquiera que haya estudiado el desempeño de la economía desde el comienzo de la crisis financiera de 2008 entiende que los daños a los balances (como el exceso de deuda y pasivos sin financiar y no generadores de deuda) pueden desacelerar el crecimiento, detenerlo abruptamente o hasta revertirlo. 
Y quienes estén familiarizados con el crecimiento en los países en desarrollo saben que la falta de inversión en capital humano, infraestructura, base tecnológica y conocimiento de la economía acaba por producir balances que no pueden ser la base de un crecimiento sostenido. 
El cambio climático no es demasiado distinto de estos patrones de crecimiento insostenibles o defectuosos. 
En esencia, también es un problema de hoja de balances, basado en la cantidad de CO2 en la atmósfera. 
A su ritmo actual, al mundo le quedan solo entre 3 y 4 décadas (o menos) antes de que el CO2 atmosférico alcance niveles que afecten los patrones climáticos, con consecuencias catastróficas para el medio ambiente y, a su vez, los sistemas económicos y sociales. 
Permitir que el agotamiento del “capital natural” del mundo (los recursos y ecosistemas que los sostienen) es, en esencia, otra forma de subinversión destructiva. 
La inmensa cantidad de evidencia científica en la que se basan las actuales proyecciones climáticas hace improbable que el mundo pueda prescindir del todo de realizar ajustes. 
Sin embargo, no será fácil solucionar los complejos problemas de coordinación y distribución que generarán y, convencidas de que no nos podemos permitir una decidida estrategia de mitigación en momentos en que debemos hacer frente a tantos otros retos, las autoridades se podrían ver tentadas a postergar la toma de medidas concretas. 
En “La nueva economía climática” se argumenta que esa sería una muy mala idea. 
Su meticulosa evaluación de los estudios, la experiencia y las innovaciones recientes ha llevado a la clara conclusión de que actuar ahora sería mucho menos costoso que esperar. 
De hecho, apenas supondría costes. 
Las vías de crecimiento económico que utilizan bajos niveles de carbono no son tan diferentes de las que utilizan altos niveles… pero estas últimas pueden acabar por conducir al precipicio de un catastrófico desastre. 
Dicho de otra manera, los costes netos de reducir las emisiones de CO2 (en términos de crecimiento, ingresos y otros parámetros de rendimiento económico y social) no son tan altos en el corto y mediano plazo. 
Considerando lo que hoy sabemos sobre las consecuencias de la vía de altos niveles de carbono para el ambiente natural y, a su vez, la calidad de vida y la salud, estos costes podrían en realidad ser negativos. 
Pero hay una condición importante: las medidas se deben adoptar ya mismo. 
Los costes económicos de retrasarlas se elevan de manera no lineal a medida que pasa el tiempo. 
Si se postergan 15 años o más será imposible alcanzar los objetivos de mitigación, sean cuales sean sus costes para ese entonces. 
¿Cómo pasamos a adoptar la vía de bajos niveles de carbono? 
El informe señala los beneficios de construir la infraestructura y los edificios de uso eficiente de la energía para sustentar la economía global de bajos niveles de carbono de 2050, incorporando estrategias de bajo carbono a los procesos de planificación municipal y aprovechando el potencial de Internet para mejorar la eficiencia. 
Si a esto se añaden los costes en declive de las fuentes de energía alternativas y el incesante avance de la tecnología, las metas mundiales de reducción del carbono no parecen tan lejanas ni costosas. 
Tras evaluar las tecnologías, las opciones de políticas y el análisis que se incluyen en el informe, se podría concluir que las vías de crecimiento con bajo uso de carbono serían ligeramente menos pronunciadas que sus contrapartes con alto uso, ya que exigirían más inversión y menos consumo. 
Sin embargo, sería difícil juzgarlas como inferiores si se consideran sus ventajas en el mediano y largo plazo. 
El informe además arroja luz sobre otro punto importante del debate climático: ¿es esencial la cooperación global para mitigar el cambio climático? 
Para una economía en particular, ¿actuar en solitario implica vías de crecimiento claramente inferiores, por ejemplo, al dañar la competitividad de su sector comercial? 
Si la respuesta es positiva, una buena coordinación internacional de políticas tendría que ser una condición necesaria para progresar. 
No parece ser el caso. 
Parte importante de la agenda de políticas de un país individual para apoyar el paso a una vía de bajo consumo de carbono (por ejemplo, mejorar la eficiencia del uso de la energía) no tiene por qué producir desaceleración económica: de hecho, las iniciativas de este tipo incluso podrían conducir a mayores índices de crecimiento, en comparación con continuar por un camino de alto uso de carbono. 
En un primer examen, son mejores las estrategias de bajo uso de carbono, ya que implican una visión completamente diferente y mucho más favorable de las estructuras de incentivos. 
Esto significa que, aunque la coordinación internacional ha de ser un factor importante para el éxito de largo plazo de las medidas de mitigación del cambio climático, sus complicaciones no deberían retrasar los avances, lo que es una buena noticia si se consideran las dificultades para desarrollar e implementar una estrategia global. 
La evidencia científica ha eliminado las dudas que legítimamente se habían planteado acerca de la escala de los riesgos del cambio climático. 
Ahora el análisis de la Comisión Global ha refutado en gran parte los argumentos económicos para la inacción. 
Si a esto le sumamos la creciente preocupación pública sobre el cambio climático, es posible que hayamos llegado a punto en que se cumplen las condiciones para tomar medidas decisivas. 

El imperativo categórico del clima 
CIUDAD DE EL CABO – Hoy en día, las personas se ven con demasiada frecuencia obligadas a elegir entre hacer lo moralmente correcto o hacer lo económicamente beneficioso. 
De hecho, a veces sus opciones parecen ser mutuamente excluyentes, con lo que la decisión de qué vía seguir resulta excesivamente ardua. 
Sin embargo, a veces la rectitud moral y el interés económico confluyen y representan una oportunidad que no se debe desaprovechar. 
Así es –desde la perspectiva del arzobispo y del ex ministro de Hacienda que esto subscriben– en el caso de la reacción mundial ante el cambio climático. 
El imperativo moral es indiscutible, pues los efectos del cambio climático –incluidos fenómenos meteorológicos extremos, cambios de temperatura y aumento de los niveles del mar– afectan más profundamente a los pobres del mundo, que son también quienes se han beneficiado menos de las actividades económicas que lo causan. 
Además, el cambio climático podría acelerar la pobreza y la desigualdad en el futuro, con lo que, a no ser que lo abordemos con prontitud, reducirá –o incluso eliminará– las posibilidades de que las generaciones futuras logren sus objetivos de desarrollo. 
Hacer todo lo posible para reducir al mínimo el cambio climático hoy es, pura y simplemente, lo correcto. 
Por fortuna, los beneficios económicos resultantes de la lucha contra el cambio climático resultan claros también. 
Al fin y al cabo, el cambio climático entraña importantes costos económicos: por ejemplo, los relacionados con fenómenos meteorológicos extremos y más frecuentes. 
Además, la creación de una economía “verde”, basada en la innovación tecnológica continua, es la forma más inteligente y eficiente de crear nuevos motores de crecimiento sostenible y creación de puestos de trabajo para la próxima generación. 
Reviste importancia decisiva la adopción de medidas en los niveles individual, empresarial, municipal y nacional, pero el caso es que el cambio climático es un problema mundial y, por tanto, requiere una solución mundial. 
El instrumento más importante que tiene el mundo para hacer lo correcto –y recoger enormes beneficios económicos– es un acuerdo universal sobre el cambio climático. 
Ésa es la razón por la que los dirigentes del mundo deben aprovechar la oportunidad que ofrece la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París el próximo mes de diciembre a fin de formular un marco mundial único para la adopción de medidas. 
En realidad, los dirigentes del mundo ya prometieron hacerlo. 
En la Conferencia de las Naciones Unidas sobre el Cambio Climático celebrada en 2011 –promovida y organizada por Sudáfrica– se decidió concertar un acuerdo legal universal sobre el cambio climático lo antes posible, no más tarde de este año. 
Desde la conferencia de Durban se han logrado avances importantes. 
El mes pasado, más de treinta países –incluidos los miembros de la Unión Europea, el Gabón, México, Noruega, Rusia, Suiza y los Estados Unidos– presentaron sus planes para el período posterior a 2020 a fin de reducir las emisiones de los gases que provocan el efecto de invernadero. 
En los próximos meses y semanas, seguirá aumentando ese impulso, cuando otros países –incluidas, según se espera, las mayores economías en ascenso, como el Brasil, China y la India– presenten también sus compromisos. 
Pero, para que la reunión de Paris dé resultado, en el sentido de cumplir con el imperativo moral y aprovechar los beneficios económicos resultantes de afrontar el cambio climático, todos los países participantes deberán presentar lo antes posible sus contribuciones nacionales para el período que se iniciará en 2020. 
Además, en el acuerdo final debe figurar un plan de descarbonización eficaz y ambicioso a lo largo de los cincuenta próximos años. 
El caso es que los compromisos a corto y medio plazo son por sí solos insuficientes para cumplir la promesa hecha por los gobiernos del mundo en 2009 y reiterada en 2010 de limitar el aumento de las temperaturas mundiales a dos grados centígrados respecto de la era preindustrial. 
Reviste importancia decisiva la creación –y la aplicación– de una estrategia progresiva y a largo plazo de reducción de las emisiones que indique claramente a los mercados de capitales que los gobiernos se toman en serio la lucha contra el cambio climático. 
En dicha estrategia deberían figurar, por ejemplo, incentivos para la inversión en soluciones que entrañen escasas emisiones de carbono. 
Como en los quince próximos años se van a invertir unos 90 millones de dólares en infraestructuras a escala mundial, los efectos de ese planteamiento podrían ser considerables, si no decisivos. 
Los imperativos moral y económico de adoptar medidas sobre el cambio climático no podrían ser mayores. 
Aunque la vía que recorrer será difícil, pues surgirán amenazas nuevas e inesperadas por el camino, podemos inspirarnos en la famosa máxima de Nelson Mandela: “Siempre parece imposible hasta que se hace”. 
Estamos ante una oportunidad sin precedentes de lograr un futuro más sostenible, próspero y socialmente justo. 
La creación del futuro debe comenzar ahora. 

Por qué los mercados no pueden enfriar el planeta 
MILWAUKEE – Con el rápido ascenso de las temperaturas globales, ha ganado ímpetus la carrera por reducir el consumo de combustibles fósiles y acelerar la adopción de formas de energía más ecológica. 
Algunas de las soluciones más polémicas son las que usarían las fuerzas del mercado para encarecer los combustibles tradicionales. Por ejemplo, poner precio al carbono y proteger los recursos naturales que eliminan de la atmósfera el dióxido de carbono. 
A primera vista, las estrategias de mercado podrían parecer atractivas. 
Después de todo, como notó Adam Smith en La riqueza de las naciones: “No esperamos cenar gracias a la benevolencia del carnicero, el cervecero o el panadero, sino gracias a que ellos cuiden sus propios intereses”. 
En otras palabras, la mejor manera de convencer a emisores como Chevron o General Motors de ayudar a salvar el planeta sería apelar a su motivación de obtener ganancias, ¿no? 
No necesariamente. 
Si bien el libre mercado ha llevado a gran parte del mundo a un futuro en que se disfruta de más riquezas y sanidad, confiar en la “mano invisible” de Smith para ganar la lucha contra el cambio climático sería un trágico error. 
En una economía capitalista, nuestra relación con el futuro se guía por fuerzas notoriamente inestables. 
Productos básicos como el azúcar, la soya, el petróleo y el gas están relativamente estandarizados, lo que implica que se pueden comerciar instantáneamente y a nivel global a través de contratos de derivados. 
Sin embargo, como estos contratos determinan sus precios basándose en supuestos sobre el futuro, sus importes pueden fluctuar mucho. 
Y esa variabilidad complica la planificación ambiental en tres modos importantes. 
Para comenzar, la imprevisibilidad hace prácticamente imposible detectar el agotamiento de recursos naturales simplemente observando cambios de corto plazo en su valor. 
Por el contrario, mientras más incertidumbre hay acerca de la escasez de un recurso, mayor es la oscilación del precio, lo que solo acentúa la dificultad de planificar. 
Como el matemático francés Nicolas Bouleau observara en un artículo de 2013, “los mercados no pueden distinguir tendencias; eso es absolutamente imposible a nivel ontológico”. 
Si las tendencias de los recursos fueran discernibles de los resultados en los mercados financieros, quienes las vieran realizarían transacciones basándose en ellas, y eso las haría desaparecer. 
En segundo lugar, la incertidumbre sobre el precio futuro de un producto básico hace que sea excesivamente riesgoso invertir en nuevas tecnologías que puedan reducir las emisiones de gases de carbono. 
Para la mayor parte de los productores y consumidores, por lo general tiene más sentido económico mantener el statu quo que cambiar sus hábitos, incluso sabiendo que este statu quo será desastroso para el medio ambiente. 
Finalmente, aunque es posible poner precio a recursos naturales preciosos, pero no comercializables (como la capacidad de un bosque boreal de absorber CO2 atmosférico), las fluctuaciones de precios de los recursos que sí se pueden comercializar hace que la mayoría de las estrategias de conservación sean insostenibles en el tiempo. 
Eso se debe a que en algún punto el precio volátil del recurso comercializable superará el coste fijo de destruirlo. 
La presión de expoliar puede ser especialmente intensa cuando se descubren yacimientos de combustibles. 
Como reconociera el Primer Ministro Justin Trudeau en una conferencia energética celebrada en Houston, Texas, en marzo de 2017, “ningún país que encontrara 173 mil millones de barriles de petróleo los dejaría sin explotar”. 
La volatilidad financiera es como una supertormenta en un planeta que ya se está sobrecalentando. 
No solo vuelve imposible ver lo que hay más adelante, sino que es también una fuerza de devastación ambiental que deja un daño irreparable tras su paso. 
“La volatilidad del mercado no va bien con los ciclos ambientales”, como lo expresa Janelle Knox-Hayes del MIT. 
“Los sistemas económicos se recuperan a tiempo de las turbulencias de los mercados. 
Los sistemas ambientales no tienen el mismo lujo; sus ciclos de reproducción son inflexibles”. 
La devastación ecológica sería costosa, y no hay dudas de que el mundo necesita estrategias prácticas para que la gente se aleje de las fuentes contaminantes de energía y prefiera alternativas más ecológicas y sostenibles. 
Pero confiar en los mercados para derrotar a los factores dañinos del capitalismo es una receta para la desilusión y el suicidio planetario. 


Capeando la violencia del cambio climático 
SANTA MÓNICA – En un momento en que la India experimenta su peor sequía en 140 años, los agricultores indios han tomado las calles. 
En una protesta en Madhya Pradesh este verano, la policía abrió fuego contra agricultores que exigían un alivio de la deuda y mejores precios de los cultivos, y mataron a cinco personas. 
En Tamil Nadu, agricultores furiosos han llevado a cabo protestas similares, y encendieron velas en recuerdo de aquellos asesinados. 
Y en una manifestación en Nueva Delhi, agricultores llevaron cráneos humanos que, según ellos, pertenecían a agricultores que se han suicidado luego de pérdidas devastadoras de los cultivos en los últimos cinco meses. 
Según un estudio reciente realizado por Tamma A. Carleton de la Universidad de California en Berkeley, los suicidios entre los agricultores indios han aumentado con la temperatura, de manera que el incremento de 1° Celsius por sobre la temperatura promedio en un día determinado está asociada con aproximadamente 70 suicidios adicionales, en promedio. 
Más allá de exponer las fallidas políticas agrícolas, la agitación motivada por las sequías de este año subraya la amenaza que el cambio climático plantea no sólo en la India, sino en todos los países. 
A medida que el alza de las temperaturas y las sequías globales se vuelvan más comunes, es probable que las consecuencias sean agitación política, malestar social y hasta violencia. 
En 2008, cuando el clima severo afectó la oferta de granos a nivel mundial e hizo aumentar los precios de los alimentos, países desde Marruecos hasta Indonesia experimentaron levantamientos sociales y políticos. 
Más recientemente, la inseguridad de los alimentos ha sido utilizada como un arma en las guerras en Yemen y Siria. 
Según el Centro para Clima y Seguridad, si no se enfrenta este tipo de "riesgos causados por el clima", la consecuencia podría ser una mayor pelea por el agua, la comida, la energía y la tierra, especialmente en regiones ya inestables. 
El CCS identifica 12 "epicentros" donde el cambio climático podría encender o exacerbar conflictos que podrían sofocar a grandes poblaciones y derramarse más allá de las fronteras nacionales. 
No es ninguna coincidencia que los conflictos proliferen de la mano del alza de la temperatura. 
Un estudio de 2013 estima que la violencia interpersonal aumenta un 4% y los conflictos intergrupales un 14% "por cada variación de una desviación típica en el clima hacia temperaturas más cálidas o lluvias más extremas". 
Es más, estudios psicológicos han demostrado que cuando la gente se ve sometida a temperaturas excesivamente calurosas, muestra mayores niveles de agresión. 
Y hay nueva investigación que sugiere que lo que es válido para el individuo también lo es para las poblaciones. 
En el África subsahariana, los investigadores han determinado una fuerte correlación entre tres décadas de temperaturas en aumento y estallidos de guerra civil. 
Si las tendencias hacia temperaturas más cálidas continúan, las guerras civiles y otros conflictos se volverán más frecuentes en África, el Mar de China, el Ártico, América Central y otras partes. 
Para evitar estos desenlaces hará falta un mayor respaldo de los tratados multilaterales como el acuerdo climático de París de 2015, que se vio debilitado por el retiro de Estados Unidos. 
Pero también será necesario un mayor compromiso por parte de países, ciudades e industrias en tres áreas esenciales: gestión de recursos, mitigación de desastres y migración. 
En sociedades esencialmente agrícolas, la productividad del sector afecta a toda la economía. 
Como hemos visto en el Cuerno de África y la India este año, los cambios de temperatura y las lluvias pueden reducir los rendimientos de los cultivos y, en consecuencia, los ingresos rurales. 
En estas condiciones, y a falta de otras oportunidades económicas, las comunidades pueden recurrir a la violencia en su lucha por alimentos y recursos escasos. 
Las organizaciones de ayuda internacionales, que trabajan con gobiernos estatales y federales, deberían ir más allá de ocuparse de las causas inmediatas de la pobreza para también desarrollar estrategias de largo plazo para ayudar a las comunidades agrícolas a sobrevivir a las malas cosechas. 
Estas estrategias deberían centrarse en la gestión de la tierra arable y la conservación del agua, entre otras áreas. 
Por otra parte, se necesitan nuevas estrategias para coordinar los esfuerzos de auxilio ante catástrofes. 
En la medida que el clima vaya cambiando, las calamidades relacionadas con el clima como las inundaciones, los huracanes, los aludes y los tifones aumentarán en frecuencia, intensidad y duración, minando las subsistencias individuales y la economía en general. 
Los gobiernos deben trabajar en conjunto para mitigar estos riesgos y responder de manera enérgica a los desastres cuando estos suceden. 
De lo contrario, los efectos colaterales afectarán de manera desproporcionada a las comunidades pobres y vulnerables, perpetuando el ciclo de pobreza y violencia. 
Finalmente, necesitamos mejores políticas para gestionar la migración humana que, en gran medida, está relacionada con el clima y las sequías severos. 
En 2015, la cantidad de migrantes internacionales alcanzó un pico récord de 244 millones. 
A medida que el clima cambie, regiones enteras podrían volverse inhabitables, y mucha más gente será desplazada. 
Partes de Oriente Medio, por ejemplo, podrían volverse demasiado tórridas para los seres humanos a fin de este siglo; y ciudades densamente pobladas como Nueva Delhi podrían experimentar temperaturas de más de 95° Fahrenheit (35° C) hasta 200 días del año. 
La Organización Internacional para las Migraciones teme que, en la medida que más gente huya del calor, la concentración de personas en espacios más reducidos tendrá un impacto sin precedentes en la "capacidad de afrontamiento". 
Los científicos coinciden en que el cambio climático plantea un grave peligro para el planeta. 
Pero, por alguna razón, los políticos y las autoridades gubernamentales no han conectado los puntos entre un clima que cambia y los conflictos humanos. 
Entre las muchas amenazas asociadas con el cambio climático, el deterioro de la seguridad global puede ser la más aterradora de todas. 
Ya es bastante malo ver a los agricultores portando calaveras por las calles de India. 
Pero si no nos tomamos en serio los riesgos para la seguridad causados por el clima, podríamos ser testigos de algo mucho peor. 

Energía para el bien común 
NUEVA YORK – La crisis climática que hoy enfrentamos es el reflejo de una crisis mayor: una confusión global de medios y fines. 
Seguimos utilizando combustibles fósiles porque podemos (medios), no porque sean buenos para nosotros (fines). 
Esta confusión es la razón por la que el Papa Francisco y el patriarca ecuménico Bartolomé nos estimulan a pensar seriamente en lo que es verdaderamente bueno para la humanidad, y cómo lograrlo. 
A comienzos de este mes, el Papa y el patriarca congregaron a líderes empresariales, científicos y académicos, en Roma y en Atenas respectivamente, para acelerar la transición de los combustibles fósiles a una energía renovable segura. 
En gran parte del mundo hoy, los propósitos de la política, la economía y la tecnología se han degradado. 
La política es considerada como una lucha de poder sin limitaciones, la economía como una carrera despiadada detrás de la riqueza y la tecnología como el elixir mágico para un mayor crecimiento económico. 
En verdad, según Francisco y Bartolomé, necesitamos que la política, la economía y la tecnología cumplan un propósito mucho mayor que el poder, la riqueza o el crecimiento económico. 
Las necesitamos para promover el bienestar humano de hoy y de las generaciones futuras. 
Estados Unidos puede ser el más confundido de todos. 
Estados Unidos hoy es un país rico más allá de lo que se pueda imaginar, con un ingreso mediano de los hogares y un producto interior bruto per capita igual, en cada caso, a casi 60.000 dólares. 
Estados Unidos podría tenerlo todo. 
Sin embargo, lo que tiene es una creciente desigualdad de ingresos, una caída de la expectativa de vida, una tasa de suicidio en ascenso y una epidemia de obesidad, sobredosis de opioides, masacres en escuelas, trastornos depresivos y otros males graves. 
Estados Unidos incurrió en pérdidas por 300.000 millones de dólares causadas por desastres relacionados con el clima el año pasado, incluidos tres huracanes inmensos -cuya frecuencia e intensidad han aumentado, debido a la dependencia de los combustibles fósiles-. 
Estados Unidos tiene un poder, una riqueza y un crecimiento enormes y, sin embargo, un bienestar reducido. 
La economía y la política de Estados Unidos están en manos de los lobbies corporativos, entre ellos el de los gigantes petroleros. 
Se asignan recursos de manera implacable a desarrollar más campos de petróleo y gas, no porque sean buenos para Estados Unidos o el mundo, sino porque los accionistas y gerentes de ExxonMobil, Chevron, Conoco Philipps y otros así lo exigen. 
Trump y sus secuaces trabajan diariamente para socavar los acuerdos globales y las regulaciones domésticas que se implementaron para acelerar el cambio de los combustibles fósiles a la energía renovable. 
Efectivamente, podemos producir más petróleo, carbón y gas. 
¿Pero para qué? 
No para nuestra seguridad: los peligros del calentamiento global ya están entre nosotros. 
No porque no tengamos alternativas: Estados Unidos tiene recursos eólicos, solares e hídricos entre otras fuentes de energía primaria que no causan calentamiento global. 
La economía estadounidense, lamentablemente, es un gigante fuera de control, que persigue la riqueza petrolera y pone en peligro nuestra propia supervivencia. 
Por supuesto, Estados Unidos no es el único en la búsqueda alocada de riqueza por sobre el bienestar. 
La misma confusión de medios y fines, centrada en el rédito inmediato, está haciendo que la Argentina, que será sede de la Cumbre del G-20 más avanzado este año, lleve adelante fracturación para extraer gas natural, con todos los riesgos climáticos y ambientales asociados, en lugar de aprovechar su potencial generoso de energía eólica, solar e hídrica. 
La misma corrupción de propósitos está haciendo que el gobierno canadiense garantice un nuevo oleoducto para exportar a Asia la producción proveniente de sus arenas petrolíferas contaminantes y costosas, mientras que sub-invierte en las vastas fuentes de energía renovable de Canadá. 
En su reunión con los CEOs de las principales compañías petroleras y de gas, Francisco les dijo: "Nuestro deseo de garantizar la energía para todos no debe conducir al efecto no deseado de una espiral de cambios climáticos extremos debido a un ascenso catastrófico de las temperaturas globales, ambientes más inhóspitos y mayores niveles de pobreza". 
Observó que las empresas petroleras están empeñadas en "la búsqueda continua de nuevas reservas de combustibles fósiles, mientras que el Acuerdo de París claramente instó a mantener la mayoría de los combustibles fósiles bajo tierra". 
Y les recordó a los ejecutivos: "¡La civilización requiere energía, pero el uso de energía no debe destruir la civilización!" 
Francisco subrayó la dimensión moral del problema: 
"La transición a una energía accesible y limpia es una deuda que tenemos con millones de nuestros hermanos y hermanas en todo el mundo, con los países más pobres y con las generaciones futuras. 
El progreso decisivo en este camino no se puede hacer sin una mayor conciencia de que todos formamos parte de una familia humana, unida por lazos de fraternidad y solidaridad. 
Sólo si pensamos y actuamos pensando constantemente en esta unidad subyacente que supera todas las diferencias, sólo si cultivamos un sentido de solidaridad intergeneracional universal, podemos encarar en serio y con determinación el camino por delante". 
Mientras Francisco se reunía con los CEOs en Roma la semana pasada, Bartolomé congregaba a líderes de instituciones científicas, de agencias de las Naciones Unidas y de las principales religiones en Atenas y el Peloponeso, para trazar un camino hacia la seguridad ambiental. 
Bartolomé también subrayó la cuestión moral fundamental: "La identidad de cada sociedad y la medida de cada cultura no se juzgan por el grado de desarrollo tecnológico, crecimiento económico o infraestructura pública", dijo. 
"Nuestra vida civil y nuestra civilización están definidas y juzgadas principalmente por nuestro respeto por la dignidad de la humanidad y la integridad de la naturaleza". 
Los 300 millones de fieles de las iglesias del Este lideradas por el patriarca ecuménico están en tierras que enfrentan los peligros extremos del calentamiento global: intensas olas de calor, crecientes niveles de los océanos y sequías cada vez más severas. 
La región mediterránea ya está asolada por el peligro ambiental y la migración forzada de las zonas de conflicto. 
Un cambio climático descontrolado -que ya ha contribuido al conflicto- sería desastroso para la región. 
La conferencia de Bartolomé se inauguró en la Acrópolis, el corazón mismo de la antigua Atenas, donde hace 2.300 años Aristóteles definió la ética y la política como la búsqueda del bienestar. 
La comunidad política, escribió Aristóteles, debería apuntar "al bien supremo", que se alcance cultivando las virtudes de la ciudadanía. 
Aristóteles es célebre por contrastar dos tipos de conocimiento: téchne (saber técnico) y phrónesis (sabiduría práctica). 
Los científicos y los ingenieros nos han dado el conocimiento técnico para pasar rápidamente de los combustibles fósiles a la energía de cero consumo de carbono. 
Francisco y Bartolomé nos instan a encontrar la phrónesis, la sabiduría práctica, para redirigir nuestra política y nuestra economía hacia el bien común. 

Los dilemas del cambio climático 
COPENHAGUE – Uno de los espectáculos más extraños del debate sobre el cambio climático fue ver, a principios de este mes, al científico climático de la NASA Jim Hansen marchando de la mano de la actriz de Hollywood Darryl Hannah frente a las puertas de la Central Eléctrica a Carbón del Capitolio en Washington, D.C. 
Hansen prometió arriesgarse a un arresto en lo que fue anunciado como la mayor protesta de acción directa sobre cambio climático del mundo. 
En cambio, la peor tormenta en tres años redujo el tamaño de la multitud, impidió la llegada de invitados especiales y entorpeció los esfuerzos por usar un panel solar para iluminar un cartel de protesta. 
Trascendió que la policía había advertido a la muchedumbre que no tenían intenciones de arrestar a nadie que no quisiera ser arrestado, y no hubo arresto alguno. 
Eso no impidió que los manifestantes proclamaran el éxito del evento. 
"VICTORIA: ASI SE FRENA EL CALENTAMIENTO GLOBAL", declaraba el sitio web de Capitol Climate Action. 
Y, por cierto, el vocero de la Cámara Baja y el líder de la mayoría en el Senado llamaron al Arquitecto del Capitolio para que dejara de usar carbón para la Central Eléctrica del Capitolio (aunque días antes de la manifestación). 
Pero si detener el calentamiento global fuera tan fácil, yo -y todos los que conozco- estaría pintando pancartas para la próxima ronda de acción directa. 
Hansen condena las centrales eléctricas alimentadas a carbón como "fábricas de muerte", y su idea de que el carbón es malo es compartida por muchos. También es evidentemente errónea. 
Si fuéramos a detener el uso de carbón mañana mismo, descubriríamos que sigue siendo una fuente vital de vida. 
El carbón representa casi la mitad del suministro de electricidad del planeta, incluyendo la mitad de la energía consumida en Estados Unidos. 
El carbón mantiene en funcionamiento a hospitales e infraestructura medular, ofrece calor y luz en invierno y hace que haya aire acondicionado salvador de vidas en verano. 
En China y la India, donde el carbón representa aproximadamente el 80% de la generación de energía, ayudó a sacar a cientos de millones de personas de la pobreza. 
Es una sorpresa, entonces, que el secretario de Energía de Estados Unidos, Steven Chu, quien hace dos años describió la expansión de las centrales eléctricas alimentadas a carbón como su "peor pesadilla", ahora dice que el carbón es un "gran recurso natural". 
La cuestión vital es qué reemplazaría al carbón si fuésemos a dejar de usarlo. 
A juzgar por sus cantos -"No al carbón, no al gas, no a la energía nuclear, no a las bromas" y "Biocombustibles -diablos no"-, los manifestantes en Washington descartarían muchas alternativas plausibles. 
La energía solar y eólica parecen ser aceptables, pero ambas son mucho menos confiables que el carbón, y mucho más costosas. 
Sólo alrededor del 0,5% de la energía del mundo proviene de estas fuentes renovables. 
Aún con presunciones optimistas, la Agencia Internacional de Energía estima que su proporción aumentará a apenas el 2,8% para el año 2030. 
Una razón es que no sabemos cómo almacenar la energía proveniente de estas fuentes: cuando no sopla el viento y cuando no brilla el sol, ¿qué alimenta nuestras computadoras o el quirófano del hospital? 
Es más, lo renovable todavía es costoso. 
Recientemente, el ex vicepresidente norteamericano Al Gore y el secretario general de las Naciones Unidas, Ban Ki-moon, dijeron que "en Estados Unidos, hoy hay más empleos en la industria eólica que en toda la industria del carbón". 
No importa que los números hayan sido maquillados, porque aún así conllevan una lección valiosa. 
Estados Unidos obtiene el 50% de su electricidad del carbón, pero menos del 0,5% del viento. 
Si hace falta la misma mano de obra para producir ambas, la energía eólica es mucho más costosa. 
El equivalente de más de 60 millones de barriles de petróleo se consumen en carbón a diario, y no hay ninguna alternativa "verde" costeable. 
Existe un suministro amplio y económico de carbón para varios siglos. 
Necesitamos aceptar que se quemará gran parte del carbón barato del mundo -pero deberíamos concentrarnos en capturar el dióxido de carbono-. 
En acuerdos anunciados por la administración Obama, Estados Unidos está trabajando conjuntamente con China y Canadá en proyectos para desarrollar esta tecnología. 
El fin del baluarte de los combustibles fósiles se producirá cuando tengamos alternativas económicas, especialmente en los países en desarrollo. 
Ese día llegará antes si los gobiernos invierten mucho más dinero en investigación de energía de bajo consumo de carbono, que es lamentablemente inadecuada. 
En términos ideales, cada país debería comprometerse a gastar el 0,05% del PBI en explorar tecnologías de energía que no emitan carbono. 
Esto costaría 25.000 millones de dólares por año -diez veces más en el financiamiento global- y crearía consenso para recuperar la idea de entregar un mundo con bajo contenido de carbono y altos ingresos. 
El carbón contribuye marcadamente al calentamiento global, pero ninguna dosis de teatro político puede alterar el hecho ineludible de que también ofrece beneficios que todavía no podemos replicar con energía renovable. 
Desafiar un arresto con estrellas de Hollywood es una diversión. 
Declarar una verdadera victoria sobre el calentamiento global demandará mucho más pragmatismo, y mucho más trabajo. 

Realismo sobre el cambio climático 
NUEVA YORK – "Maravillosa, maravillosa Copenhague", una canción popular del musical cinematográfico de 1952 "Hans Christian Andersen", probablemente sea ejecutada muchas veces este otoño (boreal), cuando los líderes mundiales se reúnan en la capital dinamarquesa en diciembre (y en Nueva York, en septiembre) para enfrentar el desafío del cambio climático. 
Pero, a menos que el razonamiento internacional se vuelva considerable y rápidamente más realista, lo que suceda en Copenhague será cualquier cosa menos maravilloso. 
No debería causar sorpresa que exista poco consenso sobre un acuerdo integral que tenga un impacto significativo en el clima del mundo. 
Los gobiernos no sacrificarán el crecimiento económico a corto y mediano plazo a cambio de beneficios ambientales a largo plazo. Esto es particularmente válido hoy, dado que gran parte del mundo desarrollado está atravesando una recesión dolorosa. 
Estados Unidos, por caso, no aceptará techos que reduzcan considerablemente las emisiones de gases de tipo invernadero si esto implica aceptar mayores costos e impuestos que amenazan con retrasar la recuperación económica. 
Los países en desarrollo, en todo caso, se oponen aún más a este tipo de techos o "topes". 
Cuatrocientos millones de indios todavía no tienen electricidad. No se puede esperar que India descarte un mayor uso de carbón si ésta resulta ser la mejor manera de producir electricidad para una tercera parte de sus ciudadanos. 
También es improbable que China acepte "topes" a las emisiones de algún tipo, dado el nivel de vida relativamente bajo de la mayoría de los chinos. 
Pero una postura de este tipo ensombrece las perspectivas de un nuevo tratado global, ya que los países desarrollados, con toda razón, insistirán en que los países más pobres sean parte de la solución. 
Las consecuencias de un fracaso en Copenhague podrían ser considerables. 
En el corto plazo, perfectamente podríamos ver que los temas relacionados con el clima se convierten en la última excusa para un mayor proteccionismo comercial. 
Probablemente se introduzcan los llamados "aranceles de carbono" para penalizar las importaciones provenientes de países o compañías que, según se estima, no están haciendo lo suficiente para frenar las emisiones. 
El comercio mundial ya ha decaído marcadamente como resultado de la crisis económica; introducir nuevos aranceles inevitablemente reduciría aún más el comercio, causando la pérdida de empleos adicionales y generando nuevas fricciones. 
Con el tiempo, la imposibilidad de reducir las emisiones de gases de tipo invernadero llevaría a un cambio climático adicional, lo que a su vez incrementaría la gravedad de la pobreza, la magnitud del desplazamiento interno y la migración, la escasez de agua, la prevalencia de las enfermedades y la cantidad e intensidad de las tormentas. Como resultado, podría haber más estados fallidos y más conflicto entre los estados. 
El cambio climático es tanto una cuestión de seguridad como un asunto económico y humano. 
¿Qué debería hacerse entonces? 
El paso más importante para los que se preparan para Copenhague es adoptar políticas nacionales que incrementen la eficiencia energética y reduzcan las emisiones de gases de tipo invernadero. 
Estados Unidos finalmente ha hecho parte de esto al adoptar estándares nuevos y muy superiores para el rendimiento del combustible de los autos. 
La política regulatoria puede aumentar la eficiencia de los electrodomésticos, la vivienda y las maquinarias. 
Estas reformas deberían interesarles a los países ricos y pobres por igual, ya que reducirían el gasto en energía y la dependencia de las importaciones de petróleo. 
Acciones nacionales coordinadas no son sinónimo de unilateralismo. 
No hay ninguna respuesta unilateral para lo que es un desafío global. 
Pero calificar a un desafío de global no implica sostener que el remedio sólo ha de encontrarse en un tratado ambicioso, formal y universal. 
Un acuerdo semejante podría ser deseable, pero simplemente no es una opción para el cambio climático en el corto plazo. 
El objetivo para los representantes de los casi 200 países que se reunirán en Copenhague no debería ser un único acuerdo general como un conjunto de acuerdos más modestos. 
El carbón es un lugar para empezar, ya que seguirá generando una gran parte de la electricidad mundial durante las próximas décadas. 
Se necesita que se distribuyan mejor las tecnologías existentes para un carbón más limpio, al igual que un continuo desarrollo de plantas de carbón limpio de próxima generación. 
La energía nuclear es otra área que exige atención. Sucede lo mismo con las formas de energía renovables, como la energía solar y eólica. 
Aquí también se necesitan mecanismos para compartir las nuevas tecnologías y ayudar a los países más pobres a pagar por ellas a cambio de la adopción de políticas que reduzcan las emisiones de gases de tipo invernadero. 
Es más, frenar la destrucción de los bosques es esencial, dada la cantidad de carbono que hay atrapado allí. 
Un objetivo para Copenhague debería ser el de crear un fondo global bien solventado para respaldar políticas que desalienten la tala y el quemado de árboles, ayuden a países como Brasil e Indonesia a proteger sus selvas tropicales y proporcionen modos de vida alternativos para quienes actualmente se benefician con destruirlos. 
Concentrarse en medidas como estas sería un gran avance hacia alcanzar el objetivo tan discutido de reducir a la mitad las emisiones de carbono globales para mediados de siglo. 
Pero alcanzar un acuerdo que establezca techos vinculantes para lo que cada país podrá emitir no es una opción en Copenhague. 
El consenso simplemente no existe. 
Sin embargo, se puede y se deberían tomar medidas más pequeñas. 
Quienes quieran dominar el desafío del cambio climático hoy rechazarán este tipo de realismo. 
Pero, como suele suceder, quienes insisten en conseguir todo corren el riesgo de quedarse sin nada. 


Una alianza verde con Europa 
SANTIAGO/SAO PAULO – En el próximo mes de diciembre, los dirigentes mundiales se reunirán en París en la Conferencia de las Naciones Unidas sobre el Cambio Climático, de la que se espera que resulte un nuevo acuerdo para abordar el calentamiento planetario, pero en el período previo a la conferencia los jefes de Estado y los ministros se reunirán en otros diversos actos conexos. 
Después de haber asistido a incontables cumbres, podemos atestiguar que, si se preparan correctamente esas otras reuniones y los jefes de Estado tienen una participación importante en ellas, las perspectivas de éxito en París podrían mejorar. 
Una de dichas reuniones en particular podría ser decisiva: la cumbre bianual entre la Unión Europea y la Comunidad de Estados Latinoamericanos y Caribeños (CELAC), que se celebrará en Bruselas los días 10 y 11 de este mes de junio. 
Las gestiones hechas por Europa y los países de Latinoamérica y del Caribe han preparado el terreno para la mayor asociación birregional del mundo sobre el cambio planetario. 
Los dirigentes de las dos regiones han expresado su compromiso con miras a mantener el aumento de la temperatura mundial por debajo de dos grados centígrados y lograr en París resultados legalmente vinculantes. 
Los Jefes de Estado de la UE y de la CELAC pueden –y deben– forjar una estrecha alianza y capitalizar las condiciones políticas favorables para hacer avanzar un programa progresista sobre el clima, que encomiende a sus negociadores la misión de esforzarse por lograr un acuerdo justo, equitativo y ambicioso en el próximo mes de diciembre. 
Juntas, esas dos regiones representan casi la tercera parte de las 195 partes que han subscrito la Convención Marco de las Naciones Unidas sobre el Cambio Climático y representan el 20 por ciento, aproximadamente, de las emisiones de los gases que provocan el efecto de invernadero. 
En vista de los desorbitados costos económicos relacionados con los asuntos climáticos que afrontan Europa y América Latina, las dos partes se beneficiarán (y ahorrarán) mucho con un régimen mundial que reduzca en gran medida las emisiones y fortalezca la capacidad de resistencia a los riesgos climáticos. 
Ese propósito común se refleja en las políticas de nuestra región. 
Los países de América Latina y del Caribe están adoptando medidas concertadas para contribuir a reducir las emisiones mundiales y podrían hacer mucho más con transferencias de fondos y tecnología de los países desarrollados. 
El Brasil, por ejemplo, ha reducido drásticamente la desforestación en el Amazonas, contribución muy importante. 
Chile va camino de lograr su objetivo de producir el 20 por ciento de su electricidad con fuentes renovables de aquí a 2025 y en 2012 México promulgó una ley sobre el cambio climático encaminada a reducir las emisiones en un 30 por ciento por debajo de su nivel habitual de aquí a 2020 y en un 50 por ciento hasta 2050. 
Por su parte, la UE va a ofrecer la mayor promesa hecha hasta ahora con miras a la consecución del acuerdo de París: una reducción de al menos un 40 por ciento de sus emisiones de los gases que provocan el efecto de invernadero respecto de su nivel en 1990 de aquí a 2030, en consonancia con el objetivo a largo plazo de la UE de reducir las emisiones entre el 80 y el 95 por ciento (también respecto del nivel de 1990) hasta 2050. 
La cumbre UE-CELAC puede hacer una contribución a las gestiones dentro de la CELAC, que comprende a los 33 países de esa región. 
Un empeño regional encabezado por el Brasil y Chile están promoviendo el diálogo entre los países de la CELAC para crear confianza con el objetivo de determinar posiciones comunes para las negociaciones de las NN.UU. sobre el clima. 
La CELAC ha subrayado que en un nuevo acuerdo mundial sobre el cambio climático se debe abordar la adaptación y la mitigación de forma equilibrada. 
Conforme a su compromiso con el límite de los dos grados centígrados de aumento de la temperatura mundial, no sólo apoya un acuerdo legalmente vinculante, sino que, además, pide a los países ricos que cumplan sus promesas de proporcionar a los países en desarrollo 100.000 millones de dólares al año como financiación para los asuntos climáticos de aquí a 2020. 
Los países ricos que no han cumplido los compromisos de reducción de las emisiones consagrados en el Protocolo de Kyoto tienen esa deuda para con el planeta. 
La CELAC desea que haya normas para velar por la transparencia y la verificación de las medidas relativas al clima adoptadas por los países y pide a los países desarrollados que aumenten su transferencia de tecnología y sus medidas de creación de capacidad para apoyar a sus países miembros. 
Los países de América Latina y del Caribe pueden aprovechar también la cumbre de Bruselas para asegurar a la UE que es un socio valioso. 
Puede pedir a Europa que brinde una mayor previsibilidad de las corrientes financieras y se adhiera a los objetivos sobre el clima y el desarrollo, en particular para reducir la desigualdad y la pobreza, impulsar la energía limpia y construir infraestructuras sostenibles de transporte urbano y de otra índole. 
Tras las difíciles negociaciones sobre el clima celebradas en Copenhague en 2009, entendemos por qué algunos dirigentes europeos pueden abrigar menos esperanzas para las negociaciones de París, pero, en un momento en el que la preocupación por el calentamiento planetario entre los ciudadanos de las dos regiones va en aumento, éste no es un momento apropiado para la indecisión. 
Los dirigentes europeos deben mostrar audazmente que están comprometidos con un resultado ambicioso en París y que Europa aumentará su apoyo a las medidas sobre el clima adoptadas por la CELAC. 
El Banco Interamericano de Desarrollo calcula que la CELAC puede atender de sobra sus necesidades energéticas futuras mediante fuentes energéticas renovables, incluidas la solar, la eólica y la geotérmica. 
De hecho, dichos recursos son suficientes para satisfacer sus necesidades proyectadas de electricidad 22 veces más. 
La UE puede desempeñar un papel destacado en el fomento de la cooperación en materia de energías renovables, en parte mediante la transferencia de tecnología adaptada a nuestras condiciones tropicales, que apoyaría las medidas adoptadas por los países de la CELAC para reducir las emisiones y la contaminación, aumentar su capacidad de resistencia al cambio climático y crear puestos de trabajo. 
Ese tipo de cooperación y diplomacia intensificadas podría producir grandes dividendos. 
Los avances logrados el mes que viene en Bruselas aumentarían la confianza de los países de la CELAC, lo que los alentaría para ofrecer las mayores contribuciones nacionales posibles –conocidas técnicamente como “contribuciones previstas y determinadas en el nivel nacional” – en París. 
Más en general, podría contribuir a aproximar a todas las partes en relación con las cuestiones más espinosas, como, por ejemplo, la escala y el alcance de las medidas que deben adoptar los países en los diferentes niveles de desarrollo para abordar el cambio climático. 
Al constituir una alianza ambiciosa, que se podría ampliar para que incluyera otros grupos, como, por ejemplo, la Alianza de los Pequeños Estados Insulares y el Grupo de los Países Menos Adelantados, los Jefes de Estado de la UE y de la CELAC pueden trazar el rumbo necesario para que el mundo se interne por una vía que lo conduzca a un futuro sostenible, con escasas emisiones y con capacidad de resistencia. 
Los instamos a adoptar las medidas necesarias para lograr ese objetivo, comenzando en la reunión de Bruselas que se celebrará la semana próxima. 




Cumplir los compromisos sobre el cambio climático 
LONDRES – En 2009, los países más ricos del mundo prometieron aportar $100 mil millones al año para 2020 para ayudar a los países más pobres a hacer frente al cambio climático. 
Desde entonces, este compromiso ha llegado a verse como la “prueba de fuego” del mundo desarrollado sobre su participación en esta lucha. 
Lograr reunir esa cifra es importante. 
Los países pobres deben creer que los países ricos cumplirán sus promesas; de lo contrario, podrían peligrar las perspectivas de llegar a un acuerdo internacional efectivo en la Conferencia sobre el Cambio Climático de las Naciones Unidas que se celebrará en París en noviembre y diciembre. 
Afortunadamente hay signos alentadores de que se cumplirá este compromiso, pero es necesario contar con más fondos, especialmente del sector privado. 
Según la OCDE y la Iniciativa sobre el Cambio Climático, los países desarrollados reunieron en conjunto $52,2 mil millones en 2013 y $61,8 mil millones en 2014 para ayudar a las naciones de menos recursos a reducir las emisiones de gases de invernadero y desarrollar maneras de adaptarse a los efectos del cambio climático ya imposibles de evitar. 
Si bien es importante hacer notar que esta cifra es sólo una estimación, se trata de un indicador preliminar pero plausible de los aspectos financieros del cambio climático, según información proporcionada por los países desarrollados. 
Si se añade a la ecuación un mayor apalancamiento a partir de la inversión del sector privado, la cifra sería mayor. Por otra parte, si se aplican supuestos conservadores sobre los fondos “genuinamente adicionales” para combatir el cambio climático mediante la ayuda exterior y los bancos de desarrollo multilateral, la cifra resultante podría ser menor. 
Para llegar a esta estimación, los investigadores tomaron en cuenta las principales inversiones de los sectores público y privado en una amplia gama de proyectos. 
Algunos ejemplos son el financiamiento de proyectos energéticos renovables a pequeña escala en Uganda por parte del Reino Unido, Alemania, Noruega y la Unión Europea, así como el Sistema de Capacidad Africana de Gestión de Riesgos (African Risk Capacity, respaldado por el RU y Alemania), que ofrece seguros a los gobiernos frente a las sequías y otros desastres naturales. 
Lo que revela el informe es el nivel relativamente bajo de la inversión del sector privado en proyectos destinados a elevar la capacidad de recuperación de los países de bajos recursos (si bien los autores reconocen que lo limitado de la información implica que la verdadera suma es mayor). 
Se trata tanto de un reto como una oportunidad; con los incentivos adecuados, se avanzaría mucho para lograr el objetivo de los $100 mil millones si se elevara de manera importante la inversión privada en este tipo de proyectos. 
Para alcanzarlo será necesario confiar más en las políticas e instituciones de los países destinatarios de los fondos y, en consecuencia, establecer nuevos procesos que permitan compartir y reducir el riesgo. 
En este sentido, los bancos de desarrollo y las instituciones de ayuda bilateral tienen mucho que ofrecer. 
Es crucial que este nuevo entorno de las finanzas del clima se use para complementar las inversiones de incluso mayor escala para el desarrollo sostenible que serán necesarias en las próximas décadas. 
Debería plantearse una iniciativa central para el financiamiento de proyectos climáticos, e implementar las políticas, normas y marcos que creen los incentivos adecuados para los inversionistas, con el potencial de generar un gran efecto multiplicador. 
Según la Comisión Global sobre Economía y Medio Ambiente, será necesario destinar cerca de $90 mil millones a infraestructura en los próximos 15 años, principalmente en economías emergentes y en desarrollo que se encuentren en rápidos procesos de crecimiento y urbanización. 
Si esa infraestructura acaba dependiendo de los combustibles fósiles, será muy difícil reducir las emisiones globales de gases de invernadero. 
Sin embargo, si los países invierten en la transición a una economía de bajo consumo de carbono, estimularán la innovación y se generarán décadas de crecimiento sostenible. 
En consecuencia, es importante que el financiamiento de proyectos climáticos se use para estimular la inversión pública y privada en infraestructura y tecnología con bajo consumo de carbono, especialmente para reducir el coste de capital, lo que es crucial para elevar la escala de los proyectos y promover la adopción de energías renovables. 
Más aún, el financiamiento de proyectos climáticos por parte de los países ricos debería ayudar a mejorar la capacidad de recuperación de los países más vulnerables al cambio climático, así como usarse para evitar la deforestación y proteger recursos frágiles como los océanos y la biodiversidad. 
Asimismo, impulsar la innovación y abrir nuevas formas de colaboración entre los sectores público y privado para avanzar en proyectos climáticos como la captura y el almacenaje de carbono. 
Parte de los $100 mil millones se canalizarán a través del recién creado Fondo para el Cambio Climático, pero los bancos de desarrollo multilaterales actuales también deberían tener un papel, junto con las agencias y entidades de ayuda. 
Los recursos que se destinen al desarrollo sostenible y a la acción climática tendrían que reforzarse mutuamente. 
Además, es importante que los ministros de finanzas de los países en desarrollo reiteren y reafirmen que, además de estimular el crecimiento y la reducción de la pobreza, poner en marcha medidas sensatas para paliar el cambio climático ayuda a reducir los niveles de contaminación del aire y aumentar la eficiencia energética. 
En último término, el éxito dependerá de la voluntad de los países ricos de cumplir sus propias promesas. 
Sus autoridades deben reconocer que el respaldo financiero para los proyectos contra el cambio climático en los países en desarrollo no sólo es moralmente correcto, sino que también beneficiará a su propio electorado y a la comunidad mundial. 

Una dieta saludable y amigable con el clima 
BERLÍN – En diciembre, los líderes mundiales se reunirán en París para la Conferencia de las Naciones Unidas sobre el Cambio Climático, donde conseguirán sacar adelante un acuerdo integral para reducir las emisiones de carbono y frenar el calentamiento global. 
En el período previo a esa reunión, los gobiernos de todo el mundo deberían observar un dato crítico pero que muchas veces se pasa por alto: el mayor generador de degradación ambiental y agotamiento de recursos hoy es nuestra dienta cambiante -una dieta que tampoco conduce particularmente a una vida saludable. 
En las últimas décadas, los crecientes ingresos han catalizado un cambio importante en los hábitos alimenticios de la gente. La carne, en particular, se volvió un componente cada vez más importante en las dietas de las personas. 
Como criar y transportar ganado requiere de más alimentos, tierra, agua y energía que cultivar plantas, una mayor demanda de carne agota los recursos naturales, ejerce presión sobre los sistemas de producción de alimentos, daña los ecosistemas y propicia el cambio climático. 
La producción de carne requiere una cantidad de agua unas diez veces mayor que las calorías y proteínas de origen vegetal. 
Un kilo de carne vacuna, por ejemplo, requiere 15.415 litros de agua. 
También es una manera ineficiente de generar alimentos; se necesitan hasta 30 calorías de cultivos para producir una caloría de carne. 
En cualquier momento dado, la población de ganado global representa más de 150.000 millones, comparado con apenas 7.200 millones de seres humanos -lo que significa que el ganado tiene un mayor impacto ecológico directo que nosotros-. 
La producción de ganado causa casi el 14,5% de las emisiones de gases de tipo invernadero a nivel global y contribuye significativamente a la contaminación del agua. 
Es más, la producción de ganado consume una tercera parte de los recursos totales de agua utilizados en la agricultura (que representa el 71% del consumo de agua del mundo), así como más del 40% de la producción global de trigo, centeno, avena y maíz. 
Y la producción de ganado utiliza el 30% de la superficie de suelo de la tierra que alguna vez albergó vida silvestre, con lo que desempeña un papel crítico en la pérdida de biodiversidad y la extinción de especies. 
Llevó más de un siglo que la dieta europea alcanzara un punto en el cual se consume carne en todas las comidas, incluido el desayuno. 
Pero, en grandes sectores de Asia, se produjo un cambio similar ocurrió en sólo una generación. 
Las dietas basadas en carne han creado un problema de obesidad global, especialmente en China, cuya creciente influencia internacional está acompañada de cinturas cada vez más anchas en casa. 
Los norteamericanos consumen la mayor cantidad de carne per capita, después de los luxemburgueses. 
Dado el volumen de la población de Estados Unidos, esto ya es un problema. 
Si el resto del mundo se pusiera a la par de Estados Unidos -donde el consumo de carne promedia los 125,4 kilos por persona por año, comparado con apenas 3,2 kilos en la India-, las consecuencias ambientales serían catastróficas. 
Los signos ya son preocupantes. 
Se calcula que la demanda de carne aumentará 50% entre 2013 y 2025 y que el consumo general seguirá aumentando en Occidente y se disparará en el mundo en desarrollo, especialmente en Asia. 
Para satisfacer esta demanda, los productores de carne han tenido que adoptar una estrategia extremadamente problemática para criar ganado. 
A fin de asegurar que sus animales suban de peso rápidamente, los productores de carne los alimentan con granos, en lugar de la pastura que consumirían naturalmente -un abordaje que es una causa importante de presión sobre la producción de granos, los recursos naturales y el medio ambiente. 
Para empeorar las cosas, al ganado se le inyectan grandes dosis de hormonas y antibióticos. 
En Estados Unidos, el 80% de todos los antibióticos vendidos se administran profilácticamente al ganado. 
Sin embargo, esto no ha servido para frenar la propagación de enfermedades; de hecho, considerando que muchas de las enfermedades infecciosas nuevas y emergentes que afectan a los seres humanos se originan en los animales, los veterinarios, los microbiólogos y los epidemiólogos han estado tratando de entender la "ecología de la enfermedad" (cómo la naturaleza, y el impacto que tiene en ella la humanidad, propaga las enfermedades). 
Si bien los costos ambientales y de salud de nuestras dietas cambiantes se han documentado de manera profusa, el mensaje fue esencialmente desoído. 
El mundo enfrenta una crisis de agua importante, temperaturas globales en rápido aumento, un crecimiento asombroso de la población y crecientes problemas de salud como enfermedades coronarias. Por lo tanto, esto debe cambiar -y pronto. 
Por empezar, a fin de aliviar parte de la presión sobre los recursos, los productores de ganado deberían adoptar tecnologías que ahorren agua, como el riego por goteo. 
Al mismo tiempo, los gobiernos y los grupos de la sociedad civil deberían promover dietas más saludables que estén más basadas en proteínas y calorías vegetales. 
Según una investigación reciente, si el mundo dejara de producir cultivos para alimento de los animales o los desviara para generar biocombustibles, no sólo podría poner fin al hambre mundial, sino también estaría en condiciones de alimentar a otros 4.000 millones de personas -más que el número proyectado de recién nacidos antes de que la población global se estabilice-. 
El consumo de carne en realidad conduce a más emisiones de gases de tipo invernadero anualmente que el uso de autos. 
Esto no quiere decir que todos debamos volvernos vegetarianos. 
Pero inclusive un cambio parcial en los hábitos de consumo de carne -como que los consumidores adoptaran opciones como pollo o mariscos, en lugar de carne vacuna- podría tener un impacto de amplio alcance. 
En verdad, la producción de carne vacuna requiere, en promedio, 28 veces más tierra y 11 veces más agua que las otras categorías de ganado, mientras que produce cinco veces más emisiones de gases de tipo invernadero y seis veces más nitrógeno reactivo. 
Adoptar una dieta equilibrada y basada esencialmente en el consumo de plantas, con un consumo mínimo de carne roja y procesada, ayudaría a conservar los recursos naturales, contribuiría a la lucha contra el calentamiento global inducido por el hombre y reduciría el riesgo de la gente de contraer enfermedades crónicas relacionadas con la dieta, y hasta la mortalidad por cáncer. 
De la misma manera que los gobiernos han utilizado leyes, regulaciones y otras herramientas con gran éxito para desalentar el consumo de cigarrillos, también deben alentar a los ciudadanos a comer una dieta equilibrada -por el bien de su salud y el de nuestro planeta. 

Histeria climática 
Tendríamos que haber estado metidos en lo más recóndito de Mongolia para no enterarnos de que la semana pasada, el panel climático de Naciones Unidas, el Grupo Intergubernamental sobre el Cambio Climático, (IPCC) publicó un nuevo informe. 
Tal vez incluso en las profundidades de Mongolia habríamos escuchado las terribles advertencias de los periodistas. 
Del estruendo desesperado con el que concluyó el informe, habríamos deducido que el calentamiento global es peor de lo que imaginábamos y que necesitamos emprender acciones rápidas y enérgicas inmediatamente. 
Habríamos estado mal informados. 
El IPCC elaboró un buen informe –un intento de resumir lo que los científicos de todo el mundo saben acerca del calentamiento global. 
A diferencia de la administración Bush, ocupada en restar importancia a la ciencia, el IPCC nos dice directamente que la humanidad es en gran parte responsable del calentamiento global reciente. 
Y, a diferencia de Al Gore, que ha viajado por el mundo para advertir que nuestras ciudades pronto podrían estar cubiertas por el mar, se abstiene de ser alarmista. 
Pero perdida entre la exageración, está la realidad nada emocionante de que, de hecho, este informe no es más terrible que el que publicó el IPCC en 2001. 
La obra de este año es en efecto menos terrible en dos formas importantes. 
El informe refleja el hecho de que desde el año 2001, los científicos están más seguros de que los humanos son responsables en gran parte del calentamiento global. 
Aunque, por otro lado, el informe da una sensación definitiva de déjà vu. 
Los cálculos del aumento de las temperaturas, de las ondas cálidas y frías son todas casi idénticos a los que se produjeron hace seis años. 
El informe, sin embargo, sí contiene dos datos sorprendentes. 
Ninguno de los dos se mencionó en la mayoría de los reportes. 
Primero, los científicos del mundo han reformulado sus cálculos sobre cuánto aumentarán los niveles del mar. 
En los años 1980, la Agencia de Protección Ambiental de los Estados Unidos esperaba que los niveles del mar aumentaran varios metros para el año 2100. 
Para los años 1990, el IPCC esperaba un aumento de 67 centímetros. 
Hace seis años, previó que los niveles de los océanos estarían 48.5 centímetros más arriba que en la actualidad. 
En el informe de este año, el aumento que se calcula es de 38.5 centímetros en promedio. 
Esto es particularmente interesante ya que rechaza fundamentalmente una de las escenas más inquietantes de la película de Al Gore, Una verdad inconveniente. 
Con detalles gráficos, Gore demostró que un aumento de 20 pies en los niveles del mar anegaría gran parte de Florida, Shangai y Holanda. 
El informe del IPCC deja en claro que las exageraciones de esta magnitud no tienen sustento científico –aunque claramente atemorizan a la gente y tal vez consigan que Al Gore gane un premio de la Academia. 
El informe también reveló la improbabilidad de otro escenario de Gore: que el calentamiento global podría acabar con la Corriente del Golfo, lo cual convertiría a Europa en una nueva Siberia. 
El IPCC simple y sucintamente nos dice que este escenario –también representado vistosamente en la película de Hollywood El Día Después de Mañana - se considera “muy improbable”. 
Además, incluso si la Corriente del Golfo se debilitara en el transcurso del siglo, esto sería bueno , ya que habría menos calentamiento neto en tierra firme. 
¿Entonces, por qué nos quedamos con una impresión muy diferente del informe del panel climático? 
El IPCC, por sus estatutos es “políticamente neutral” –nos debe informar únicamente de los hechos y dejar lo demás a los políticos y a la gente que los elige. 
Por eso, el informe es un documento meticuloso y prudente. 
Pero los científicos y periodistas –al actuar como intermediarios entre el informe y el público- se han involucrado en el activismo del efecto invernadero. 
Al hacer un llamado en otro momento para disminuir inmediata y sustancialmente las emisiones de carbono, el Director del IPCC incluso declaró que esperaba que el informe del IPCC “sacuda a la gente y a los gobiernos de modo que tomen medidas más serias”. 
No es apropiado que alguien con una posición política tan importante participe en el activismo abierto. 
Imaginemos que el director de la CIA publicara una nueva evaluación de Irán que dijera “Espero que este informe sacuda a la gente y a los gobiernos de modo que tomen medidas más serias”. 
El cambio climático es un problema real y grave. 
Pero el inconveniente con la reciente histeria en los medios es que algunas personas parecen tener la opinión de que ningún nuevo informe o acontecimiento es suficiente si no revela consecuencias más serias y calamidades más terribles que las que la humanidad ha considerado previamente. 
En efecto, esta histeria en los medios tiene poco o ningún fundamento científico. 
Uno de los climatólogos más importantes de Inglaterra, Mike Hulme, director del Centro Tyndall para Investigaciones Climáticas, señala que la militancia verde y el periodismo de megáfono usan “las catástrofes y el caos como proyectiles no guiados con los cuales amenazar con la desesperanza a la sociedad para que modifique su conducta”. En palabras suyas, “debemos darnos un respiro y hacer un paréntesis”. 
Un aumento de 38.5 cms en el nivel de los océanos es un problema, pero de ninguna manera acabará con la civilización. 
El siglo pasado los niveles del mar aumentaron casi la mitad de esa cifra y la mayoría de nosotros no nos dimos cuenta. 
La ONU afirma que prácticamente no podemos hacer nada que afecte el cambio climático antes de 2030, así que debemos plantearnos la difícil pregunta de si haríamos mejor en concentrarnos en otras cuestiones primero –ayudar a la gente a mejorar sus niveles de vida y su resistencia de manera que puedan lidiar mejor con los desafíos mundiales. 
Cuando los economistas ganadores del Premio Nobel analizaron la forma de obtener el mayor bien para el mundo en un proyecto reciente llamado el Consenso de Copenhague, descubrieron que había que abordar el VIH/SIDA, la malaria, la desnutrición y las barreras comerciales mucho antes de comprometerse con cualquier acción dramática sobre el cambio climático. 
Con el mundo inmerso en el furor de reducir los gases de efecto invernadero, es fácil olvidar que hay formas distintas y mejores de hacer el bien para el planeta. 
Las buenas decisiones derivan de la consideración cuidadosa. 
El informe del IPCC la proporciona. 
Pero la cacofonía de gritos que lo han acompañado no ayuda. 

Justicia climática 
DURBAN – Antes de la cumbre sobre cambio climático de Copenhague hace dos años, quienes suscriben nos sentamos juntos en Ciudad del Cabo para escuchar a cinco agricultores africanos de dos países diferentes, cuatro de los cuales eran mujeres, contarnos cómo el cambio climático afectaba la manera en que se ganaban el sustento. 
Cada uno explicó que las inundaciones y la sequía, y la falta de temporadas regulares de siembra y cultivo, no formaban parte de su experiencia normal. 
Sus temores son compartidos por agricultores de subsistencia y poblaciones indígenas en todo el mundo -aquellos que sufren lo peor de los cambios climáticos, aunque no hicieron nada para causarlos. 
Hoy, dos años más tarde, estamos en Durban, donde Sudáfrica es el país anfitrión de la conferencia sobre cambio climático de este año, COP17, y la situación para la gente pobre en África y otras partes se ha deteriorado aún más. 
En su último informe, el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático concluye que es casi una certeza que, en términos globales, los días calurosos se han vuelto más calurosos y ocurren con más frecuencia; de hecho, su frecuencia ha aumentado diez veces en la mayoría de las regiones del mundo. 
Es más, la paradoja brutal del cambio climático es que también se están produciendo precipitaciones fuertes con más frecuencia, aumentando el riesgo de inundaciones. 
Desde 2003, el este de África ha tenido los ocho años más cálidos de que se tenga registro, lo cual sin duda contribuye a las condiciones graves de hambruna que hoy aquejan a 13 millones de personas en el Cuerno de África. 
Estas son las consecuencias que generó apenas un grado de calentamiento por sobre los niveles pre-industriales. 
El informe del Programa de Medio Ambiente de las Naciones Unidas Bridging the Emissions Gap (Achicando la brecha de emisiones), recientemente publicado, demuestra que en el curso de este siglo el calentamiento probablemente aumente a cuatro grados a menos que tomemos medidas más contundentes para reducir las emisiones. 
Sin embargo, la última evidencia demuestra que no estamos haciendo nada -el Informe de Energía Mundial 2011 de la Agencia Internacional de Energía revela que las emisiones de CO2 han subido hasta alcanzar un pico histórico. 
Nos alarma que las expectativas para la COP17 sean tan bajas. 
¿Dónde está el liderazgo global que debe responder con urgencia? 
Necesitamos desesperadamente un acuerdo global. 
En el centro de este acuerdo está la preservación del Protocolo de Kyoto. 
El Protocolo no es un instrumento perfecto. 
Se ocupa poco del recorte de las emisiones globales, y son demasiado pocos los países a los que se les exige reducir el crecimiento de sus emisiones. 
Pero es parte del derecho internacional, y eso es vital. 
El cambio climático es un problema global: si los países no confían en que los demás se están ocupando del tema, no sentirán un imperativo para tomar medidas. 
En consecuencia, tener un marco legal con reglas claras y comunes con las que todos los países estén comprometidos es sustancialmente importante -y la única seguridad que tenemos de que se emprenderá una acción destinada a proteger a los más vulnerables. 
El primer período de compromiso del Protocolo de Kyoto expira a fines de 2012. 
De manera que la Unión Europea y las otras partes participantes en Kyoto (Estados Unidos nunca ratificó el acuerdo, y los términos del Protocolo le exigían muy poco a China, India y otras potencias emergentes) deben comprometerse con un segundo período de compromiso, para asegurar que se mantenga este marco legal. 
Al mismo tiempo, todos los países deben reconocer que prolongarle la vida al Protocolo de Kyoto no resolverá el problema del cambio climático, y que es necesario un marco legal nuevo o adicional que abarque a todos los países. 
La reunión de Durban debe acordar que se inicien negociaciones con este objetivo -con la idea de concluir un nuevo instrumento legal para 2015 como máximo. 
Todo esto no solamente es posible, sino también necesario, porque la transición a una economía de bajo consumo de carbono y resistente al clima tiene sentido desde un punto de vista económico, social y ambiental. 
El problema es que, para que suceda, hace falta voluntad política -algo que, desafortunadamente, parece escasear. 
El cambio climático es una cuestión de justicia. 
Los países más ricos causaron el problema, pero los más pobres del mundo son los que ya sufren sus consecuencias. 
En Durban, la comunidad internacional debe comprometerse a reparar los errores. 
Los líderes políticos deben pensar inter-generacionalmente. 
Tienen que imaginar el mundo en 2050, con sus 9.000 millones de habitantes, y tomar las decisiones correctas ahora para asegurar que nuestros hijos y nietos hereden un mundo donde se pueda habitar. 

El riesgo climático en serio 
FRANKFURT – La COVID-19 ha demostrado cómo un riesgo mundial que conocemos desde hace mucho, pero subestimamos, puede materializarse repentinamente y causar devastación social y económica en cuestión de semanas. 
Las implicaciones son claras: aunque el mundo se enfoca correctamente en combatir la pandemia actual, las empresas y los gobiernos también deben reconocer otros riesgos y planificar la manera de enfrentarlos, especialmente el cambio climático que, como una pandemia, podría cambiar drásticamente la economía mundial si no se lo gestiona adecuadamente. 
No es una conclusión a la que llegamos a la ligera, en el McKinsey Global Institute pasamos un año evaluando los posibles impactos socioeconómicos del cambio climático durante las próximas tres décadas. 
Descubrimos que estos efectos ya existen y están aumentando, a menudo de manera no lineal. 
Como parte de nuestro análisis llevamos a cabo nueve estudios de caso en distintas regiones para evaluar los efectos potenciales, vinculando modelos climáticos con proyecciones económicas en cada caso. 
Estimamos al riesgo físico inherente, en ausencia de adaptación y mitigación climática, para evaluar la magnitud del desafío y destacar por qué es necesario actuar. 
Los investigadores climáticos suelen usar escenarios de trayectorias de concentración representativas (RCP, por su sigla en inglés) que van de bajas (RCP 2,6) a altas (RCP 8,5) concentraciones de dióxido de carbono en la atmósfera. 
Adoptamos el escenario de emisiones altas con 8,5 RCP para evaluar el riesgo físico inherente si no se avanza en la descarbonización. 
Nuestros estudios de caso produjeron varios hallazgos clave. 
En primer lugar, las sociedades y sistemas con mayor riesgo ya están cerca de los umbrales físicos y biológicos. 
Además, aumentar los peligros climáticos puede llevar a que esos sistemas se tornen vulnerables cuando alcancen esos umbrales, algo que a menudo produce la intensificación no lineal de los efectos. 
[Gráfico 1] 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Por ejemplo, el aumento del calor y humedad en la India implica que para 2030 —en un escenario con RCP 8,5— entre 160 millones y 200 millones de personas podrían vivir en regiones con una probabilidad anual promedio del 5 % de olas de calor letales. 
A medida que aumentan los niveles de calor y humedad, el trabajo en exteriores podría tornarse extremadamente desafiante. 
Estimamos que para 2030 la cantidad promedio de horas de trabajo reales perdidas en la India podría hacer peligrar al 2,5-4,5 % del PIB cada año. 
[Gráfico 2] 
En segundo lugar, los sistemas económicos y financieros han sido diseñados y optimizados para un cierto nivel de riesgo. 
Por ejemplo, las cadenas de aprovisionamiento mundial y sistemas de producción de alimentos priorizan la eficiencia por sobre la resiliencia; eso los torna vulnerables a interrupciones si los mayores peligros climáticos afectan nodos críticos para la producción. 
Además, aunque los precios de los seguros de los inmuebles se revisan anualmente, los propietarios suelen tener horizontes temporales de más de 30 años para sus inversiones inmobiliarias. 
Esta discrepancia expone a los propietarios de viviendas al riesgo de mayores costos, incluida la suba de las primas (para reflejar los mayores riesgos) o una menor cobertura de los seguros. 
En tercer lugar, los mercados financieros podrían anticipar los riesgos en las regiones afectadas, con posibles reasignaciones de capitales y revaluación de activos, así como cambios en los costos y la disponibilidad de los seguros. 
En Florida, por ejemplo, las estimaciones basadas en tendencias anteriores sugieren que tan solo por el aumento del riesgo de las inundaciones por mareas las viviendas expuestas podrían devaluarse para 2050 entre 30 mil millones y 80 mil millones de USD, o el 15-35 %, manteniendo todo lo demás constante. 
En cuarto lugar, aunque el impacto directo del cambio climático es local, podría tener efectos colaterales en distintos sectores y regiones por las interconexiones en los sistemas socioeconómicos y financieros (como ocurre actualmente con la COVID-19). 
Por ejemplo, estimamos que el daño directo a los activos de infraestructura que causaría una «inundación de 100 años» (llamada así porque su probabilidad es del 1 % anual) en Ho Chi Minh, Vietnam podría aumentar de aproximadamente 300 millones de dólares hoy hasta 1000 millones de dólares en 2050, mientras que los costos por daños colaterales para la economía podrían pasar de entre 100 millones y 400 millones de dólares a entre 1500 millones y 8500 millones de dólares. 
[Gráfico 3] 
Finalmente, el cambio climático podría afectar desproporcionadamente a las poblaciones más vulnerables y promover la desigualdad al beneficiar simultáneamente a algunas regiones mientras perjudica otras. 
(La pandemia también está poniendo de manifiesto una creciente desigualdad en muchos países). 
En especial, los efectos climático podrían duplicar la probabilidad de pérdidas de cosechas en muchos de los principales productores agrícolas para 2030, lo que implicaría rendimientos significativamente inferiores a los promedio en regiones de producción clave de arroz, trigo, maíz y soja. 
Esto podría elevar los precios de los alimentos y golpear con mayor fuerza a las comunidades más pobres —incluidos los 750 millones de personas que viven por debajo de la línea internacional de pobreza—. 
Para mitigar el riesgo de que el cambio climático sostenido ponga el peligro a más comunidades y economías, las empresas y los gobiernos deben adaptarse ahora al inevitable calentamiento global que tendrá lugar durante la próxima década como consecuencia de las emisiones pasadas y deben descarbonizar para reducir los riesgos a largo plazo. 
El ritmo y la escala de la adaptación climática probablemente tenga que aumentar de manera significativa. 
Las prioridades deben incluir proteger a las personas y los activos, fortalecer la resiliencia, reducir la exposición a los riesgos climáticos y garantizar seguros y financiamiento adecuados. 
Para lograr esas metas hace falta una planificación más intensiva, porque implementar esas medidas podría ser difícil. 
Los aspectos económicos de la adaptación podrían empeorar con el tiempo en algunas regiones, incluidas aquellas expuestas a la elevación del nivel del mar. 
Además, puede haber límites técnicos a la adaptación o pueden surgir decisiones difíciles, como elegir a quienes y qué proteger o reubicar. 
Hay que considerar una gama de acciones, las empresas podrían incorporar las consideraciones climáticas en sus asignaciones de capital, desarrollo de productos y servicios, y gestión de la cadena de aprovisionamiento. 
Las ciudades podrían poner al riesgo climático en el centro de sus decisiones de planificación urbana y las instituciones financieras podrían hacer lo mismo para gestionar sus carteras de inversión. 
Pero aunque la adaptación es ahora una necesidad urgente, la ciencia climática ha demostrado que los riesgos que surgen de un mayor calentamiento global solo se pueden detener reduciendo las emisiones netas de gases de efecto invernadero a cero. 
Las empresas y líderes políticos deben por lo tanto considerar también las oportunidades potenciales de descarbonización en paralelo con las inversiones para la adaptación. 
La pandemia actual ha demostrado cuán rápidamente se pueden multiplicar y difundir los riesgos globales, y por qué la resiliencia y la gestión de los riesgos son fundamentales para proteger al mundo de otras amenazas y del cambio climático en especial. 
Como aprendimos por experiencia propia en los últimos meses, los costos sociales y económicos de la falta de preparación para esos riesgos son demasiado altos como para ignorarlos. 

La respuesta de la naturaleza al riesgo climático 
LONDRES – Casi la mitad de la población mundial -unos 3.500 millones de personas- vive cerca de la costa. 
En tanto el cambio climático exacerba los efectos de las tormentas, las inundaciones y la erosión, la vida y la subsistencia de cientos de millones de esas personas están en riesgo. 
En verdad, la última edición del Informe de Evaluación de Riesgo Global del Foro Económico Mundial ve la imposibilidad de adaptarse a los efectos del cambio climático como el riesgo más importante, en términos de impacto, para las sociedades y las economías de todo el mundo. 
Más allá de poner vidas en peligro, las tormentas más frecuentes y más fuertes podrían costar muchos miles de millones de dólares, debido a los daños a la infraestructura y a los ingresos perdidos provenientes de la agricultura, la pesca y el turismo. 
Y, como observó recientemente la publicación Harvard Business Review, el costo proyectado aumenta con cada nuevo estudio. 
Aun así, la comunidad internacional actualmente invierte en mitigar el riesgo menos de una quinta parte de lo que gasta en responder a los desastres naturales. 
Cuando hablamos de riesgo climático, una onza de prevención vale tanto como una libra de cura. 
Como dijo Rebecca Scheurer, directora del Centro Global de Preparación para Desastres de la Cruz Roja, "Gastamos millones de dólares en brindar respuesta, pero si invirtiéramos una mayor parte de esos recursos en la planificación salvaríamos a más personas. 
Es tan simple como eso". 
Los costos humanos y financieros del cambio climático atraen más atención que nunca. Llegó el momento de desviar recursos a la reducción del riesgo. 
Para lograrlo, los gobiernos nacionales, la industria, las organizaciones de ayuda y otras ONG tendrán que aprovechar al máximo sus inversiones. 
Y algunas de las soluciones más efectivas y beneficiosas en términos de costos ya están disponibles en la naturaleza. 
Los ecosistemas costeros y marinos tienen un potencial considerable de mitigar los efectos de las tormentas y otros riesgos, especialmente cuando se los combina con infraestructura construida tradicional. 
Una franja de 100 metros de manglares, por ejemplo, puede reducir la altura de las olas en hasta un 66% y hacer bajar los niveles máximos de agua durante las inundaciones. 
Un arrecife de coral en buen estado puede reducir la fuerza de las olas en un 97%, aliviando el impacto de las tormentas y previniendo la erosión. 
Estos y otros ecosistemas costeros son la primera línea de defensa para muchas ciudades en todo el mundo, desde Miami hasta Manila. 
Hasta hace poco, muchas veces se ignoraban estas soluciones basadas en la naturaleza. 
Pero los líderes cada vez más reconocen su importancia, y están empezando a tomar medidas, inclusive a nivel internacional. 
El acuerdo sobre el clima de París, que se alcanzó en el mes de diciembre pasado y se firmó en abril, no sólo estableció un consenso sobre la importancia de afrontar el cambio climático, sino que también afirmó de manera explícita que los ecosistemas juegan un papel en la captura de los gases de tipo invernadero, y en ayudar a las comunidades a adaptarse a los efectos del cambio climático. 
A nivel nacional, algunos de los países insulares que más riesgo corren están tomando medidas importantes. 
Por ejemplo, el año pasado, las Seychelles anunciaron un intercambio de "deuda por naturaleza", el primero de su tipo, con sus acreedores del Club de París y The Nature Conservancy. 
El intercambio le permitirá al país redirigir 21,6 millones de dólares de su deuda hacia la inversión en una estrategia integral para la conservación del océano que apuntalará su resiliencia frente al cambio climático. 
Los líderes del sector privado también están empezando a analizar las herramientas naturales. 
Empresas de ingeniería como CH2M están trabajando con comunidades costeras en el Golfo de México y en otras partes para encontrar soluciones híbridas que combinen estrategias tradicionales y basadas en la naturaleza. 
Inclusive la industria de seguros -en la que tal vez se encuentren las empresas más reacias al riesgo en el mundo- ve el potencial de las soluciones naturales. 
En los últimos diez años, las aseguradoras han pagado unos 300.000 millones de dólares por daños relacionados con el clima, muchas veces para reconstruir las mismas estructuras vulnerables. 
No sorprende, entonces, que la reaseguradora Swiss Re haya realizado estudios sobre la mitigación de los riesgos costosos de los huracanes para las comunidades costeras. 
Según un estudio de Swiss Re, Barbados pierde el equivalente al 4% de su PIB cada año como consecuencia de los costos vinculados a los huracanes. 
Pero cada dólar invertido en proteger los manglares y los arrecifes de coral implicó un ahorro de 20 dólares en futuras pérdidas por huracanes. 
Frente a estos datos, ya no resulta inconcebible que las compañías de seguro algún día puedan otorgar cobertura para humedales y otra infraestructura natural que ofrece protección a las comunidades y economías costeras. 
La naturaleza también puede ayudar a proteger la subsistencia. 
Un proyecto de restauración de manglares liderado por la Cruz Roja en Vietnam no sólo redujo el daño a diques y otra infraestructura construida, sino que también resultó en mayores rendimientos de la acuacultura y, en consecuencia, más ingresos para las comunidades locales. 
Un proyecto de restauración de manglares y corales en Granada -un esfuerzo conjunto de la Cruz Roja, The Nature Conservancy y los pescadores de la comunidad Grenville de Granada- también ha puesto de manifiesto un gran potencial para aumentar la resiliencia. 
Quedó demostrado que apenas 30 metros de arrecife y coral incrementan sustancialmente la población de langostas, caracolas, pulpos y erizos. 
La resiliencia al clima y los desastres naturales es un desafío que involucra a varios sectores. 
Lo mismo debe suceder con las soluciones. 
Estos esfuerzos colaborativos son vitales para el desarrollo y la implementación de estrategias de prevención más efectivas. 
El Banco Mundial, The Nature Conservancy e investigadores asociados (entre ellos ecologistas, economistas e ingenieros) recientemente publicaron un informe en el que ofrecían lineamientos para este tipo de colaboración. 
El informe aconseja, específicamente, calcular el valor de los ecosistemas costeros en términos de capital e infraestructura protegidos, en base a estrategias utilizadas comúnmente por la industria del seguro y la ingeniería. 
Frente al creciente riesgo climático y de desastres naturales, las inversiones en soluciones basadas en la naturaleza pueden proteger vidas y salvaguardar la prosperidad de una manera efectiva en términos de costos -preservando al mismo tiempo los ecosistemas naturales en peligro en todo el mundo-. 
Es hora de que gobiernos, empresas y ONG por igual reconozcan que, cuando se trata de combatir los efectos del cambio climático y proteger a las comunidades costeras, preservar y restaurar la naturaleza puede ser la inversión más inteligente que podemos hacer. 



Objetivos climáticos y la participación de la industria en la recuperación 
COPENHAGUE – La pandemia de COVID-19 no debe llevar a que los gobiernos reduzcan sus ambiciones climáticas. 
Acelerar la transición a una economía sostenible de bajos niveles de carbono puede impulsar la recuperación y, al mismo tiempo, desarrollar resiliencia para el futuro. 
Otros países podrían buscar inspiración en Dinamarca en cuanto a iniciativas climáticas que además contribuyan a la recuperación económica. 
El país está poniendo en práctica medidas reales para lograr su objetivo de reducir las emisiones de dióxido de carbono en un 70% para 2030 y llegar a cero emisiones en 2050. 
Como directores ejecutivos de corporaciones danesas con presencia global en energías renovables, tecnología hídrica y productos farmacéuticos, respectivamente, hemos sido nombrados por el gobierno danés para presidir “asociaciones público-privadas por el clima”, creadas para impulsar la búsqueda objetivos climáticos. 
Nuestra tarea ha sido desarrollar estrategias integrales para alcanzar las metas de reducción de emisiones en nuestros respectivos sectores de la manera más eficaz en función de los costes. 
Tras haber coordinado estas asociaciones durante los últimos siete meses, tenemos la convicción de que los gobiernos de todo el mundo se beneficiarían mucho de este modelo de colaboración y de nuestras conclusiones específicas sobre cómo hacer que los sectores manufacturero, energético, biotecnológico y de las ciencias de la vida logren casi la neutralidad de carbono para 2030. 
A medida que los países gastan billones de dólares en proteger empleos y medios de vida durante la pandemia, resulta crucial que den forma a ese estímulo de maneras que aseguren una recuperación sostenible en el largo plazo. 
La Organización Mundial de la Salud estima que el capital anual necesario para cumplir las metas de emisiones de carbono del Acuerdo climático de París asciende a cerca del 1% del PIB global por año. 
Por consiguiente, los gobiernos deberían capitalizar la actual oportunidad de trazar planes de recuperación de medio y largo plazo hacia el doble objetivo del estímulo financiero y la descarbonización. 
La búsqueda de ambas metas al mismo tiempo no es solo un imperativo moral. 
También tiene sentido en lo económico. 
Los gobiernos necesitan con urgencia destrabar la capacidad del sector privado de innovación e inversión, partiendo con objetivos de reducción de emisiones concretos y ambiciosos para 2030 y 2050. 
Una vez esos objetivos se hayan establecido, los gobiernos deberían involucrar a las empresas en el desarrollo de estrategias de descarbonización específicas por sector. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
La lógica de aprovechar el sector privado es sencilla. 
Los líderes de negocios están en la mejor posición para identificar estrategias de reducción de carbono económicamente sólidas dentro de sus propios sectores y conocen de primera mano lo que necesitan de sus gobiernos para destrabar las inversiones privadas. 
Eso es lo que llamamos la fórmula danesa de colaboración público-privada. 
Los análisis que hemos realizado en nuestras asociaciones por el clima revelan oportunidades que hace solo unos años se habrían considerado impensables. 
Al aplicar y elevar la escala de tecnologías que ya existen de una manera eficaz en función de los costes, los sectores manufacturero, energético, biotecnológico y de las ciencias de la vida podrían alcanzar la neutralidad de carbono para 2030. 
Además, estos sectores también cuentan con tecnologías y servicios con el potencial de impulsar las reducciones de carbono en otros sectores, como productos y servicios con ahorro de energía y el reemplazo de combustibles fósiles con electricidad verde para descarbonizar el transporte y otros sectores de la industria. 
Por ello nuestras recomendaciones tienen aplicaciones globales tanto para países en una etapa temprana de descarbonización como para aquellos que ya están bien avanzados en ese proceso. 
La primera medida clave es que los gobiernos deberían fijar objetivos nacionales ambiciosos de reducción de emisiones para cada sector económico, con lo que darían transparencia y certidumbre de largo plazo para las compañías y los inversionistas. 
Segundo, todos los países tienen que crear las condiciones para un aumento importante de la producción de energías renovables, la electrificación verde y la mejora de la eficiencia energética. 
Los negocios “amigables con el medio ambiente” son buenos negocios: la energía eólica y solar son hoy las opciones más baratas para dos tercios del planeta, y la eficiencia energética mejora la competitividad económica al tiempo que beneficia a los consumidores. 
Tercero, nuestros gobiernos deberían ajustar sus marcos normativos para elevar al máximo la inversión en tecnologías innovadoras –como bombas de calor, hidrógeno renovable y biocombustibles- a través de un mayor nivel de investigación, desarrollo y despliegue público y privado. 
De manera similar, se debería reformar las adquisiciones públicas y las políticas fiscales para fortalecer los incentivos que promuevan actividades e inversiones bajos en carbono. 
Y las empresas de todo el mundo deben asumir la responsabilidad más allá de sus propias emisiones directas, presionando para que sus cadenas de suministro globales impulsen reducciones parecidas. 
Más allá de estas recomendaciones generales, estamos más que dispuestos a compartir detalles con gobiernos y otras empresas sobre nuestros planes de acción específicos para descarbonizar los sectores manufacturero, energético, biotecnológico y de las ciencias de la vida de manera tan eficaz en función de los costes como sea posible. 
Recomendamos a las autoridades y a los líderes empresariales que se basen en estas lecciones al buscar modos de fomentar la recuperación económica y acelerar la transición hacia un mundo menos contaminante. 
En términos colectivos, debemos asegurarnos de que la pandemia de COVID-19 no nos retrotraiga al mismo estilo de “negocios como de costumbre” que generó la crisis climática. 
Al aplicar el modelo y los principios que hemos enunciado, todas las sociedades pueden hacer más que solo recuperarse; pueden también ponerse en forma para el futuro. 
Ese es el enfoque correcto, tanto en lo ambiental como en lo económico. 


Cuando los líderes climáticos protegen inversiones sucias 
GINEBRA – Las soluciones para la crisis climática suelen estar asociadas con las grandes conferencias, y las próximas dos semanas, sin duda, aportarán muchas "respuestas". 
Unos 20.000 delegados ya han llegado a Bonn, Alemania, para la última ronda de conversaciones sobre el cambio climático de las Naciones Unidas. 
Las conversaciones en Bonn deberían centrase en la implementación del acuerdo climático de París. 
Y el camino por adelante es claro. 
La única manera de mantener el ascenso de las temperaturas globales dentro del límite fijado en París -"muy por debajo de 2°C" por sobre los niveles preindustriales- es desviar el capital de los combustibles fósiles y dirigirlo a los proyectos de carbono cero. 
Para hacerlo, debemos cambiar la manera en que se administran las inversiones en energía a nivel global. 
En este momento, los mismos gobiernos que lideran la lucha contra el cambio climático siguen respaldando y protegiendo la inversión en exploración, extracción y transporte de combustibles fósiles. 
En lugar de invertir en viviendas eficientes, movilidad de carbono cero, energía renovable y mejores sistemas de uso de la tierra, esos gobiernos dicen una cosa pero siguen haciendo otra. 
Según el informe más reciente sobre Inversiones en energía en el mundo de la Agencia Internacional de Energía, el gasto global en el sector de petróleo y gas alcanzó un total de 649.000 millones de dólares en 2016. Esa cifra fue más del doble de los 297.000 millones de dólares invertidos en la generación de electricidad renovable, aunque alcanzar el objetivo del acuerdo de París implica dejar por lo menos tres cuartos de las reservas de combustibles fósiles conocidas bajo tierra. 
Tal como sugieren estos números, la inercia institucional y los intereses arraigados de la industria siguen interponiéndose en el desvío de la inversión hacia la energía sustentable. 
Gran parte del problema tiene sus raíces en los tratados de inversión bilaterales y en las reglas de inversión incluidas en pactos comerciales más amplios, como el Tratado de Libre Comercio de América del Norte (TLCAN), el Tratado de la Carta de la Energía y el Acuerdo Integral sobre Economía y Comercio (CETA por su sigla en inglés) entre Estados Unidos y Canadá. 
Como estos tratados estaban diseñados para proteger a los inversores extranjeros de la expropiación, incluyen mecanismos de resolución de disputas entre inversores y estados (ISDS por su sigla en inglés) que les permiten a los inversores buscar compensación de los gobiernos, a través de tribunales de arbitraje internacionales, si algún cambio en las políticas afecta sus negocios. 
Esto ha esposado a los gobiernos que buscan limitar la extracción de combustibles fósiles. 
La compensación de los casos de ISDS puede ser impactante. 
En 2012, un inversor norteamericano presentó una demanda legal contra la decisión del gobierno de Quebec de negar un permiso para realizar fracturamiento hidráulico en el río Saint Lawrence. 
Con el argumento de que la negativa era "arbitraria, caprichosa e ilegal" según el TLCAN, la firma de energía con sede en Delaware exigió una compensación de 250 millones de dólares por daños. 
En enero de 2016, la compañía de energía TransCanada utilizó el TLCAN para demandar a Estados Unidos, con un reclamo de 15.000 millones de dólares en pérdidas después de que el presidente Barack Obama negó un permiso para el oleoducto Keystone XL. 
(La compañía suspendió su demanda después de que el presidente Donald Trump aprobó el proyecto en enero de 2017). 
Y, en julio de 2017, Quebec acordó pagar casi 50 millones de dólares en compensación a compañías después de cancelar contratos de exploración de petróleo y gas en la isla de Anticosti en el Golfo de Saint Lawrence. 
Estos y otros pagos se suman a los cientos de miles de millones de dólares en subsidios que siguen destinados a la industria de combustibles fósiles. 
Los grandes desembolsos no sólo drenan las arcas públicas; la sola amenaza de que existan desalienta a los gobiernos a implementar políticas climáticas más ambiciosas, debido al temor de que las industrias dependientes del carbono puedan demandarlos en tribunales internacionales. 
Afortunadamente, esta situación no es definitiva. 
Muchos gobiernos ahora ven la reforma del régimen de inversiones no sólo como una posibilidad, sino como una necesidad. 
El mes pasado, la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo convocó a una reunión de alto nivel en Ginebra, con el objetivo de desarrollar opciones para una reforma integral del régimen de inversiones, incluida la renegociación o la cancelación de unos 3.000 tratados caducos. 
Los gobiernos deberían empezar por revisar o abandonar el Tratado de la Carta de la Energía, el único pacto de inversiones específicamente energéticas del mundo. 
Las protecciones de las inversiones del TCE y la falta de cláusulas climáticas ya no son apropiadas. 
Desde su inicio, el TCE ha servido de fundamento para más de 100 demandas por parte de firmas energéticas contra los países sede, y algunas de ellas impugnaron políticas ambientales nacionales, como la eliminación nuclear gradual en Alemania. 
Rusia e Italia ya se han retirado del TCE; otros países deberían hacer lo mismo o comprometerse a renegociarlo. 
Es más, los países deberían colocar las preocupaciones climáticas en el centro de sus negociaciones comerciales y de inversión, por ejemplo excluyendo los proyectos de combustibles fósiles de las cláusulas de inversión. 
Eso es esencialmente lo que propuso recientemente Francia, cuando el ministro de Ecología, Nicolas Hulot, anunció la intención de su país de implementar un "veto climático" al CETA. 
Hulot dijo que Francia ratificaría el tratado sólo si contenía garantías de que sus compromisos climáticos no podrían ser impugnados ante tribunales de arbitraje. 
Los proyectos de combustibles fósiles también podrían estar exceptuados de la protección de inversiones en los nuevos acuerdos ambientales, como el Pacto Global para el Medio Ambiente presentado por el presidente francés, Emmanuel Macron, ante la Asamblea General de la Naciones Unidas en septiembre. 
Reequilibrar el régimen de inversiones globales no es más que el primer paso hacia una economía de carbono cero. 
Para desviar el capital de iniciativas con una alta carga de combustibles fósiles hacia proyectos de energía verde, los países necesitarán nuevos marcos legales y de políticas a nivel regional, nacional e internacional. 
Estos acuerdos deberían promover y facilitar las inversiones de carbono cero. 
Las grandes reuniones como la que se lleva a cabo esta semana y la Cumbre Climática de París el mes próximo pueden impulsar estas conversaciones. 
(Los autores quieren agradecer a Ivetta Gerasimchuk y Martin Dietrich Brauch del IISD por su ayuda con este comentario). 

La carrera electoral de Estados Unidos en el ámbito local 
WASHINGTON, DC – La campaña presidencial de Hillary Clinton ha estado dividida entre intentar lograr la mayor victoria posible para la candidata misma y ayudar explícitamente a los candidatos demócratas en las contiendas para las gobernaciones y el poder legislativo. 
Si podría hacer más por ellos ganando de manera decisiva (de modo que el entusiasmo se derrame al resto de las listas) o dedicando tiempo y dinero a ayudarlos individualmente sigue siendo una pregunta sin respuesta clara. 
El campo de Clinton ha decidido seguir ambas estrategias. 
A apenas una semana de las elecciones, los candidatos presidenciales recorren el país de un punto al otro: mientras el nominado republicano Donald Trump se esfuerza por reunir los 270 votos del Colegio Electoral que necesita para ganar, Clinton intenta asegurar una victoria tan amplia como sea posible, tanto en la votación popular como en el Colegio Electoral. 
Hace tan solo una semana, parecía que Clinton se encaminaba hacia una victoria abrumadora. 
Pero el 28 de octubre James Comey, Director del FBI, envió una carta al Congreso en que anunciaba que reabriría una investigación sobre el uso del servidor privado de correo electrónico de Clinton cuando era Secretaria de Estado. 
¿La razón? 
En el portátil del ex marido de Huma Abedin, la colaboradora más estrecha de Clinton, se encontraron miles de correos electrónicos durante una indagación por separado sobre sus propias actividades. 
(No, no es el guión de una película.) 
El anuncio de Comey generó furiosas reacciones, pero hasta ahora no ha tenido un efecto notable en la carrera presidencial. 
La campaña de Clinton no ha renunciado a disputar ni siquiera estados que desde hace mucho se consideran bastiones republicanos, como Arizona, Georgia y Utah. 
Y Trump, a pesar de sentirse revigorizado por las nuevas noticias, ha seguido haciendo campaña en estados como Nuevo Mexico, que poco pueden ayudarle en el recuento del Colegio Electoral. 
Aun siendo un novato en política se ve a sí mismo como un gran estratega político. 
Tiene pocos aliados políticos que le puedan echar una mano, mientras que Clinton tiene varios suplentes, entre ellos su marido, el ex Presidente Bill Clinton, el Presidente Barack Obama y la Primera Dama Michelle Obama, la estrella emergente de estas elecciones, el Vicepresidente Joe Biden y el candidato vicepresidente de Clinton, Tim Kaine. 
Dos estrellas de la izquierda, Elizabeth Warren y Bernie Sanders, también han hecho campaña por ella; si gana, pedirán reciprocidad tanto en medidas políticas como en nombramientos. 
Mientras tanto, Clinton ha aparecido junto a candidatos demócratas al Senado que compiten contra republicanos que buscan la reelección, como Katie McGinty, que intenta expulsar al Senador Pat Toomey en Pensilvania; la Gobernadora Maggie Hassan, que espera impedir a la Senadora Kelly Ayotte en Nuevo Hampshire, y Deborah Ross, que representa un serio reto para el Senador Richard Burr en Carolina del Norte. 
La campaña de Clinton ha destinado fondos a varias contiendas para el Senado, la Cámara de Representantes, gobernaciones e incluso legislaturas estatales, y se ha pedido a los voluntarios y empleados en terreno de Clinton que ayuden a los demás candidatos del partido en las contiendas electorales más disputadas. 
Por su parte, Obama grabó una serie de apoyos en vídeo para candidatos demócratas al Senado, la Cámara y las legislaturas estatales. 
Varios expertos señalan que el anuncio del FBI ayudará a los demás candidatos republicanos, pero es pura especulación. 
Si Clinton gana la Casa Blanca y muchos republicanos que actualmente están electos deben abandonar sus cargos, será lo que se llama una elección por “oleada”. 
Pero probablemente no lo sepamos sino hasta el último minuto. 
En la elección por oleada de 1980, cuando Ronald Reagan y el resto de los candidatos republicanos superaron abrumadoramente al Presidente Jimmy Carter y sacaron del Senado a numerosos demócratas liberales, la carrera presidencial estaba casi empatada hasta el último fin de semana. 
Incluso si los demócratas recuperan el Senado en una oleada, la luna de miel no durará mucho. 
En dos años otro tercio del Senado debe ir a nuevas elecciones, y muchos más demócratas que republicanos tendrán que defender sus escaños, en la que es una situación inversa a la de este año. 
Por supuesto, la campaña de Clinton no está haciendo caridad al ayudar a los candidatos de su partido. 
A su gobierno le convendrá muchísimo tener más demócratas en el Congreso. 
Sigue habiendo amplias previsiones de que recuperarán el Senado, aunque no la Cámara, donde tendrían que ganar la improbable suma de 30 escaños de los republicanos. 
Pero incluso si ganan la mayoría de los 100 escaños del Senado, los republicanos seguirán pudiendo recurrir al discurso obstruccionista (o “filibusterismo”), para cuya ruptura se necesitan 60 votos, sobre las propuestas de ley de Clinton y sus nombramientos para el poder ejecutivo y la Corte Suprema. 
Hay otra razón de peso para que la campaña de Clinton y sus suplentes de alto perfil ayuden al resto de los candidatos demócratas. 
Ambos partidos quieren lograr tantos cargos estatales como sea posible, porque el partido que controla la gobernación de un estado y al menos una de sus cámaras legislativas puede supervisar el modo en que se redistribuyen los distritos electorales (lo que se hace cada diez años). 
Esto afecta la composición de los partidos en la Cámara y, por ende, el destino de las leyes federales. 
(El Senado solamente vota sobre los nombramientos presidenciales.) 
Los estados también son el lugar donde los partidos pueden desarrollar su reserva de potenciales cargos federales en el futuro. 
Los republicanos descubrieron la importancia de los cargos políticos estatales mucho antes que los demócratas, por lo que han desarrollado bases mucho más sólidas en los estados. 
Por ejemplo, a pesar de que Obama ganó en Ohio en las últimas dos elecciones, su actual representación en el Congreso es republicana en un 75%. 
Hoy las elecciones estadounidenses se encuentran en un punto volátil. 
Nadie sabe lo que podría pasar en los días que quedan para sacudir la carrera, pero es sensato suponer que algo surgirá. 
Como mínimo, seguirán revelándose filtraciones de WikiLeaks, aunque a pesar de ser un poco embarazosas para los Clinton, no han revelado corrupción en la Fundación Clinton ni irregularidades en el modo como Hillary Clinton se desempeñó en la Secretaría de Estado. 
Para cuando Comey envió su carta, varios millones de estadounidenses ya habían emitido sus papeletas de votación. 
No podemos saber la manera en que las diferentes revelaciones afectarán la participación entre hoy y el día de las elecciones. 
Lo que sí sabemos es que, a fin de cuentas, nada de lo que ha pasado ni pueda pasar hace que Trump esté mejor preparado para ser presidente que Clinton. 

La quimera del cortoplacismo del mercado bursátil 
CAMBRIDGE – Un estribillo que se oye muy seguido, y que es cada vez más frecuente en la política estadounidense, es que el sector corporativo de Estados Unidos está excesivamente influenciado por consideraciones del mercado bursátil de corto plazo. 
Mientras que la elección presidencial norteamericana no está particularmente centrada en las políticas hoy en día, la campaña pronto terminará y, en ese momento, habrá gente que gobernará y políticas que se adoptarán. 
Considerando que tanto los republicanos como los demócratas han criticado el cortoplacismo, es posible que algunas de esas políticas apunten a resolver esta cuestión. 
Pero es poco probable que marquen alguna diferencia. 
No sólo se ha exagerado en demasía el problema del cortoplacismo, sino que las propuestas de políticas para resolverlo son profundamente deficientes. 
Consideremos la propuesta de la candidata presidencial demócrata, Hillary Clinton -que fue respaldada por el vicepresidente Joe Biden-, de utilizar el impuesto sobre ganancias de capital para alentar a los accionistas a retener sus acciones por un período más prolongado. 
La idea es que cuando los accionistas compren y vendan sus acciones de manera frenética, los ejecutivos de las empresas se sientan presionados para asegurar ganancias elevadas todos los trimestres, de manera que el precio por acción no caiga. 
La inversión, digamos, en investigación y desarrollo, a pesar de sus beneficios a largo plazo, puede inducir a los accionistas a vender, castigando a la compañía con un precio accionario en baja. 
Hoy, la tasa más baja para las ganancias de capital existe para los beneficios que los accionistas obtienen cuando venden acciones retenidas por un año o más. 
Clinton y sus asesores esperan, en cambio, gravar las ganancias de capital a tasas habituales para aquellas acciones retenidas hasta un plazo de dos años, después de lo cual la tasa bajaría cuatro puntos porcentuales por año hasta alcanzar, después de varios años, la tasa de largo plazo actual, cuyo tope es del 20% para los inversores adinerados. 
Si los accionistas saben que retener acciones de una empresa eventualmente les permitirá beneficiarse de una tasa impositiva más baja, sostiene el argumento, estarán más dispuestos a tolerar una caída en las ganancias trimestrales de esa compañía. 
Con la posibilidad de pensar en un más largo plazo, los ejecutivos tomarían decisiones que tengan una recompensa a largo plazo, inclusive si hoy resultaran costosas. 
El plan, en verdad, suena razonable. 
El problema es que una tasa impositiva decreciente para las ganancias de capital no impedirá que la mayoría de los accionistas compren y vendan en bolsa; como mucho, impulsará a algunos de ellos a operar con menos frecuencia. 
Los ejecutivos todavía tendrán que preocuparse por el precio que los operadores les asignan a sus acciones. 
Por supuesto, recortar la velocidad de las operaciones puede tener otros efectos, buenos y malos. 
Si hoy se dedican muchos recursos y demasiada capacidad mental a encontrar precios levemente bajos o sobrevaluados de acciones, el programa de Clinton podría ser algo bueno, ya que ayudaría a reasignar esos recursos. 
Si, por el contrario, un volumen menor de operaciones hace que los mercados se tornen más volátiles e impredecibles, gravar el cortoplacismo podría resultar un peor remedio que la enfermedad. 
Como sea, el programa de Clinton no alcanzará el objetivo manifiesto de inducir a quienes operan, y en consecuencia fijan los precios de las acciones, a adoptar una perspectiva de más largo plazo. 
Tampoco hará que los ejecutivos corporativos se preocupen menos por los resultados del próximo trimestre. 
Los precios, después de todo, seguirán subiendo y bajando. 
Existe otra razón por la cual la propuesta no resultará efectiva: muchos de los principales accionistas son instituciones que no pagan impuestos, como los fondos de pensiones y las fundaciones. 
Y muchos otros accionistas compran y venden en el lapso de un año, aunque esto implique pagar la tasa impositiva completa. El horizonte temporal de su toma de decisiones no se verá afectado por una introducción progresiva de la tasa impositiva más ventajosa. 
Pero el hecho de que el plan de Clinton no alcance su objetivo no es exactamente el fin del mundo. 
Contrariamente a la opinión generalizada, el cortoplacismo inducido por el mercado bursátil quizá no sea una desventaja económica importante. Existe una evidencia considerable (aunque no concluyente) de que no es tan generalizado -o tan problemático- como muchos creen. 
Consideremos lo siguiente: cuatro de las diez compañías más grandes de Estados Unidos hoy, medidas por su capitalización en el mercado accionario, son Amazon, Apple, Alphabet (Google) y Microsoft. A ninguna de ellas se las puede acusar de no invertir en investigación y desarrollo u otros proyectos de largo plazo, a veces hasta visionarios. 
Y el mercado bursátil las respalda muy bien a todas. 
Si ellas pueden lograrlo, otras también -y con certeza así será. 
En otras palabras, poner fin al cortoplacismo se ha convertido en una cuestión política a la que se le adjudica más relevancia de la que merece. 
Es una causa que resuena ampliamente no porque el cortoplacismo esté obstaculizando la economía, sino porque decir que lo está haciendo justifica proteger de un cambio rápido a quienes tienen una participación en el status quo -los empleados bien pagos, los CEOs, la alta gerencia y los presidentes de directorio. 
La moraleja es que existen problemas más importantes y más apremiantes de los que nos tenemos que ocupar. 
E, inclusive si el cortoplacismo fuera un problema importante, la propuesta impositiva de Clinton no lo resolvería. 
La buena noticia aquí es que el plan no está ubicado particularmente arriba en la agenda de Clinton, lo que deja abierta la posibilidad de que tal vez no se sienta obligada a implementarlo cuando resulte electa. 

Las diferencias de Clinton y Trump en economía 
STANFORD – A poco más de dos meses de la elección presidencial estadounidense, Hillary Clinton aventaja a Donald Trump por cinco puntos en las encuestas de opinión, tanto en el nivel nacional como en varios estados importantes que pueden definir la contienda. 
Pero todavía no está todo dicho, especialmente dadas las grandes definiciones políticas y las nuevas designaciones en la campaña de Trump, por no hablar de los escándalos cibernéticos que siguen plagando la campaña de Clinton, entre ellos la reciente publicación de e-mails entre altos cargos de la Fundación Clinton y funcionarios del Departamento de Estado mientras estaba bajo el mando de Clinton. 
Hasta ahora, los medios de prensa y la opinión pública se centraron en la inmigración, el terrorismo, la política exterior y los rasgos de personalidad potencialmente problemáticos de cada candidato; pero mucho menos se habló de la política económica. 
Es una omisión seria, porque las plataformas económicas de los candidatos exhiben importantes diferencias. 
En primer lugar, hablemos del gasto público. 
Clinton está a favor de políticas de bienestar como la ampliación de prestaciones de la Seguridad Social (cuyas obligaciones futuras no financiadas ya superan la deuda nacional), la gratuidad de la universidad pública y el alivio de deudas por préstamos estudiantiles, así como de sumar un seguro de salud público a las alternativas previstas por la Ley de Atención Médica Accesible de 2010 (“Obamacare”). 
También dice que mantendrá y ampliará la costosa política industrial “verde” del presidente Barack Obama, que favorece ciertas fuentes de energía e incluso determinadas empresas en detrimento de otras. 
En cambio, Trump dice que dejará la Seguridad Social como está, derogará y reemplazará el Obamacare, y aumentará la eficiencia y eficacia del gasto público (pero sobre esto no dio precisiones). 
En materia tributaria, Clinton dice que hará más progresivo el sistema estadounidense (aun cuando ya es el más progresivo de todas las economías avanzadas). 
En concreto, propone aumentar el impuesto inmobiliario y sobre la renta de los contribuyentes de mayores ingresos (lo que también afecta a las pequeñas empresas) y limitar los conceptos que pueden deducirse de la base imponible. 
Respecto de los impuestos a las empresas, no se muestra muy inclinada a reducirlos. 
Trump propone una reducción de impuestos para las personas y empresas estadounidenses. 
El impuesto corporativo federal en Estados Unidos hoy es el 35%, el más alto de la OCDE. 
Trump propone reducirlo a 15% (por debajo de la media), con deducción total de las inversiones empresariales durante el primer año. 
En cuanto al comercio internacional, Clinton ahora se opone al Acuerdo Transpacífico, un tratado multinacional de libre comercio negociado por el gobierno de Obama y otros once países de la Cuenca del Pacífico. 
A diferencia de su marido, que durante su presidencia apoyó y concretó la firma de varios tratados de libre comercio, Clinton se está acercando al ala proteccionista del Partido Demócrata. 
La postura de Clinton en materia de comercio internacional tiene pocos méritos, pero la de Trump es todavía peor. 
Entre otras cosas, Trump amenazó con iniciar una guerra comercial con China y México, y dice que renegociará los tratados comerciales ya firmados por Estados Unidos. 
Previsiblemente, Clinton y Trump hablan por los trabajadores de clase baja y media a los que la globalización dejó atrás. 
Pero la mejor respuesta política no es el proteccionismo (que perjudicaría a mucha más gente), sino ayudar mejor a los trabajadores desplazados. 
Por último, Clinton y Trump difieren en relación con el déficit fiscal y la deuda pública. 
La ampliación propuesta por Clinton de la Seguridad Social y otras partidas de gasto, y sus planes de reforzar aún más el Obamacare, sin poner límites al costo de futuras prestaciones (que según las proyecciones van camino de aumentar), hacen pensar que su presidencia también estaría signada por un importante déficit. 
Muy distinto al historial de su esposo: Bill Clinton trabajó con un Congreso bajo control republicano para equilibrar el presupuesto en los últimos años de su presidencia. 
Hace poco Trump limitó su propuesta de recorte de impuestos, para reducir su costo fiscal y ponerla más a tono con las cifras previstas por los legisladores republicanos. 
Aun si el recorte se compensa con un aumento de recaudación derivado del crecimiento económico, todavía debería complementarse con medidas de control de gastos, especialmente en prestaciones sociales. 
De lo contrario, una presidencia de Trump también podría tener serios problemas de endeudamiento. 
Algo en lo que ambos candidatos coinciden es un enorme gasto en infraestructura. 
Por desgracia, si bien parte de ese gasto se condice con la función del gobierno federal, ninguno de los candidatos explicó cómo se evitará que la politización y el amiguismo terminen en derroche. 
Estados Unidos no necesita una repetición del masivo programa de estímulo a través de la obra pública del gobierno de Obama. 
En síntesis, Clinton priorizaría la redistribución sobre el crecimiento económico, mientras que Trump está más orientado a lo segundo. 
El crecimiento de Estados Unidos es un asunto global, porque impulsa el de otros países, a través de la demanda de los consumidores estadounidenses y el comercio internacional. 
Pero las dos fuentes principales de crecimiento (el aumento de productividad y el factor mano de obra, por ejemplo, la cantidad total de horas‑hombre trabajadas) cayeron abruptamente los últimos años. 
Después de la Segunda Guerra Mundial, la economía de Estados Unidos creció a un ritmo promedio anual del 3% durante varias décadas, pero en la última no hubo ni siquiera tres trimestres consecutivos con ese índice de crecimiento. 
Se han dado varias explicaciones de la desaceleración del crecimiento de la productividad. 
El economista Robert Gordon, de la Northwestern University, señala que hoy la innovación tecnológica aporta menos al crecimiento económico que avances previos como la electricidad, el automóvil, la aviación y la computación. 
El economista Lawrence Summers, de la Universidad de Harvard, apunta al “estancamiento secular”, término acuñado por el economista Alvin Hansen en los años treinta para describir la falta permanente de demanda y oportunidades de inversión rentable. 
En mi opinión, la mala política económica desalentó la inversión empresarial, el emprendedorismo y el trabajo. 
Las encuestas muestran que los votantes indecisos desconfían profundamente de los dos candidatos. 
Para ganar la elección y tener mandato efectivo para implementar su agenda, Clinton deberá ser más transparente y honesta en relación con sus errores pasados. 
Y en política económica, debería acercarse al centro, hacia medidas enfocadas en el crecimiento, y alejarse de las posiciones izquierdistas que adoptó durante la campaña de las primarias contra el senador por Vermont Bernie Sanders. 
Trump, por su parte, tendrá que mostrar un poco de humildad e inclusivismo, y aceptar el consejo de otros en cuestiones en las que le falta experiencia. 
Si bien los republicanos están parejos con los demócratas en la carrera por el control del Senado, es muy probable que mantengan la mayoría en la Cámara de Representantes. 
De allí que en muchas cuestiones de políticas, todas las miradas apuntarán al líder republicano de esa cámara, Paul Ryan, que probablemente actuará como contrapeso (y ocasionalmente socio) de Clinton, o como guía y socio más regular en el caso de Trump. 

Recortándole las alas del euro 
El pedido del presidente francés Nicolas Sarkozy al Banco Central Europeo para que intervenga y frene la subida del euro comúnmente se ve como una señal de que Sarkozy ni entiende los mercados ni confía en ellos. 
De hecho, algunos hoy lo ven como un gaullista tradicional que quiere ayudar a los productores franceses devaluando artificialmente el euro. 
Pero, ¿podría Sarkozy tener razón al creer que los mercados monetarios no impulsan automáticamente los tipos de cambio a niveles consistentes con los fundamentos del comercio internacional? 
Después de todo, los bienes comparables suelen venderse internacionalmente a precios muy diferentes. 
Por ejemplo, según The Economist , una hamburguesa Big Mac se vende en la zona del euro a unos tres euros –aproximadamente 4 dólares al tipo de cambio actual-, pero sólo a unos 3,20 dólares en Estados Unidos, lo que implica que el euro está sobrevaluado en alrededor del 25%. 
A partir de las últimas tres décadas de monedas flotantes, resulta evidente que los tipos de cambio determinados por el mercado tienden a alejarse de manera amplia y persistente de los niveles de paridad que harían que los bienes comparables se vendieran a precios comparables en diferentes países. 
De manera que los políticos como Sarkozy pueden tener fundamentos para sostener que los bancos centrales deberían intervenir para limitar este tipo de oscilaciones. 
Sin embargo, los economistas, entre ellos muchos integrantes de bancos centrales, normalmente no ven las cosas de esta manera. 
A pesar de las oscilaciones amplias y persistentes en los mercados monetarios reales, sus llamados “modelos de expectativas racionales” predicen que los tipos de cambio no deberían alejarse de la paridad de una manera perdurable. 
Como creen haber encontrado la manera de modelar precisamente cómo deberían pensar los agentes monetarios sobre el futuro, no ven ninguna necesidad de intervención porque, salvo por desviaciones temporarias, los mercados siempre entienden bien los valores monetarios. 
En contraste, los “economistas conductistas” admiten que las monedas pueden alejarse de la paridad por un tiempo prolongado, pero sostienen que esto no resulta de los intentos por parte de los agentes de interpretar los movimientos en los principios macroeconómicos, sino de la psicología del mercado y las operaciones mercantiles irracionales. 
Para ellos, la intervención no es tan innecesaria como imposible. 
Frente a amplias oscilaciones, los bancos centrales son incompetentes a la hora de contrarrestar el celo irracional de los operadores para alejar una moneda un poco más de los niveles históricos de referencia. 
Después de todo, los flujos especulativos responden por más del 95% de los 2 billones de dólares comercializados diariamente en los mercados monetarios. 
Pero tanto las “expectativas racionales” como los modelos “conductistas” son básicamente defectuosos a la hora de evaluar las intervenciones en políticas. 
Por más diferentes que puedan parecer, intentan generar predicciones exactas del comportamiento humano, ya sea “racional” o “irracional”. 
Ambos ignoran el hecho de que la racionalidad depende tanto de los malentendidos imperfectos de la historia y la sociedad por parte de los individuos como de su motivación. 
También ignoran la importancia para los resultados del mercado de la creatividad individual y el cambio socio-político imprevisible. 
Una vez que se coloca este “conocimiento imperfecto” en el corazón del análisis económico, las implicancias de nuestra capacidad inherentemente limitada para predecir los resultados de los mercados se vuelven claras. 
Cuando se trata de los mercados monetarios, los niveles de paridad basados en el comercio internacional son simplemente uno de los muchos factores que los operadores pueden considerar. 
Al intentar hacer frente al conocimiento imperfecto, no son irracionales cuando le prestan atención a otros principios macroeconómicos y, por ende, hacen alejar un tipo de cambio de su nivel de paridad. 
La reciente suba del euro frente al dólar es un buen ejemplo: en términos generales, las alzas del euro han estado reaccionando frente al enorme déficit de cuenta corriente de Estados Unidos, a una economía emergente de la zona del euro y a las crecientes tasas de interés en euros. 
¿Qué tiene de irracional tener en cuenta estos fundamentos cuando se comercializa una moneda? 
Por supuesto, los alejamientos persistentes de la paridad no duran para siempre. 
Si bien los movimientos en los principios macroeconómicos pueden derivar en un impulso del valor de una moneda un poco más por encima de la paridad, simultáneamente se preocupan por un contra-movimiento de regreso a la paridad –y, por ende, a pérdidas de capital- que modera su deseo de incrementar sus posiciones largas. 
Este concepto de riesgo se basa en un discernimiento descuidado de John Maynard Keynes, que era profundamente consciente de la centralidad del conocimiento imperfecto para entender las fluctuaciones de precios en los mercados de activos. 
Es más, relacionar el riesgo de mantener una posición abierta en un mercado monetario a la divergencia del tipo de cambio con respecto a los niveles de paridad sugiere una manera novedosa de pensar cómo los bancos centrales pueden influir en el mercado para limitar los alejamientos de la paridad. 
Cada mes, el banco central debería anunciar su estimación de un rango de valores de paridad respaldada por análisis, lo cual, a diferencia de un valor preciso, refleja la imperfección inherente del conocimiento con respecto a la paridad de una moneda. 
Cuando el tipo de cambio se aleja de este rango, los anuncios regulares del banco central aumentarían la preocupación de los agentes monetarios de que otros agentes consideren cada vez más riesgoso mantener posiciones abiertas. 
Esto debería moderar su voluntad de hacerlo, limitando así la magnitud de la oscilación monetaria. 
Esta estrategia no implica que los bancos centrales deban intentar confinar el tipo de cambio a una zona predeterminada. 
Dada la enorme dimensión de los volúmenes diarios en los mercados monetarios, este tipo de intentos casi siempre fallan, derivando en crisis monetarias. 
En cambio, la estrategia de “ limitar las oscilaciones ” aquí propuesta implica que, cuando el tipo de cambio se aleja un poco más de la paridad, los bancos centrales deberían utilizar sus reservas para intervenir en momentos impredecibles a fin de reforzar el efecto de sus anuncios regulares del rango de paridad en la percepción de los agentes de un mayor riesgo de pérdidas de capital. 
Nuestra propuesta de reducir –pero no limitar- los alejamientos de la paridad reconoce que las fluctuaciones de precios pueden ser cruciales para que los mercados se cercioren del precio de los activos que prometen una utilidad incierta. 
Pero las oscilaciones monetarias, si son demasiado amplias y prolongadas, pueden obstruir la actividad económica real, razón por la cual a veces es necesaria la intervención. 
Sólo si se admiten explícitamente los límites del conocimiento de los economistas y los estrategas políticos este tipo de políticas tienen posibilidades de éxito. 

Encuentros Cercanos con Recesiones del Tercer Tipo 
PARIS: Existen tres tipos de recesiones. 
Las del primer tipo son las provocadas por sucesos graves, como una guerra o un aumento súbito y severo en el precio del petróleo. 
Recordemos que la crisis petrolera de la OPEP de los 1970 generó dos recesiones mundiales. 
En la segunda categoría se encuentran las recesiones que se dan al azar, como cuando la confianza del consumidor cae, o cuando las empresas se sienten inseguras y recortan sus inversiones o sus inventarios. 
Esta fue la causa de la recesión en los Estados Unidos durante la primera parte de los 1990. 
El tercer tipo de recesión se da cuando los desequilibrios en una economía se acumulan hasta llegar a niveles insostenibles antes de estallar. 
Esta clase de recesión se caracteriza en ocasiones por aumentos considerables en la deuda (corporativa o de consumo) o por una alta especulación en los mercados accionarios o de capital que acaban por derrumbarse. 
El “estallido” de una de estas burbujas fue lo que sucedió en Japón hace 10 años, suceso del cual ese país no acaba de recuperarse. 
Las recesiones del primer tipo son, casi por definición, muy impredecibles. 
Las del segundo tipo son de poca importancia y relativamente fáciles de reparar, si no es que de evitar. Lo que requieren usualmente es una reducción en las tasas de interés o medidas para reactivar la economía. 
Las recesiones del tercer tipo son las más preocupantes. 
¿Se están enfrentando acaso los Estados Unidos a este tercer tipo de recesión? 
¿Cuál será, pues, la naturaleza de la próxima recesión de Estados Unidos, esto es, si es que Estados Unidos tiene una recesión? 
Los optimistas predicen una recesión del segundo tipo; los pesimistas asumen que una recesión del tercer tipo acecha en las sombras de la economía. 
¿Quiénes tienen razón? 
La respuesta dependerá casi exclusivamente de una sola cifra: la tasa de crecimiento de la productividad estadounidense en el futuro. 
Después de hacer ajustes para tomar en cuenta la inflación, los mercados accionarios de Estados Unidos triplicaron su valor en los 1990. 
De hecho, los precios de las acciones se duplicaron en comparación con las ganancias. 
La tasa de ahorro de los hogares norteamericanos ha caído del 5% del PNB en 1990 a cero en el 2000. 
El balance en cuenta corriente de Estados Unidos –la diferencia entre importaciones y exportaciones—presenta ahora un déficit de 3% del PNB. 
¿Reflejan estas cifras desequilibrios alarmantes o son los signos usuales de un boom? 
Si la tasa de crecimiento de Estados Unidos durante las próximas décadas se mantiene igual que en los últimos treinta años, la respuesta es simple y aterradora. Los precios en el mercado de valores serían demasiado elevados. 
Los hogares se estarían comportando en forma completamente irresponsable. El desequilibrio exterior sería injustificable y, de hecho, insostenible. 
Si la tasa anual de mejoramiento de la productividad resulta ser más alta en los próximos treinta años de lo que ha sido en las últimas tres décadas, el país tendrá pocas preocupaciones. 
Los valores altos en los mercados accionarios serían reflejo de un futuro brillante, los hogares se comportarían de manera razonable y Estados Unidos haría bien en mantener un déficit comercial a fin de invertir. 
Bajo esas condiciones, un simple empujón a las tasas de interés por parte de la Reserva Federal podría arreglar cualquier problema residual, y si no, el resultado se obtendría con un recorte en los impuestos. 
Cualquier recesión sería, muy probablemente, corta y limitada. 
Pero, ¿qué nivel de mejoría de la productividad puede esperarse en Estados Unidos en los próximos años? 
El crecimiento de la productividad probablemente será mayor que el de antes de 1995: las altas tasas de crecimiento de los últimos años no son accidentales; la explosión de la alta tecnología es real. 
De todas formas, yo todavía temo que la mejoría en la productividad será menor a la que prometen los profetas de la Nueva Economía. 
Esta posibilidad literalmente me hace temblar. No es sólo que el futuro pueda ser menos brillante, sino que los ajustes que se necesitarán una vez que la realidad se imponga podrían generar una recesión mucho peor y una desaceleración de la economía más persistente de lo que indican las predicciones actuales. 

Cerrar el déficit del periodismo africano 
En el último cuarto de siglo, el estado de tanto los gobiernos como los medios de comunicación en África ha mostrado avances estimulantes.África no sólo ha superado los peores legados del colonialismo, sino también ha trascendido las rígidas limitaciones de la Guerra Fría. 
Los viejos dogmas han dado paso a un nuevo pragmatismo, una nueva libertad para innovar, experimentar y encontrar respuestas africanas a los desafíos africanos. 
En estos ańos, África ha aprendido mucho de democracia, tanto sobre su fragilidad como acerca de su potencial.Cada vez más se espera de los gobiernos que se sucedan pacíficamente, cooperen a nivel regional, atraigan a los más capaces y castiguen a los corruptos. 
Y el progreso va más allá de los gobiernos. 
Como concluyera la Comisión Económica para África en un reciente informe: “La sociedad civil y los medios de comunicación han aumentado su voz y poder en la última década de reformas democráticas”. 
No obstante, en varias áreas hay un largo camino por recorrer, particularmente en los medios de comunicación. 
El respeto a la libertad de prensa surge de un respeto hacia el pluralismo como piedra angular de la paz y el progreso.El pluralismo implica una apertura a escuchar muchas voces, estemos o no de acuerdo con ellas, y la voluntad de abrazar una rica diversidad de culturas. 
Cuando nuestra diversidad nos divide, los resultados pueden ser trágicos, como hemos visto en Ruanda, Costa de Marfil, la República Democrática del Congo y Sudán, pero cuando damos la bienvenida a la diversidad, y al debate y a la disidencia que la acompańan, plantamos las semillas de la estabilidad y el progreso. 
Sin embargo, en la actualidad hay una segunda pregunta importante acerca de los medios de comunicación, que tiene relación con cuán adecuado es el conocimiento periodístico en un mundo cada vez más complejo.Los líderes de África parecen tener ideas poco precisas acerca de la profundidad de dicho conocimiento y genuinas dudas sobre la amplitud del análisis de muchos periodistas sobre temas difíciles. 
Es claro que un conocimiento más profundo y amplio será crucial para el futuro del periodismo africano. 
La revolución en la bioingeniería, por ejemplo, promete transformar las sociedades rurales del mismo modo como la antigua ingeniería industrial cambió los paisajes urbanos.La investigación genética transformará los modos de abordar los problemas de salud pública y personal, lo que incluye a flagelos como el SIDA y la malaria. 
Mientras tanto, las ciencias físicas ofrecen nuevas maneras de pensar acerca del impacto del cambio climático sobre el suministro de alimentos y agua en África.Las nuevas tecnologías de la información transformarán la educación en toda África, también en áreas rurales remotas, insuflando nuevas energías incluso a economías no industriales. 
No obstante, hay una carencia de periodistas que sepan lo suficiente sobre estos temas como para informar al público africano. 
Para mejorar esto, necesitamos aumentar el diálogo y la comunicación entre los periodistas y aquellos sobre quienes escriben: políticos, funcionarios civiles, gente de negocios y líderes religiosos... en pocas palabras, las voces de la sociedad civil. 
Por parte de los medios, esto debería significar una investigación más rigurosa al comienzo del proceso de reporteo y redacción.Cultivar el conocimiento es tan importante como cultivar las fuentes. 
Pero las fuentes también pueden hacer su aporte para ayudar a mejorar el proceso.Por ejemplo, los resúmenes que se entregan fuera de cámara con información de contexto sobre un tema dado son algo regular y de rutina en occidente, pero relativamente raros en África. 
Algunos periodistas tienen dificultades para obtener respuestas incluso a preguntas formuladas de manera directa. 
África necesita desarrollar el hábito de compartir la información. 
En un mundo ideal, los periodistas estarían bien educados sobre las sutilezas de los temas que cubren.Sofisticación científica, agudeza económica, sutileza política y especialización legal y médica son habilidades que deben estar presentes de manera básica en nuestras salas de noticias. 
Hay razones comprensibles para el hecho de que este ideal todavía no se haya convertido en realidad.Sobre todo, el periodismo no se considera una profesión noble, porque demasiados africanos jóvenes han visto durante demasiado tiempo al periodista como un mero propagandista. 
Más aún, el periodismo solía ser una profesión peligrosa. 
Entre 1985 y 1995, 108 periodistas fueron asesinados en África; el riesgo, si bien está disminuyendo, es todavía real. 
Finalmente, la mayoría de los periodistas africanos recibe una paga sustancialmente inferior a la de quienes practican otras profesiones. 
Los propietarios y gerentes de los medios de comunicación también tienen una responsabilidad por la baja calidad.Con demasiada frecuencia, quienes fijan los temas de los medios los ven principalmente como algo funcional a sus negocios. 
Demasiado a menudo, la medida del éxito de los medios es simplemente la capacidad de rendir utilidades financieras. 
Esto suele generar medios manipuladores que distorsionan y confunden, en su búsqueda de más lectores y audiencias. 
El periodismo queda subordinado al entretenimiento, y el deber de informar cede frente a la necesidad de agradar. 
El reporteo responsable y pertinente no es la prioridad de ese modelo de negocios.En su lugar, el poder de la prensa se usa para invertir los sistemas de valores tradicionales: hacer de lo irrelevante algo esencial y poner a lo trivial en un lugar central. 
El dańo que este periodismo deformado puede provocar es especialmente grave en África, ofendiendo sus sistemas de valores, distrayendo sus energías y obstaculizando su desarrollo.Aquí el periodismo manipulador no es meramente una molesta; puede ser directamente destructivo. 
Al trabajar en conjunto con los gobiernos, el sector privado y las instituciones de la sociedad civil, los medios africanos pueden convertirse en una fuente de información relevante, comentarios y análisis competentes, y una responsabilidad social constructiva y cooperadora, al tiempo que se mantienen libres, independientes y comercialmente exitosos. 

Cómo achicar el déficit de crecimiento de Estados Unidos 
MILAN –A medida que la economía estadounidense continúa chisporroteando tres años después de que erupcionó la crisis financiera global, algo va quedando en claro: los Estados Unidos no puede generar mayores tasas de crecimiento del PIB y del empleo sin que exista un cambio en la mezcla de los componentes de la economía domésticos y aquellos orientados a la exportación. 
Por encima de todo, esto requerirá de un cambio estructural y de mayor competitividad en un sector transable ampliado. 
Durante más de una década antes de la crisis que comenzó en 2008, la economía de EE.UU. se alimentó (y alimentó a gran parte de la economía global) con consumo excesivo. 
El ahorro en el sector hogares disminuyó y se estabilizó en alrededor de cero, mientras que las tasas de interés bajas llevaron a un exceso de apalancamiento, a una burbuja de activos, y a un ilusorio aumento en la riqueza. 
El gobierno, también, desahorró al funcionar con déficits. 
En general, la economía de EE.UU. gastó más de lo que generó en ingresos, teniendo un déficit en la balanza comercial (más precisamente un déficit en cuenta corriente), y se prestó la diferencia del extranjero. 
Tanto los patrones de gasto de los hogares como los del gobierno en cuanto a los ingresos eran insostenibles. 
Con una demanda interna más que amplia, impulsada considerablemente por la expansión rápida del gobierno y de la atención médica para la salud, la economía de EE.UU. sostuvo crecimiento y empleo enfrentando grandes aumentos en la fuerza laboral (27 millones de nuevos trabajadores desde 1990), a pesar de que importantes vientos en contra fueron creados por nueva tecnología de la información que ahorra empleos. 
Dejando de lado la sostenibilidad financiera, el aspecto más preocupante del patrón fue el aspecto distributivo: un crecimiento muy bajo de salarios en el rango de ingresos medios. 
Además, con el exceso de confianza en la demanda interna, la estructura de la economía de EE.UU. se desarrolló con un sesgo hacia el sector no transable (que es el sector donde se crearon todos los nuevos empleos) y con confianza insuficiente en la demanda externa y por lo tanto en las exportaciones. 
Esto llevó a movimientos de ingresos y precios que provocaron que el ámbito del sector transable se contraiga, a medida que los eslabones de las cadenas de suministros globales que tienen un menor valor añadido se trasladaron a economías emergentes. 
La crisis financiera que comenzó en 2008 provocó un alto repentino a las modalidades insostenibles en el lado de la demanda. 
Los precios de los activos cayeron, las familias comenzaron un largo proceso de desapalancamiento, el ahorro aumentó, y el gobierno, ante la caída de los ingresos y el aumento de los gastos del seguro de desempleo, no conseguía cubrir la diferencia. 
Pero este modelo, también, es claramente insostenible. 
El efecto neto es que la demanda interna se ha reducido dramáticamente, y la demanda total (interna y externa) es también demasiado baja. 
Como resultado, la economía de EE.UU. casi ha dejado de crecer, especialmente ahora que el gobierno federal (junto con los gobiernos estatales y locales) está frenando sus propios déficits presupuestarios. 
Un gran déficit de la demanda interna obstaculiza el crecimiento y el empleo en el sector no transable, que es el sector donde la demanda es lo único que es relevante. 
Por el contrario, la parte del sector transable que responde a la demanda externa puede crecer junto con el crecimiento de las economías emergentes. 
Eso es útil, pero el sector transable, de la forma en la que actualmente está configurado, no es un motor para el empleo. 
De hecho, la evolución estructural de la economía de EE.UU. durante las últimas dos décadas ha hecho que la demanda externa sea más inaccesible sino se amplia el alcance del sector transable. 
El exceso de demanda interna que sustentó esta evolución ya desapareció, de manera permanente. 
Cuando se complete el desapalancamiento en el sector hogares, el gasto interno puede recuperarse, pero la tasa de ahorro no volverá y no debería volver a cero. 
El estímulo fiscal, en forma de esfuerzos de reducción de déficits mediante diferimientos, podría ayudar a ordenar la economía mientras que se lleven a cabo los ajustes estructurales y la expansión de la competitividad en el sector transable. 
Pero, por si solo, el estímulo fiscal no es la respuesta. Caso contrario, el déficit de la demanda doméstica se reafirmaría cuando el estímulo termine. 
El argumento a favor de un programa medido de reducción de déficit tiene el objetivo de ganar tiempo para llevar a cabo los cambios estructurales que expandirán la demanda externa accesible y llenarán el vacío en la demanda agregada. 
¿Qué ajustes estructurales son necesarios y cómo se producirán? 
El ritmo y la eficacia de la adaptación estructural serán determinados no sólo por los incentivos para el sector privado y las fuerzas del mercado, sino también por la reforma del gobierno y la inversión. 
Con altas tasas de desempleo en muchas partes del mercado de trabajo, la presión a la baja sobre los salarios agravará aún más la ya desigual distribución del ingreso. 
Los mercados de trabajo con el transcurso del tiempo se despejarán, pero esto sucederá de forma lenta y dolorosa, debido al vacío en capacidades y otros desajustes de corto plazo. 
El gobierno no puede resolver el problema por sí solo, ni mucho menos hacer que el problema desaparezca de la noche a la mañana. 
Pero el gobierno puede tomar medidas que mejoren la productividad, los rendimientos de las inversiones, y las condiciones para la innovación, a través de lo cual se incremente el ritmo y se mejoren los resultados a largo plazo del ajuste estructural. 
Para ser viables, las medidas de política deben incluir una reforma tributaria integral, un programa de reducción de déficit equilibrado; inversión en educación, mejora de capacidades, infraestructura, y tecnología; y una política energética plenamente desarrollada que prevea el aumento relativo de los precios de energía a medida que el crecimiento de los mercados emergentes haga crecer la economía global a tres veces su tamaño actual durante el próximo cuarto de siglo. 
Para lograr el máximo impacto, la selección de algunas de estas inversiones deberá llevarse a cabo en colaboración con el sector privado (empresas y trabajadores). Al fin de cuentas, en ellos es donde más a menudo se encuentra conocimientos relevantes sobre las mejores oportunidades. 
Por último, para intentar este nuevo equilibrio en la actual situación fiscal sin aumentar los impuestos (tal vez con medidas temporales diseñadas para superar el déficit de inversión acumulado) sería muy imprudente. 
Hacer esto causaría tanto que se impida el ritmo de la recuperación como que se disminuya la calidad del resultado final. 

Cerrar la brecha de seguridad en Asia 
TOKIO – No causó mucha sorpresa el anuncio que hizo el presidente Barack Obama a finales del año pasado sobre que Estados Unidos iba a reforzar su posición en Asia Oriental, mientras reducía sus fuerzas militares en Europa. 
Después de todo, el entorno de seguridad en Asia Oriental es impredecible y está cambiando rápidamente, a diferencia de lo que ocurre en Europa, donde se encuentra relativamente estable. 
En este contexto, los esfuerzos que ahora están en curso para establecer un marco multilateral integral para la región pueden aprender de lo que ocurrió recientemente con la Organización para la Seguridad y la Cooperación en Europa (OSCE). 
Los EE.UU. no es el único en cambiar su enfoque de seguridad en Asia Oriental. 
La decisión del presidente ruso Vladimir Putin relativa a que Rusia sea por primera vez anfitriona de la reunión del Foro de Cooperación Económica Asia-Pacífico (APEC), misma que fue celebrada en el mes de septiembre en Vladivostok, refleja el creciente interés de su país en la región. 
Y, al igual que los EE.UU., Rusia asistió este pasado mes de noviembre a la Cumbre de Asia Oriental (EAS). 
Tanto la cumbre de Asia Oriental como las reuniones ministeriales del Foro Regional de la ASEAN (ARF), celebradas en julio pasado, hicieron importantes contribuciones a la mejora del entorno de seguridad de la región. 
El esfuerzo del ARF en cuanto a edificar un patrón más predecible y constructivo para las relaciones de la región de Asia-Pacífico se basa en tres etapas: edificación de confianza, diplomacia preventiva y resolución de conflictos. 
En su dieciochoava conferencia ministerial del año pasado el ARF entró en la segunda fase, diplomacia preventiva, sin dejar de fortalecer las medidas para la edificación de confianza. 
La cooperación marítima fue un centro de atención tanto en la reunión ministerial del ARF como en la Cumbre de Asia Oriental, sobre todo porque las actividades chinas en los mares del sur y del este de China han generado nuevas incertidumbre en la región. 
El ARF dio la bienvenida a la adopción de las “Directrices para la aplicación de la Declaración sobre la Conducta de las Partes en el Mar del Sur de China”. 
Del mismo modo, la Cumbre de Asia Oriental se centró en la lucha contra la “piratería marítima, búsqueda y rescate en el mar, medio ambiente marino, seguridad marítima, conectividad marítima, libertad de navegación, asuntos relativos a la pesca, y otras áreas de cooperación”. 
Ambas reuniones se centraron también en la gestión de desastres, habiendo los ministros del Foro Regional de la ASEAN llegado a un entendimiento común sobre la profundización de la cooperación regional. 
Se espera que el Centro de Coordinación de la ASEAN para la Asistencia Humanitaria en Yakarta juegue un papel central en la construcción de una red de información relacionada con desastres a lo largo de toda la región, como también en el desarrollo de medidas concretas para la gestión de desastres. 
Del mismo modo, muchos de los países que asistieron a la Cumbre de Asia Oriental hicieron hincapié en la necesidad de capacidades de respuesta, tales como la ayuda de emergencia para la mitigación de desastres. 
El primer ministro japonés, Yoshihiko Noda, anunció la buena disposición que tiene su país para ser este verano anfitrión de una conferencia internacional sobre grandes desastres, lo que daría a Japón la oportunidad de compartir las lecciones aprendidas del Gran Terremoto de Japón Oriental y posterior tsunami, ocurridos el año 2011. 
El objetivo debe ser lograr que la región tenga mayor capacidad de resistencia y recuperación frente a desastres naturales, como parte de un marco más amplio para la cooperación regional. 
Los rápidos cambios que ocurren en la región de Asia y el Pacífico requieren de políticas para maximizar las oportunidades de crecimiento, minimizando los riesgos. 
Esa es la razón por la que Koichiro Gemba, ministro de Relaciones Exteriores de Japón, ha propuesto nuevas “redes abiertas y de múltiples capas” con otros países de la región Asia-Pacífico. 
“Multicapas” se refiere a la cooperación multinacional en diversas actividades que puedan ser promovidas a través de mecanismos bilaterales, trilaterales o multilaterales. 
El trabajo dentro de los marcos del Foro Regional de la ASEAN y de la Cumbre de Asia Oriental ya está alineado con este concepto, y Japón está llevando a cabo sus propios diálogos trilaterales con China y la República de Corea, así como con los EE.UU. y Australia. 
El Japón considera que estas redes deben estar abiertas a todos los países de la región Asia-Pacífico, ya que su creación requiere de la participación plena de China. 
Sin embargo, la regla necesaria para formar los cimientos de dicha red, obviamente, es cumplir con el derecho internacional, y la declaración final de la reunión del Foro Regional de la ASEAN refleja claramente esta preocupación. 
En este punto es donde las lecciones de la experiencia de la OSCE son relevantes para los incipientes esfuerzos de Asia por establecer una arquitectura regional. 
En particular, a pesar de las significativas diferencias socioeconómicas y políticas entre la región de Asia-Pacífico y Europa, las medidas de la OSCE para la edificación de confianza y seguridad son dignas de ser consideradas de manera cuidadosa. 
Tales medidas tienen como objetivo reducir el riesgo de conflictos mediante el aumento de la confianza entre los Estados participantes de la OSCE y contribuir a una mayor transparencia en el ámbito de la planificación militar y de otras actividades. 
El Documento de Viena, que es la clave para entender estos esfuerzos de la OSCE, obliga a intercambios anuales de información sobre las fuerzas militares existentes, la estructura de las fuerzas armadas, y los principales armamentos y sistemas de defensa. También requiere intercambios anuales de información sobre planificación y presupuestos de defensa. 
La adopción de dichas medidas en la región de Asia-Pacífico haría mucho para promover la confianza y la fiabilidad entre países asiáticos. 
Ya se han tomado unos pocos pasos en esta dirección dentro del marco del Foro Regional de la ASEAN, incluyendo la publicación por más de una década de una Visión de Seguridad Anual basada en las contribuciones de los países que participan en este foro. 
En el año 2010, los ministros del ARF ampliaron el alcance de la visión con un formato simplificado estandarizado, que incluye la publicación de las doctrinas de defensa nacional, los gastos en defensa, y el número total de personal en las fuerzas armadas de un país. 
Ha habido dos enfoques principales para superar los desafíos modernos de seguridad regional: alianzas tradicionales del tipo OTAN, que preparan para cualquier amenaza potencial a los miembros, y marcos multilaterales integrales del tipo OSCE, que incluyen a todos los actores relevantes dentro de una región. 
Como la historia europea posterior al año 1945 claramente muestra, las alianzas tradicionales y un marco multilateral integral pueden ser complementarios, y son esenciales para mantener la paz y la estabilidad regional. 
Ahora la región Asia-Pacífico está siendo testigo de esfuerzos por establecer un marco integral y multilateral similar, a través del Foro Regional de la ASEAN y de la Cumbre de Asia Oriental. 
Sin embargo, sin importar cuán exitosos sean dichos esfuerzos, ellos van a ir a aumentar, no a disminuir, la importancia de las relaciones bilaterales actualmente existentes, como por ejemplo la alianza Estados Unidos- Japón. 

Enjugar el déficit de Europa en materia de defensa 
El desfase entre las necesidades de Europa en materia de seguridad y sus capacidades militares está aumentando y la mayoría de los dirigentes europeos carecen de voluntad para hacer lo necesario para eliminarlo. 
Las fuerzas constituidas para defender el centro de Europa de un ataque soviético no son apropiadas para los tipos de operaciones que caracterizan las circunstancias actuales, posteriores a la guerra fría. 
Hoy, Europa necesita una mayor capacidad para luchar contra el terrorismo y la proliferación de armas de destrucción en gran escala, tratar con los Estados fracasados o a punto de fracasar, afrontar los conflictos regionales y reaccionar ante las crisis en materia de asuntos humanitarios y, sin embargo, el gasto en defensa en toda Europa sigue igual o se reduce. 
No se trata de un problema exclusivamente presupuestario. 
El carácter fragmentado del gasto público europeo en materia de defensa, las bizantinas reglas del comercio europeo de material para la defensa y las capacidades industriales determinadas por la anterior guerra fría son factores, todos ellos, que socavan la capacidad de Europa para atender sus necesidades militares. 
En vista de esos obstáculos, la forma evidente de mejorar las capacidades europeas en materia de defensa es la de coordinar las actividades de los países, la Unión Europa y la OTAN en pro de la creación de un conjunto de capacidades de defensa colectiva. 
La superposición de la pertenencia a la OTAN y a la UE hace que dicha cooperación en materia de defensa sea posible y lógica, ya que no ineludible. 
Naturalmente, habrá que elegir y no será fácil. 
Los dirigentes políticos deben crear incentivos y disponer del suficiente margen financiero para aplicar los cambios necesarios a sus fuerzas. 
Ante todo, se deberán reinvertir en la transformación de las fuerzas militares las economías obtenidas mediante la reestructuración. 
Al fin y al cabo, los generales se sentirán más inclinados a reconocer las eficiencias, si creen que hacerlo les permitirá en última instancia aumentar sus capacidades. 
Los dirigentes políticos deben procurar estabilizar los prepuestos para la defensa creando fondos especiales para inesperadas operaciones multilaterales de mantenimiento de la paz, como en los Balcanes y en el Afganistán, e incluyendo la planificación en materia de defensa en un ciclo multianual y no anual. 
Semejantes presupuestos previsibles permitirán mejor a los dirigentes europeos fijar metas de planificación en materia de defensa que aborden las prioridades de la transformación militar. 
Como mínimo, se debe asignar el 25 por ciento de los presupuestos anuales a la investigación, la innovación y la adquisición y el porcentaje asignado para gastos de personal no debe superar el 40 por ciento. 
No será fácil, porque hay un conflicto fundamental entre la modernización de un ejército y las presiones políticas para mantener los salarios y los empleos militares, pero, para que los ejércitos de Europa estén en condiciones de satisfacer las necesidades del continente en materia de seguridad, se deben adoptar esas soluciones de transacción. 
En el nivel más básico, los gobiernos deben estudiar detenidamente el servicio militar obligatorio y las fuerzas de defensa territorial, que absorben una parte demasiado importante de los presupuestos militares de Europa. 
Como ningún Estado europeo puede permitirse el lujo de “ir por libre”, la reforma militar requiere una mayor integración e intercambio de información, pues el control de la información será decisivo en los conflictos futuros. 
La mancomunación de infraestructuras (bases y puertos) y activos logísticos (transporte), incluidos los medios de capacitación para el uso del equipo común, entrañará importante economías, al racionalizar los países las largas “colas logísticas” de mano de obra y equipo que apoyan a los ejércitos en el terreno. 
Las naciones deben crear asociaciones transnacionales con los aliados que tengan concepciones afines, modelo ejemplificado por la nueva Fuerza Anfibia Hispanoitaliana. 
Las naciones que no puedan permitirse el lujo de mandar en campaña fuerzas expedicionarias aptas para desempeñar todas las diferentes misiones propias del siglo XXI deben recurrir más a la especialización para aumentar su contribución a la defensa colectiva de Europa, pero los Estados que se especialicen en una capacidad deben hacerlo como parte de un “grupo de países” para reducir al mínimo el riesgo de que una nación afronte un desafío militar para el que sus fuerzas no estén preparadas. 
La UE puede contribuir a fortalecer su planificación en materia de defensa. 
Debe articular con mayor claridad las futuras funciones y misiones militares de Europa, determinar las capacidades militares necesarias, reconocer las deficiencias y formular proyectos e iniciativas para abordar los desfases más críticos. 
La UE debe adoptar también medidas encaminadas a mejorar su capacidad para llevar a cabo operaciones. 
Se deben fortalecer los nuevos “grupos de combate” de la UE mediante capacitación y certificación periódicas, recurriendo de preferencia a las normas de la OTAN y el Comité Militar de la UE debe celebrar conferencias periódicas de grupos de combate para solicitar a los países contribuciones a futuras formaciones. 
Para que la UE desempeñe su papel, unos presupuestos mayores resultan ineludibles. 
Se deben ampliar los grupos de combate para que cuenten con componentes navales y aéreos con vistas a misiones como, por ejemplo, la interdicción marina y el apoyo de cerca a las tropas de tierra. 
Se debe aumentar la financiación común para las operaciones y se debe seguir alentando a los Estados miembros para que organicen sus fuerzas policiales y civiles de modo que en las operaciones de mantenimiento de la paz resulten tan fácilmente desplegables como las militares. 
Todas esas reformas requieren la coordinación con la OTAN. 
Si bien ésta y la UE han mejorado sus relaciones de trabajo, es necesario adoptar más medidas para eliminar la desconfianza, la competencia contraproducente y los bloqueos del intercambio de información. 
Los dos organismos deben intensificar su diálogo estratégico, que debe dejar de estar, como en la actualidad, centrado en los Balcanes y el Afganistán. 
Para ello, se debe abrir el diálogo, con frecuencia preconcebido e improductivo, entre el Consejo del Atlántico Norte y el Comité Político y de Seguridad de la UE para que aborde asuntos como, por ejemplo, la lucha contra el terrorismo y la proliferación de armas de destrucción en gran escala o regiones como Ucrania y Moldavia, lo que permitirá a la OTAN y a la UE evaluar situaciones futuras y encontrar formas de cooperación para prevenir y gestionar las crisis. 
La industria europea es también un factor decisivo para la integración de la defensa europea, pero padece las consecuencias de una demanda fragmentada, reglamentaciones contraproducentes del comercio intraeuropeo y una infraestructura militar, en gran medida anticuada, de la época de la guerra fría. 
La especialización de las capacidades militares y las medidas industriales por parte de algunos Estados resultan prometedoras, pero se debe coordinarlos para evitar la duplicación de tareas y garantizar la interoperabilidad. 
Además, se debe recurrir al comercio transtlántico en materia de defensa para aumentar las capacidades europeas con el menor costo posible. 
Corresponden tanto a la OTAN como a la UE funciones que desempeñar en la cooperación con la industria para aumentar las capacidades de Europa en materia de defensa. 
Una mayor integración militar en Europa requerirá una dirección sostenible por parte de los jefes de gobierno, los oficiales militares y los dirigentes de la OTAN y de la UE. 
No se trata de un empeño de poca monta, pero no hay una opción substitutiva viable. 
Una mayor integración de la defensa en Europa no es simplemente una idea atractiva o interesante; es un imperativo. 

El lento camino hacia la igualdad de género 
BERKELEY – La Directora Gerente del Fondo Monetario Internacional, Christine Lagarde, advirtió recientemente que el mundo está en riesgo de caer en una nueva “normalidad mediocre” de crecimiento más lento, y no es la única que lo piensa. 
Los responsables del diseño de políticas en todo el mundo están analizando alternativas para incentivar el crecimiento. Entre ellas, la inversión en infraestructura es la que encabeza la mayoría de las listas. 
Sin embargo, como Lagarde recuerda a menudo a sus audiencias, otro remedio que se ignora con frecuencia es fortalecer la participación económica y el avance de las mujeres. 
Las mujeres representan la mitad de la oferta laboral mundial y alrededor del 70% de la demanda de consumo mundial. 
Con todo, falta mucho por hacer para poder aprovechar todo su potencial económico, como lo confirma el recién publicado Informe Global de la Brecha de Género de 2014 del Foro Económico Mundial. 
De acuerdo con el informe, que comprende 142 países y el 94% de la población mundial, en muchos países desarrollados y en desarrollo, las mujeres y los hombres están casi igual en lo que se refiere a la educación y la salud. 
Sin embargo, como demostró el ataque a la heroica estudiante pakistaní galardonada con el Premio Nobel de la Paz, Malala Yousafzai, las niñas y mujeres siguen enfrentando obstáculos, algunas veces violentos, para estudiar en muchos lugares. 
Asimismo, en términos de participación económica y oportunidades, las mujeres siguen rezagadas con respecto a los hombres por un margen considerable de entre el 15 y el 25% incluso en las sociedades con mayor igualdad de género. 
En todo el mundo, solo alrededor de la mitad de las mujeres en edad de trabajar tienen empleo y ganan tres cuartas partes de lo que ganan los hombres aunque tengan el mismo nivel de educación y el mismo empleo. 
Al mismo tiempo, hay una sobrerrepresentación de las mujeres en empleos informales, temporales y de tiempo parcial, muchos de ellos son puestos de baja productividad con sueldos insuficientes, sin prestaciones y pocas oportunidades para progresar. 
A juzgar por el ritmo de avance en los últimos nueve años, tomará otros 81 años para cerrar la brecha económica mundial entre los géneros y destrabar los beneficios económicos conexos. 
Según un cálculo, a nivel mundial las mujeres ocupan alrededor del 24% de los puestos ejecutivos superiores. Esa cifra es comparable en todas las regiones y en todos los niveles de desarrollo. 
No obstante, un estudio reciente realizado por el Instituto de Investigaciones de Credit Suisse (CSRI, por sus siglas en inglés) en el que se incluyeron 3.000 empresas de diversos sectores y países llega a una conclusión más deprimente: las mujeres ocupan en promedio tan solo el 13% de los puestos ejecutivos superiores (presidentes ejecutivos y funcionarios que dependen directamente de ellos), e incluso en el mejor de los casos, en América del Norte, solo llegan al 15%. 
Además, la participación de las mujeres está sesgada hacia puestos en áreas de menor influencia, como los servicios compartidos, en las que las oportunidades de ascenso a los puestos superiores son limitadas. 
Asimismo, aunque la participación femenina en los consejos directivos de las empresas ha aumentado en casi todos los países y sectores en los últimos tres años, en especial en los países que han adoptado cuotas, las mujeres únicamente ocupan, en promedio, el 12.7% de los puestos en esos consejos. 
La brecha entre los géneros no daña únicamente a las mujeres sino a todos. 
Las mujeres sanas y educadas tienen más probabilidades de tener hijos más sanos y más educados, lo que crea un círculo virtuoso de desarrollo. 
Según datos del Foro Económico Mundial, hay una correlación importante entre los avances de un país en cuanto a cerrar la brecha entre los géneros – particularmente en educación y fuerza laboral – y su competitividad económica. 
Los argumentos empresariales para dar puestos de liderazgo a las mujeres son sólidos. 
Las empresas con más mujeres en cargos directivos superiores y en los consejos ejecutivos reflejan mejor los perfiles de sus clientes y empleados, se benefician de puntos de vista más variados para resolver problemas, tienen indicadores superiores en materia de cooperación organizativa y salud y más rentabilidad y rendimientos del capital. 
Además, el estudio del CSRI señala mayores rendimientos del capital, valoraciones más elevadas y coeficientes de pago más altos sin diferencias perceptibles en cuanto a toma de riesgos. 
Para aprovechar el potencial económico de las mujeres se necesitan cambios en las políticas, las prácticas empresariales y las actitudes. 
Los países desarrollados deben invertir en atención infantil asequible, educación infantil temprana y licencias de maternidad y paternidad; deben pasar de impuestos familiares a impuestos individuales; y dar créditos, beneficios y protecciones fiscales más generosos a los trabajadores de bajos ingresos y de tiempo parcial. 
En los países en desarrollo, es esencial adoptar reformas jurídicas que den a las mujeres derechos iguales de propiedad de la tierra, herencias y acceso al crédito. 
Las empresas se pueden comprometer a alcanzar la igualdad de género mediante varias medidas concretas. 
Pueden fijarse metas de contratación y retención; iniciar búsquedas positivas para cumplir esas metas; introducir programas de tutoría y capacitación para la diversidad a fin de atraer, retener y promover a las mujeres; y establecer bandas transparentes de salarios para contribuir a identificar y reducir las brechas en los salarios debidas al género. 
Al mismo tiempo, las prácticas de recursos humanos deben tomar en cuenta las predisposiciones inconscientes, los riesgos de estereotipar y las diferencias documentadas en las conductas de los géneros. 
Por ejemplo, hay investigaciones que demuestran que las mujeres tienden a tener menos seguridad en sí mismas para pedir aumentos de sueldo y ascensos que los hombres con las mismas calificaciones. 
Las empresas también pueden utilizar su influencia para que sus proveedores, distribuidores y socios apoyen a las compañías propiedad de mujeres y para alentar una publicidad neutral en cuanto a género. 
Las empresas también pueden cambiar el modo en que se estructuran y remuneran los empleos a fin de aumentar la flexibilidad y, de ese modo, ayudar tanto a hombres como a mujeres a equilibrar las exigencias del trabajo y la familia. 
Las brechas de género en la participación y las oportunidades económicas para las mujeres varían de manera significativa según las regiones. 
Las investigaciones del Foro Económico Mundial muestran que en Medio Oriente y África del Norte se dan las brechas más amplias, con una paridad laboral promedio de apenas el 40% de las mujeres, mientras que en América del Norte es de casi el 80%. 
En efecto, la brecha se ha ensanchado en Jordania y Túnez. 
Aun así, hay tendencias positivas. 
En los últimos nueve años, Arabia Saudita ha reducido, más que cualquier otro país, su brecha económica de género en relación con su punto inicial. 
Lagarde desafía a los encargados del diseño de políticas y a los líderes empresariales a que hagan cambios que amplíen la participación y las oportunidades económicas para las mujeres. 
Los beneficios económicos de eso son significativos. 
En palabras del fundador del Foro Económico Mundial, Klaus Schwab, “Sólo las economías que tengan acceso total a su talento seguirán siendo competitivas y prosperarán. 
Pero, más importante aún, la igualdad de género es una cuestión de justicia”. 
Sería difícil encontrar razones más convincentes para acelerar el progreso hacia la igualdad de género. 

Cerrar la brecha de género educativa 
WASHINGTON, DC – Aishetu Mahmoudu Hama, una muchacha de Níger, nunca estuvo segura de si podría terminar la escuela primaria, por todos los obstáculos que tuvo que enfrentar. 
“Estudiar era difícil”, recuerda. “Nos sentábamos en el piso, sobre una esterilla algunas veces, otras directamente sobre la tierra”. 
Pero Aishetu perseveró, y ahora, a los 23 años, estudia en la universidad. 
Aishetu sabe que sin educación, sus únicas opciones serían probablemente cuidar animales, labrar la tierra, casarse y tener muchos hijos. 
Sencillamente, no tendría oportunidad de hacer otras cosas. 
Como las maestras que la inspiraron para aprender, Aishetu quiere ser un modelo de rol para otras chicas menores que ella, incluidas sus hermanas. 
Espera que su historia las motive a terminar ellas también la escuela. 
En este Día Internacional de la Niña, Aishetu es prueba viviente de cómo la educación puede cambiar las vidas de las niñas y de las personas de su entorno. 
Pero las dificultades que Aishetu superó también nos recuerdan que todavía hay demasiadas niñas para las que la educación sigue siendo inalcanzable. 
Hay un dato terrible: aunque la cantidad de niñas que no van a la escuela se redujo un 40% desde 2000, todavía son 130 millones. 
Esto ayuda a explicar por qué a las mujeres les cuesta más que a los hombres hallar trabajo significativo y bien remunerado, y por qué la proporción de mujeres en la fuerza laboral mundial sigue siendo menor a la de los hombres. 
Para peor, incluso allí donde hubo un veloz progreso educativo de las niñas, este no ha sido acompañado de mejoras similares en la situación laboral de las mujeres. 
Según un estudio publicado en 2015 por el Foro Económico Mundial, “pese a que hay más mujeres que hombres matriculadas en la universidad en 97 países, estas solo representan la mayoría de los trabajadores cualificados en 68 países y la mayoría de líderes en cuatro”. 
Divergencias de género como estas son un importante problema generacional para las empresas, grandes o pequeñas, que en todo el mundo ya tienen problemas para hallar suficiente personal cualificado para sus cada vez más automatizados procesos de trabajo. 
El año pasado, la Comisión Internacional sobre la Financiación de Oportunidades para la Educación Mundial informó que casi el 40% de los empleadores tienen dificultades para encontrar trabajadores con las habilidades adecuadas. 
Las empresas que invierten en países de menos ingresos también necesitan que los trabajadores estén sanos, algo en lo que la educación de las madres cuenta. Las madres educadas y sus familias tienden a tener mejor salud que las otras. 
De hecho, una investigación muestra que si todas las mujeres en edad de tener hijos terminaran la escuela secundaria, cada año se evitarían unas 350 000 muertes de niños de hasta cinco años. 
De modo que las empresas que invierten en países en desarrollo y emergentes donde se concentra la mayoría de las niñas no escolarizadas tienen motivos para ayudarlas a obtener la educación que se merecen. 
Con mejoras en sus resultados educativos es probable que muchas más mujeres sigan las carreras técnicas de alto nivel que demanda el mercado laboral. 
Para llevar a 130 millones de niñas más a la escuela, hay que superar una variedad de barreras persistentes. 
En muchos países, la educación de las niñas no se considera importante, porque se espera que trabajen solamente en casa o en la granja familiar. 
El matrimonio infantil, el abuso sexual, la falta de instalaciones sanitarias para las niñas menstruantes y las crisis humanitarias son solo algunos de los factores que hacen que terminar la escuela sea más difícil para las niñas en comparación con los niños. 
A lo que se suman problemas como los aranceles y las dificultades de traslado, sobre todo en áreas remotas. 
Incluso eliminando estos obstáculos culturales, políticos y geográficos, los países más ricos tendrán que comprometer muchos más recursos a la educación de las niñas en las economías en desarrollo que lo que ha sido hasta ahora. 
Aunque parezca mentira, la proporción de las ayudas al desarrollo que se destina a educación se redujo en los últimos seis años, y ahora es menor que en 2010. 
Los países donantes deben invertir esta tendencia lo antes posible. 
En los últimos quince años, la Alianza Mundial para la Educación ha sido uno de los principales catalizadores de la educación de las niñas. 
Gracias a la financiación provista por la AME, entre 2002 y 2014 hubo 38 millones más de niñas inscritas en la escuela primaria en países en desarrollo. 
Para continuar ese progreso, la AME está organizando con los gobiernos de Senegal y de Francia un congreso de donantes, que tendrá lugar el 8 de febrero de 2018 en Dakar. 
Llamamos a los donantes de todo el mundo a ayudarnos a alcanzar dos mil millones de dólares anuales en 2020. 
Con fondos suficientes, la AME podrá colaborar con la educación de 870 millones de niños en más de 80 países, y ayudar a los países en desarrollo a crear sistemas educativos que den a niñas como Aishetu la oportunidad de hacer realidad su potencial. 
Las niñas y mujeres empoderadas por la educación pueden crear un mundo mejor (y ya lo están haciendo). Invertir en su potencial es una apuesta segura. 

Cómo cerrar la brecha tecnológica entre EEUU y Europa 
En la segunda mitad de la década de los 90, el crecimiento promedio anual de la tasa de productividad de Europa llegó al 0,7%, mientras que en EEUU se acercaba al 1,4%. 
Sin embargo, si distinguimos entre las industrias que producen tecnologías de la información y comunicaciones (ICT, por sus siglas en inglés) y aquellas que son simples usuarias de tales tecnologías, podremos ver que la brecha del crecimiento de la productividad radica casi completamente en la débil productividad del sector de ICT europeo. 
El crecimiento de la productividad anual en sectores que son usuarios de las tecnologías de ICT promedió el 0,63% en EEUU entre 1995 y 2000, y en Europa fue un muy similar 0,41%. 
Esto confirma un hecho bien conocido: Europa es menos eficiente que EEUU en producir investigación que lleve a la generación de innovaciones: ya sea porque Europa destina menos recursos a la investigación, o porque los recursos disponibles se utilizan de manera menos eficiente, o ambas cosas. 
Es cierto que el gasto total en investigación y desarrollo es menor en Europa que en EEUU, pero la diferencia no es muy grande. 
En los años 90, EEUU dedicó anualmente un 2,8% del PGB a investigación y desarrollo, en comparación con el 2,3% de Alemania, el 2 % del Reino Unido y el 1,9% de Francia. 
Aún así, es característico de los gobiernos europeos el quejarse de la falta de recursos fiscales para apoyar la investigación y el desarrollo (un argumento poco creíble, dada la minúscula parte destinada a investigación en los sobredimensionados presupuestos europeos) y, siempre que la Comisión Europea se los permite, subsidian a las firmas innovadoras o a las que piensan que es más probable que inviertan en investigación y desarrollo. 
Francia e Italia, por ejemplo, exigieron que los límites impuestos a los déficits presupuestarios sobre los miembros de la eurozona por el Pacto de Estabilidad y Crecimiento excluyeran el gasto público destinado a investigación. 
De manera similar, el gobierno francés decidió apoyar financieramente a Alstom (una compañía que ha desarrollado una cierta cantidad de productos de alta tecnología, entre ellos el TGV, el tren rápido francés) antes de que cayera en la bancarrota. 
Pero es poco probable que estas tácticas den impulso al sector europeo de la alta tecnología. 
¿Por qué? 
Porque las debilidades en investigación no son (al menos no principalmente) un problema de financiamiento. 
Los subsidios no crean firmas tecnológicas eficientes. 
Veamos primero el tema de la investigación. 
Europa está a la zaga de EEUU en todos los campos: la cantidad de patentes, la cantidad de premios Nobel, la cantidad de investigadores que es capaz de atraer desde el resto del mundo. 
Pero el financiamiento es sólo parte del problema. 
Un euro dedicado a investigación en Europa es menos productivo que un dólar gastado en EEUU, por dos razones: los incentivos y la demanda de tecnología. 
Nos parece que gastar más dinero sin cambiar las arcaicas reglas universitarias producirá más desperdicio, no más resultados de investigación. 
Sólo aumentaría el poder, el prestigio y los recursos de lobbies entrelazados de profesores universitarios bien asentados en sus puestos, que a menudo impiden el ingreso de sangre nueva y la competencia. 
La demanda de tecnología es también importante. 
Ayuda a enfocar la investigación, proporciona plazos, analiza los resultados y permite que las patentes se valoren a precios de mercado. 
Sin los incentivos proporcionados por quienes están en el extremo receptor de la producción, los riesgos de la investigación siguen su propio curso a la deriva, a menudo sin dirección clara. 
Es cierto que esto no se aplica a todos los campos: el estudio de los fragmentos griegos antiguos es valioso, incluso si apenas tiene demanda. 
Pero es importante en aquellos campos, tanto teóricos como aplicados, que se pueden usar como un insumo para la producción de nuevas teconologías: física, biología, química, ingeniería, etc. 
Sin embargo, es el gasto de defensa el principal factor en la demanda de investigación. 
La mayoría de los grandes avances tecnológicos del período de postguerra, desde los microchips a la Internet, pasando por las nuevas baterías para teléfonos celulares desarrolladas por el ejército de EEUU en Irak, han tenido, al menos en sus inicios, una aplicación militar. 
Los teléfonos celulares, el rastreo satelital y las cámaras de alta resolución no son baratas de desarrollar, pero afortunadamente para las industrias que las utilizan, los costos de su creación han sido asumidos en parte por el gobierno. 
Una razón clave de la superioridad de la investigación de EEUU es el tamaño y la composición de sus gastos de defensa. 
El presupuesto del Pentágono no es simplemente grande. Alcanza a más de la mitad de todo el gasto gubernamental estadounidense para investigación y desarrollo: en Francia, el gasto de defensa es sólo cerca de un cuarto del total. 
En 1999, el gasto de EEUU en investigación y desarrollo relacionado con la defensa fue del 0,45% del PGB, seguidos del Reino Unido y Francia, con sólo la mitad de esa cifra, 0,26% y 0,22%, respectivamente. 
Como lo sugiere el caso Alstom, los franceses tienen en mente un modelo diferente. 
En lugar de apoyar la investigación y el desarrollo con grandes presupuestos de defensa, prefieren hacerlo directamente, subsidiando a las firmas tecnológicas francesas. 
La justificación oficial es que los presupuestos de defensa nacionales son demasiado pequeños como para crear la demanda que sería necesaria para apoyar la investigación y el desarrollo en los sectores de alta tecnología, mientras que aún no existe un presupuesto de defensa a nivel europeo. 
Esto no es una coincidencia: si se asignara de manera competitiva, un presupuesto supranacional de este tipo identificaría a los ganadores y perdedores. 
Pero muchos países europeos todavía no quieren aceptar que puede que algunas de sus firmas de alta tecnología fracasen: es mejor, piensan, mantenerlas vivas con generosos subsidios y, mientras tanto, evitar la unificación de los presupuestos de defensa de la UE. 
Integrando sus gastos de defensa y aumentando su tamaño, Europa mataría dos pájaros de un tiro. 
Sus exigencias tendrían más credibilidad en las mesas de negociación internacionales, particularmente cuando es cara a cara con EEUU, y la investigación científica se vería estimulada. 
El camino para lograr estas metas no es tener mayores déficits, lo que meramente implica más impuestos para mañana, sino reducir el gasto en otras partes del presupuesto. 
En pocas palabras: un poco de dolor de corto plazo para tener ganancias de largo plazo. 

La inmoralidad del carbón 
SYDNEY – Parece que están confluyendo voluntades hacia el logro de un acuerdo global en la Conferencia sobre Cambio Climático de las Naciones Unidas, que se celebrará en París este mes de diciembre. 
Esta sensación de optimismo viene de la mano con una aguda conciencia de que se debe ir eliminando con la mayor rapidez posible el uso de combustibles fósiles a nivel mundial. 
De hecho, cada vez se acepta más la idea de que las emisiones de gases de efecto invernadero deben reducirse a cero para el año 2050. 
Los primeros en hacerlo ya están marcando el paso. 
Universidades, fondos de pensiones, iglesias, bancos, e incluso los herederos de la fortuna petrolera de Rockefeller están retirando su dinero de los activos de los combustibles fósiles o considerando la posibilidad de desinvertir, opción cada vez más atractiva por la fuerte baja de los precios de las energías renovables. 
Sin embargo, estos avances contrastan con un sector que ha quedado claramente al margen: la industria carbonífera parece decidida a lucrar a expensas del medio ambiente planetario. 
Contra toda lógica, intenta alcanzar una estatura moral que le permita justificarse, afirmando que el carbón es esencial para acabar con la pobreza energética. 
Las empresas carboníferas y sus aliados sostienen que limitar la producción de carbón equivaldría a dejar en el desamparo a las comunidades rurales, al impedir a los países pobres construir plantas de energía grandes y de bajo coste. 
En palabras de uno de esos aliados, el primer ministro australiano Tony Abbott: "No demonicemos el carbón. 
El carbón es bueno para la humanidad". 
En su intervención en un evento organizado por la Fundación de Políticas sobre el Calentamiento Global, un centro de estudios que mantiene una postura escéptica acerca del cambio climático, el ex secretario de Medio Ambiente del Reino Unido, Owen Paterson, acusó a los activistas del cambio climático de tener las manos manchadas de "sangre africana". 
Dejando aparte el carácter profundamente insultante de estos intentos de silenciamiento a sus críticos, la industria del carbón está planteando un falso dilema: acabar con el uso del carbón o eliminar la pobreza. 
Aunque la energía es ciertamente central en los esfuerzos por poner fin a la pobreza, hay que decirlo con claridad: en este punto de la historia, el carbón no es bueno para nadie. 
Pensemos que, con toda la atención que el virus del ébola ha recibido en los últimos meses, el carbón mata mucho más. 
Las cenizas tóxicas flotantes matan a unas 800.000 personas al año y hacen que millones más acaben por enfermarse. 
La actual lucha de Beijing contra el smog, problema que ha llegado a conocerse como el “aerocalipsis”, es un potente recordatorio del impacto del carbón en la calidad del aire. 
Pero la capital de China no es la única en ese sentido: muchas ciudades indias sufren una contaminación del aire tan mala o peor. 
Además, el carbón es factor individual que más contribuye al cambio climático, que amenaza con hacer que 400 millones de habitantes de los países más pobres sufran serios problemas de acceso al agua y la alimentación para el año 2050. 
La industria del carbón está intentando que los países en desarrollo carguen con el mismo modelo de crecimiento insostenible que ha llevado al planeta al borde del desastre climático. 
Como el Grupo Intergubernamental de Expertos sobre el Cambio Climático ha advertido en repetidas ocasiones -y como lo demuestra cada vez más la experiencia de países como las Islas Marshall- el cambio climático ya no es una amenaza lejana. 
Las terribles consecuencias de la quema de combustibles fósiles ya nos están afectando, y quienes más las sufren son los pobres del mundo. 
La mayoría de la gente entiende que el carbón es un negocio contaminante que países como Australia deberían abandonar por su propio bienestar económico, así como para el bien del clima global. 
Por eso que vemos tal nivel de resistencia de este sector. 
Los buenos tiempos del carbón ya son cosa del pasado, pero sus empresas tratan desesperadamente de aferrarse a ellos. 
El mundo necesita una transición rápida y justa que deje atrás las fuentes de energía contaminantes. 
Esto implica limpiar las economías desarrolladas y trabajar para impedir la expansión masiva de aquellas industrias que dañan nuestra salud y nuestro futuro en común. 
También significa trabajar con los países en desarrollo para ayudarles a desarrollar formas modernas y limpias de generar energía de bajo coste y producidas en el nivel local, sin obligarlos a comprar combustibles fósiles. 
Por encima de todo, significa que debemos dejar de decir a los pobres de los países en desarrollo lo que deben hacer y empezar a escuchar lo que quieren. 
Y lo que quieren -por desgracia para la industria del carbón- es una energía limpia y asequible que dé potencia su presente sin arruinar su futuro. 



Lecciones de la Guerra Fría para George W. Bush 
El Presidente Bush hizo hace poco una analogía entre la lucha actual en contra del violento terrorismo jihadi y la Guerra Fría. 
Tiene razón en una cosa: las olas del terrorismo tienden a ser generacionales. 
Desgraciadamente, al igual que la Guerra Fría, la "guerra contra el terrorismo" será probablemente cuestión de décadas, no de años. 
Pero Bush olvidó otra lección implícita en su analogía: la importancia de utilizar el poder suave de la cultura. 
La Guerra Fría se ganó mediante una combinación de fuerza militar, que disuadió la agresión soviética, y del poder atractivo de la cultura y las ideas occidentales. 
Cuando cayó el muro de Berlín en 1989, lo que lo derribó fueron los martillos y buldózers, no la artillería. 
Lamentablemente Bush no ha aprendido esta lección. 
Los intercambios académicos y científicos de la Guerra Fría desempeñaron un papel significativo para aumentar el poder suave estadounidense. 
Si bien algunos escépticos temían que los científicos soviéticos y los agentes de la KGB se robaran la tecnología estadounidense, no se daban cuenta de que los visitantes se llevaban ideas políticas junto con los secretos científicos. 
Muchos de esos científicos se convirtieron en propulsores importantes de los derechos humanos y la liberalización en la URSS. 
Unos 50,000 soviéticos –escritores, periodistas, funcionarios, músicos, bailarines, atletas y académicos—visitaron los Estados Unidos entre 1958 y 1988. Los estudios que realizó Aleksandr Yakovlev en la Universidad de Columbia en 1958 tuvieron una fuerte influencia sobre él. 
Oleg Kalugin, quien se convirtió en alto funcionario de la KGB, dijo, mirando al pasado desde la perspectiva de 1997 que "Los intercambios fueron un caballo de Troya para la Unión Soviética. 
Desempeñaron un papel enorme en la erosión del sistema soviético…A lo largo de los años siguieron infectando a más y más personas". 
Sin embargo, hoy en día la administración Bush supervisa un programa engorroso de visas que ha recortado el número de esos intercambios, sobre todo con los países musulmanes. 
La cultura popular también fue importante durante la Guerra Fría. 
Muchos intelectuales desdeñan a la cultura popular debido a su comercialismo crudo. 
Pero ese desprecio es injustificado, ya que el entretenimiento popular contiene frecuentemente imágenes y mensajes sutiles sobre la individualidad, las opciones del consumidor y otros valores que tienen efectos políticos importantes. 
Las películas estadounidenses, por ejemplo, incluyen sexo, violencia y materialismo, pero eso no es todo. 
También describen la vida estadounidense como abierta, móvil, individualista, en contra de lo establecido, pluralista, populista y libre. 
Como dijo el poeta Carl Sandburg en 1961: "¿Cómo, Hollywood es más importante que Harvard? 
La respuesta es, no tan limpio como Harvard, pero con mayor alcance". 
La raya entre la información y el entretenimiento nunca ha sido tan clara como se imaginan algunos intelectuales y cada vez es más borrosa. 
Las letras de ciertas canciones populares pueden tener efectos políticos. 
Los mensajes culturales también se pueden transmitir por la forma en que se comportan los equipos deportivos o sus estrellas, o en las múltiples imágenes que proporcionan la televisión o el cine. 
Las imágenes frecuentemente transmiten valores de manera más poderosa que las palabras. 
Incluso el consumo de la comida rápida puede llevar una idea implícita. 
Como describió una familia de la India su visita a McDonald's, habían ido por una "rebanada de Estados Unidos". 
Aunque la Unión Soviética restringía y censuraba las películas occidentales, las que lograron pasar tuvieron efectos políticos devastadores. 
Como comentó un periodista soviético después de la proyección restringida de películas que criticaban las políticas estadounidenses en materia de armas nucleares, "Nos conmocionaron por completo...Comenzamos a entender que nos sucedería lo mismo que a ellos en una guerra nuclear". 
El público soviético que veía películas sin temas políticos se daba cuenta, de cualquier forma, de que la gente en Occidente no tenía que hacer enormes colas para comprar comida, que no vivía en departamentos comunitarios y que tenía su propio automóvil. 
Todo eso desacreditaba las opiniones negativas que promulgaban los medios soviéticos. 
Incluso el rock and roll tuvo un papel. 
Como testificó posteriormente uno de los asesores de Gorbachev, "Los Beatles eran nuestra forma callada de rechazar ‘el sistema’ al tiempo que nos ajustábamos a la mayoría de sus exigencias". 
Funcionarios comunistas checos enviaron a prisión a un grupo de jóvenes por escuchar cintas de "música estadounidense decadente", pero sus esfuerzos resultaron contraproducentes. 
En 1980,después del asesinato de John Lennon, apareció espontáneamente un monumento en su honor en Praga y en el aniversario de su muerte había una procesión anual por la paz y la democracia. 
En 1988, los organizadores fundaron un Club de la Paz de Lennon que exigía la salida de las tropas soviéticas. 
Lennon triunfó sobre Stalin. 
La guerra fría se ganó con una mezcla de poder duro y suave. 
No todos los recursos del poder suave eran estadounidense –véase el papel de la BBC y los Beatles. 
Pero sería un error ignorar el papel que desempeñó la cultura popular. 
Hay que tener cuidado al extraer lecciones para hoy. 
Las culturas de Europa del Este eran más similares a las culturas occidentales que las musulmanas. 
En algunos círculos fundamentalistas, y entre los terroristas, la cultura occidental genera rechazo, no atracción. 
Pero incluso en Irán, donde los mullahs en el poder describen a Estados Unidos como "el gran Satán", los jóvenes quieren ver videos estadounidenses en la privacidad de sus hogares. 
Las encuestas realizadas en el mundo musulmán muestran que la cultura estadounidense sigue siendo atractiva para la mayoría moderada. 
Lo que ha hecho que Estados Unidos sea impopular son sus políticas. 
Para empezar, Bush podía aprender a dejar de estorbar y alentar más contactos populares a nivel de las bases. 

Cómo vencer al cáncer infantil 
FILADELFIA – Para un padre o una madre quizás no exista mayor temor que la perspectiva de perder a un hijo debido a una enfermedad o un accidente. 
Y es el cáncer infantil la enfermedad que tiene el mayor potencial para catapultar dicho remoto temor y convertirlo en una realidad inimaginable. 
Como oncólogo pediatra, quien ha atendido a niños con cáncer y a sus familias por más de 25 años, sé que sólo un padre o una madre que ha enfrentado tal diagnóstico entiende verdaderamente la profundidad de este temor, ya que afecta el núcleo de quienes somos como padres. 
También sé que, ahora más que nunca antes, estamos administrando tratamiento a mayor cantidad de niños de manera más eficaz – y que aún podemos hacerlo mucho mejor. 
Para un niño nacido en la década de los años 1960, el diagnóstico de la forma más común de cáncer infantil, la leucemia linfoblástica aguda (LLA), significaba una muerte casi segura, con una tasa de supervivencia inferior al 10%. 
Un niño con el mismo diagnóstico hoy en día tiene una probabilidad de curación del 80%. 
Al analizar las tasas de cinco años de supervivencia para los niños con LLA desde la década de 1970 hasta la década de 1990, se observa una mejora casi lineal en las tasas de curación. 
Esto hace que los años 1970, 1980 y 1990 se vean como una época de descubrimiento y desarrollo terapéutico acelerados. 
Pero prácticamente todos los fármacos que utilizamos hoy en día para curar a los niños con cáncer fueron descubiertos y aprobado en las décadas de 1950 y 1960. 
Por lo tanto, si los nuevos fármacos no fueron los que impulsaron cuatro décadas de progreso, ¿qué lo hizo? 
Un factor impulsor importante fue la notable y sostenida colaboración científica. 
En la década de 1950, un grupo de científicos clínicos reconoció que debido a que el cáncer infantil es una enfermedad poco frecuente, ningún centro médico por sí solo podría estudiar a los pacientes de manera suficiente como para hacer los avances necesarios en todo el espectro de las enfermedades oncológicas pediátricas. 
La decisión de llevar a cabo investigación colaborativa entre múltiples instituciones dio como resultado el desarrollo de la investigación en grupos cooperativos. 
En la lucha contra el cáncer infantil, este concepto evolucionó en lo que hoy es el Grupo de Oncología Infantil (Children’s Oncology Group) (COG, por sus siglas en inglés), que reúne a más de 8.000 expertos en más de 200 hospitales infantiles, universidades y centros de cáncer, que son instituciones líderes en América del Norte, Australia, Nueva Zelanda, y partes de Europa. 
El COG realiza investigaciones en todo el espectro de los cánceres que afectan a niños, y cuenta con aproximadamente 100 ensayos clínicos en marcha en todo el mundo. 
Al estar ya establecida una infraestructura emergente para la investigación cooperativa, la mejora sostenida en los resultados refleja parcialmente una comprensión, que va en constante aumento, de la naturaleza diversa de los cánceres infantiles. 
La leucemia linfoblástica aguda, por ejemplo, no es una enfermedad única sino un espectro de enfermedades. 
El reconocimiento de esta diversidad condujo al estudio de diferentes regímenes de tratamiento en diferentes sub-poblaciones de niños con cánceres patológicamente similares. 
A lo largo de este período, se mejoró de forma dramática la capacidad de superar el efecto secundario más común de los fármacos contra el cáncer, la mielosupresión (una disminución en los recuentos sanguíneos). 
Esta mejora se inició con la capacidad de realizar transfusiones a pacientes anémicos que no sólo aportan glóbulos rojos, sino también plaquetas, reduciendo de esta forma la amenaza de hemorragias potencialmente mortales que puede acompañar a las terapias para el tratamiento del cáncer. 
Es también de igual importancia el aumento en el reconocimiento prestado a los riesgos y tipos de infecciones que acompañan a la mielosupresión y que son potencialmente mortales, ya que este hecho condujo al desarrollo y mejor uso de antibióticos más eficaces. 
A partir de la década de 1990, las citoquinas, los fármacos que estimulan a la médula ósea para que produzca glóbulos blancos que combaten infecciones, comenzaron a integrarse en tratamientos contra el cáncer, mitigándose así aún más el riesgo de complicaciones infecciosas potencialmente mortales en la atención de los pacientes. 
Como resultado de estos avances en la ciencia y la atención de apoyo, se pudieron aplicar de forma más intensa los mismos fármacos en el tratamiento de niños con tipos y subtipos seleccionados de cáncer. 
Con una intensificación selectiva, las tasas de curación comenzaron a aumentar de forma constante. 
Y sin embargo, si bien esta estrategia en verdad dio lugar a mejores resultados, la morbilidad aguda y de largo plazo de la terapia ha sido sustancial. 
Los niños con cánceres de alto riesgo quienes reciben quimioterapia en dosis intensivas tienen una probabilidad mayor al 80% de atravesar al menos un episodio grave y potencialmente mortal o un episodio tóxico mortal relacionado con los fármacos durante el curso de su tratamiento. 
Los efectos tardíos del tratamiento para el cáncer incluyen daños permanentes en órganos y tejidos, disfunción hormonal y reproductiva, y cánceres secundarios. 
Más del 40% de los cerca de 330.000 sobrevivientes de cáncer infantil en los Estados Unidos atraviesan una complicación de salud importante que sobreviene como consecuencia del cáncer infantil y el tratamiento del mismo. 
Y, a pesar de nuestros avances, el cáncer en los países desarrollados sigue siendo la principal causa de muerte por enfermedad en niños que tienen más de un año de edad. 
No obstante, estamos ingresando en una era de descubrimiento sin precedentes. 
Las potentes herramientas de investigación que hoy tenemos para descubrir las bases subyacentes de los cánceres infantiles podrían cambiar fundamentalmente la forma en la que proveemos tratamiento a los niños que sufren estas temidas enfermedades. 
Para un número limitado de tipos de cáncer infantiles, existen nuevos fármacos que pueden dirigirse a las causas principales de malignidad. 
El ejemplo más notable es el efecto que tiene el Glivec (mesilato de imatinib) en los resultados que se alcanzan en niños con un subtipo poco frecuente de leucemia – denominada leucemia linfoblástica aguda con cromosoma Filadelfia positivo. 
La adición de este inhibidor a la quimioterapia intensiva ha mejorado dramáticamente el pronóstico para estos niños, aumentando la tasa de tres años de supervivencia libre de eventos de un nivel del 35% al ​​80%. 
El desarrollo de nuevos agentes dirigidos puede probablemente afectar los resultados que se alcanzan en los otros subtipos de cáncer infantil, incluyendo los del linfoma anaplásico de células grandes y de otros tipos de leucemias. 
Teniendo en cuenta que todos los cánceres infantiles son enfermedades raras o ultra raras, la capacidad de la industria biofarmacéutica para invertir recursos en el desarrollo de nuevos tratamientos es, en el mejor de los casos, limitada. 
Sin embargo, se necesita investigación para identificar posibles objetivos para todo el espectro de cánceres infantiles. 
En el caso de algunos posibles objetivos, se necesitarán alianzas público-privadas para el desarrollo de nuevos enfoques terapéuticos. 
Los últimos 40 años han demostrado el notable retorno sobre la inversión que se pueden obtener de la investigación científica colaborativa. 
Ahora se tiene que aprovechar las oportunidades que hoy en día están al alcance de los científicos y se deben invertir los recursos necesarios para desarrollar terapias más eficaces y menos tóxicas; de esta manera se van a mejorar los resultados para todos los niños con cáncer. 


¿Paz en Colombia? 
BOGOTÁ – El Acuerdo Marco para poner fin al conflicto armado en Colombia que acaba de anunciar el Presidente Juan Manuel Santos es un hito para su país y toda América Latina. 
Es también un tributo a la habilidad diplomática y negociadora. 
El acuerdo con las Fuerzas Armadas Revolucionarias de Colombia, más conocidas como FARC, llega después de muchos años de intentos fallidos por parte de gobiernos colombianos de todas las orientaciones políticas para conseguir un acuerdo satisfactorio con el último movimiento guerrillero –y uno de los más odiosos– que ha actuado en América Latina. 
Las FARC, monumental aparato de terror, asesinatos en masa y tráfico de drogas, nunca habían accedido a debatir el desarme, la reintegración social y política de sus guerrilleros, los derechos de las víctimas, el fin de la producción de drogas y la participación en las comisiones “de la verdad y la responsabilidad” para examinar los crímenes cometidos durante medio siglo de conflicto, pero ahora sí. 
Ese transcendental cambio refleja el estado de las FARC, diezmadas tras muchos años de lucha, la capacidad de resistencia de la sociedad colombiana y –y tal vez sea lo más importante– la brillante política regional de Santos. 
Al debilitarse el llamado Eje Bolivariano (Venezuela, Ecuador y Bolivia), las guerrillas de las FARC quedaron sin apoyo regional. 
Como en el caso de los procesos de paz en Oriente Medio y América Central después del fin de la Guerra Fría, los cambios regionales crearon las condiciones para que se iniciara el proceso colombiano, pero en Oriente Medio y en América Central los protagonistas externos –los Estados Unidos y la Unión Soviética– produjeron el cambio; en el caso del proceso colombiano, el cambio surgió de dentro. 
Antes de celebrar conversaciones secretas con las FARC en Cuba, la diplomacia regional de Santos cambió la política de la región al substituir las bravuconadas por una denodada labor de cooperación. 
Convirtió a Venezuela y el Ecuador, que durante mucho tiempo habían sido refugios para las FARC, en vecinos amistosos y deseosos de poner fin a la arcaica tradición de guerras revolucionarias. 
De hecho, el Presidente de Venezuela, Hugo Chávez, ha pasado a ser –con el que tal vez sea el vuelco diplomático más notable– un facilitador decisivo para la resolución del conflicto colombiano. 
Las conversaciones con las FARC se iniciaron cuando a la distensión regional siguió una iniciativa ambiciosa de abordar las causas fundamentales del conflicto colombiano. 
Lo más notable es que Santos firmara la Ley de Víctimas y Devolución de Tierras en junio de 2011, con la presencia del Secretario General de las Naciones Unidas, Ban Ki-moon. 
Dicha ley dispone la reparación para las víctimas de violaciones de los derechos humanos durante los sesenta años del conflicto, además de la devolución de los millones de hectáreas robadas a campesinos. 
Así, la ley introduce a Colombia en la senda de la paz al desbaratar la apelación de las FARC a la reforma agraria para justificar sus indecibles atrocidades. 
Indudablemente, se trata de una ley compleja y no carece precisamente de defectos, pero, si se aplica como está previsto, podría desencadenar una profunda revolución social. 
También representa un nuevo planteamiento de la paz, dado que normalmente semejantes leyes se introducen sólo después de que haya concluido un conflicto. 
En este caso, la devolución de tierras a los campesinos desposeídos de ellas y el ofrecimiento de una reparación final a las víctimas y a los desplazados por el conflicto llegó a ser la vía para la paz. 
De hecho, fue nada menos que Alfonso Cano, ex dirigente de las FARC, quien calificó la ley de “esencial para un futuro de reconciliación” y “una contribución a la una solución real del conflicto”. 
Sin embargo, los escépticos y los contrarios a las negociaciones no carecen de razones para serlo. 
La ejecutoria de las FARC en las anteriores conversaciones de paz revela una inclinación a manipular las negociaciones para obtener una legitimidad nacional e internacional sin la voluntad auténtica de llegar a un acuerdo. 
Así, pues, Santos podría haber sentido la tentación de seguir la vía de Sri Lanka: una acometida militar implacable para derrotar a los insurgentes, a costa de muy graves violaciones de los derechos humanos y la destrucción de comunidades civiles. 
En cambio, Santos optó por la vía menos oportunista. 
Al fin y al cabo, la guerra, en Colombia y en otros países, une con frecuencia a las naciones, mientras que la paz las divide. 
Las repercusiones de un final auténtico del conflicto armado colombiano se sentirían mucho más allá de las fronteras del país. 
Si la Venezuela de Chávez se ha convertido en un narcoestado en el que los acólitos del régimen son los señores de la droga, es el reflejo de sus privilegiadas relaciones con las FARC. 
Las repercusiones se sentirían también en México, donde los cárteles de la droga están destrozando el país, y en los Estados Unidos, que son la mayor fuente de demanda. 
También el África occidental se vería afectada, por haber pasado a ser en los últimos años el principal punto de tránsito para las drogas sudamericanas destinadas a Europa. 
Sigue habiendo por delante dificultades formidables y en modo alguno es seguro un acuerdo, pero, aun así, Santos tiene muchas posibilidades de enterrar de una vez por todas la engañosa mística del cambio revolucionario violento que durante tanto tiempo ha frenado la modernización política y económica de América Latina. 

Asedio al acuerdo de paz en Colombia 
MADRID – En 2016, el gobierno de Colombia alcanzó un histórico acuerdo de paz con las Fuerzas Armadas Revolucionarias de Colombia (FARC), que puso fin a una guerra de 52 años en la que murieron más de 265 000 colombianos y otros siete millones fueron desplazados. 
Este acuerdo ha sido aclamado como un nuevo modelo para la solución de conflictos aparentemente intratables, pero ahora enfrenta una prueba de una magnitud inédita. 
Erradicar las raíces de un conflicto tan prolongado sería difícil incluso en las mejores circunstancias. 
Pero lo será todavía más con la asunción de Iván Duque Márquez como presidente de Colombia. 
El mentor de Duque es el expresidente Álvaro Uribe, némesis política del predecesor inmediato de Duque, Juan Manuel Santos, el arquitecto del acuerdo de paz. 
Duque ya se ha negado a reconocer pilares fundamentales del acuerdo, comenzando con la condición conferida a las FARC de partido político legítimo, habilitado para participar en elecciones democráticas. 
También rechaza la Jurisdicción Especial para la Paz (JEP), un nuevo sistema tribunalicio extrajudicial, creado como parte del acuerdo para tratar según el principio de justicia transicional el legado de abusos cometidos por las guerrillas de las FARC y las organizaciones paramilitares de derecha que las combatieron. 
El poderoso establishment conservador de Colombia nunca aceptó el espíritu liberal en que se basa la JEP, tendiente a una justicia de carácter más restaurador que punitivo, que pone a las víctimas (y a la verdad) en primer plano. Esto incluye reparaciones a las víctimas y reconocimiento de culpas, pero también la posibilidad de que los altos mandos de las FARC no vayan a prisión por sus crímenes. 
Sin embargo, el Senado de Colombia ha sustraído del ámbito de la JEP a figuras militares, empresariales y políticas de alto rango sospechadas de complot con los paramilitares de derecha. 
Los senadores sostienen que el ejército necesita otro tribunal con “jueces imparciales”, en vez de los “izquierdistas” de la JEP. 
Esto desvirtúa el acuerdo incluso antes de la asunción de Duque. 
Felizmente, un fallo de la Corte Constitucional de Colombia impide al presidente cambiar sustancialmente las condiciones del acuerdo de paz. 
Pero aun así, Duque puede dificultar su implementación, negándole los recursos y la atención política necesarios. 
De modo que la pregunta es si adoptará una actitud pragmática, aunque eso suponga enfrentarse a Uribe (como hizo Santos). 
Pero incluso sin una oposición activa de Duque al acuerdo de paz, su implementación supone grandes desafíos. 
Oficialmente las FARC están desmovilizadas, pero algunos de sus integrantes se han negado a abandonar la lucha y están trabados en una guerra sin cuartel con grupos paramilitares (surgidos en algunos casos de las milicias de derecha que se desmovilizaron a principios de este siglo); con el Ejército de Liberación Nacional (ELN, una milicia marxista que resistió la oferta de Santos de negociar un acuerdo de paz separado); y con bandas criminales que compiten por adueñarse de la economía ilícita de las FARC. 
Esa economía incluía la coca, materia prima de la cocaína. 
La lucha por el control de este y otros recursos ilícitos se concentra en alrededor de una cuarta parte de los municipios del país, de los que sólo el 5% está bajo control estatal. 
Dado el inmenso tamaño de Colombia, su paz y su estabilidad siempre han dependido de la capacidad del Estado para proveer servicios y apoyo institucional a regiones históricamente marginadas. 
Las áreas evacuadas por las FARC carecen de ese apoyo y corren riesgo de nueva inestabilidad (de lo que da muestra el incremento de asesinatos con motivaciones políticas). 
Intimidados por la violencia, los pequeños terratenientes se ven obligados a malvender a grandes empresas agroindustriales los terrenos usurpados que recuperaron al amparo de la Ley de Víctimas y Restitución de Tierras (otro de los pilares del acuerdo de paz). 
Las áreas evacuadas por las FARC a las que están entrando esas empresas incluyen partes de la Amazonia colombiana, cubiertas por bosques vírgenes que ahora corren riesgo de destrucción. 
Sólo el año pasado, Colombia perdió casi medio millón de hectáreas de cubierta forestal (un 46% más que el año anterior). 
La destrucción de este ecosistema vital puede acelerar el cambio climático. 
Son problemas serios cuya solución demanda reformas estructurales profundas y duraderas. 
Pero no es excusa para abandonar el acuerdo de paz. 
Al fin y al cabo, eran problemas previsibles: a diferencia de los acuerdos de paz entre estados funcionales (donde el énfasis estaría puesto, por ejemplo, en la delimitación de fronteras), los acuerdos con actores no estatales casi siempre van seguidos de procesos de construcción estatal complejos y prolongados. 
Piénsese en el Acuerdo de Belfast, que trajo paz al norte de Irlanda tras tres décadas de violencia. 
Se firmó en 1998, pero pasaron siete años antes de que el Ejército Republicano Irlandés accedió a entregar las armas, y otros dos años antes de que protestantes y católicos llegaron a un acuerdo definitivo para la formación de gobiernos conjuntos (y cuando estos fallaron, el del Reino Unido reasumió transitoriamente el control directo). 
Igual que el Acuerdo de Belfast, el acuerdo de paz de Colombia se basa en un intercambio sencillo: participación política a cambio de desarme. 
Pero el único modo de implementar el acuerdo es reconstruir la abandonada periferia rural colombiana, una tarea enormemente compleja, cuya dificultad se agrava por la resistencia de intereses económicos arraigados y políticos conservadores a su servicio. 
Debido en parte a esa resistencia, según la Comisión Internacional de Verificación de los Derechos Humanos, hasta ahora el gobierno de Colombia sólo logró el 18,5% de las reformas, leyes y promesas estipuladas por el acuerdo de paz, que incluyen desde reparaciones económicas y garantías de seguridad hasta asistencia a los agricultores que aceptaron dejar de producir coca. 
La presidencia de Duque será juzgada por su voluntad de enfrentar a los intereses arraigados y promover el proceso de paz. 
El acuerdo de paz no es perfecto. 
Pero subsiste el hecho de que Santos dejó a su sucesor un país libre del azote de la insurgencia de las FARC y en camino a una paz duradera (además de una hoja de ruta para un posible acuerdo de paz con el ELN). 
También sentó las bases de reformas rurales que, de completarse, producirán nada menos que una revolución agraria en Colombia. 
Duque no debe desperdiciar una oportunidad única de entregarle a su país la paz y estabilidad duradera con que los colombianos sueñan hace mucho tiempo. 

La eterna agonía de Colombia 
Colombia está en mejor estado que en muchos años, gracias en gran parte a la conducción del Presidente Álvaro Uribe, pero sigue siendo un lugar lleno de paradojas que enfrenta retos extraños y difíciles. 
Las guerrillas de la FARC han mantenido por años como rehenes a las víctimas de sus secuestros. 
Todavía hay niños soldados en los grupos paramilitares, y existen comprometedoras grabaciones de video en las que participan importantes políticos colombianos y poderosos narcotraficantes. 
Quizás lo más increíble de todo es que hay miembros de guerrillas que se niegan a salir de prisión y un gobierno que insiste en liberarlos contra su voluntad. 
Hace algo más de un año Uribe fue reelecto por una abrumadora mayoría que fue testimonio de su popularidad y de la eficacia de la política de "seguridad democrática" de combatir tanto a las guerrillas como a la violencia generalizada del país. 
El más antiguo sistema bipartidista de América Latina resultó afectado en esas elecciones, ya que el candidato de Polo Democrático ganó más votos que su contendor del Partido Liberal, dando por fin expresión electoral a las fuerzas de izquierda, que nunca habían podido ver más potencial de cambio en las urnas que en la lucha en las montañas. 
Habían llegado a su fin las negociaciones del Tratado de Libre Comercio entre Colombia y Estados Unidos. 
Incluso el cuestionable trato al que Uribe llegó con los grupos paramilitares de derecha de las AUC, perdonando a hasta 30.000 de sus miembros sus horrendos crímenes a cambio de que se desarmen, parecía haber tenido éxito. 
Con Uribe al mando, Colombia parecía avanzar. 
Sin embargo, gran parte de este éxito se ha venido abajo desde entonces, y tanto Colombia como Uribe se ven hoy en serios problemas. 
Los así llamados escándalos de la parapolítica han significado un duro golpe para su gobierno, haciendo que algunos miembros de su gabinete se vean obligados a renunciar y avergonzando a otros, entre ellos el presidente mismo. 
Las fotografías, videos y grabaciones de audio de políticos y jefes paramilitares (incluido uno que se jacta de haber matado personalmente a más de 300 de sus enemigos) han desacreditado a una elite política que, si bien nunca fue popular, ahora ve confirmada de manera gráfica las sospechas que muchos tenían de ella. 
Por años los activistas y especialistas en derechos humanos han sospechado lo obvio: el surgimiento de un enorme ejército paralelo, cruel, bien entrenado y bien armado para luchar contra las guerrillas no fue algo espontáneo. 
Muchos creían que se trataba de una política deliberada diseñada y ejecutada por la elite oficial política y militar para hacer la guerra sin tener que rendir cuentas de ello. 
Las relevaciones de la parapolítica o paragate parecen confirmar también otra sospecha: la distinción entre los paramilitares y los carteles de la droga, como la que hay entre las guerrillas y los carteles, está llena de matices y sombras. 
Lamentablemente, estas revelaciones llegan en el peor momento posible. 
El Tratado de Libre Comercio con EE.UU. quedó en peligro en el momento en que los republicanos perdieron su mayoría en ambas cámaras del Congreso, en noviembre pasado. 
Aún así parecía tener más probabilidades de ser aprobado que los otros dos acuerdos comerciales pendientes con países latinoamericanos (Panamá y Perú). 
Ahora parece que el más cercano aliado del Presidente George W. Bush en el hemisferio no sólo verá rechazado el acuerdo comercial, debido a inquietudes de la Cámara de Representantes y el Senado acerca de los derechos humanos, sino que también podría perder el Plan Colombia, el enorme -y tremendamente controvertido- programa de ayuda estadounidense que canalizó decenas de miles de millones de dólares a Colombia desde fines de los años 90, al parecer para combatir los carteles de la droga pero también -de hecho- para apoyar la contrainsurgencia. 
Uribe ha dedicado semanas a buscar directa y personalmente el apoyo de legisladores estadounidenses claves, y no hay duda de que él mismo es su mejor defensor. 
Sin embargo, tal como el ex Vicepresidente de Estados Unidos Al Gore se negó a participar como conferencista en el mismo encuentro en el que Uribe participaría en Miami, muchos miembros del Congreso se niegan a aprobar un acuerdo de libre comercio o un paquete de ayuda que puede vincularlos con un gobierno mancillado por terribles violaciones a los derechos humanos, complicidad con jefes del narcotráfico, o ambas cosas. 
Estados Unidos nunca ha querido incluir realmente los temas de derechos humanos en los tratados comerciales; a lo sumo, y sólo cuando se han visto obligados a ello, los presidentes de EE.UU. han aceptado incorporar capítulos sobre conservación ambiental y derechos laborales. 
La Unión Europea piensa diferente; en su acuerdo de libre comercio y cooperación económica con México, por ejemplo, insistió en la inclusión de una "cláusula democrática" (y lo logró) que estipulara que los beneficios económicos estarían vinculados en una relación de dependencia con los respeto constante del sistema democrático y los derechos humanos. 
El triste historial de derechos humanos de Colombia está afectando la reputación internacional de su gobierno y dando argumentos a quienes desean sabotear el TLC. 
Por ejemplo, los demócratas proteccionistas del Congreso de EE.UU. han podido blindarse de las acusaciones de que se oponen al libre comercio si rechazan el TLC con Colombia, porque lo más probable es que ratifiquen los acuerdos con Panamá y Perú. 
¿Puede Uribe sobrevivir a sus actuales penurias? 
La respuesta es -casi con total certidumbre- "sí", a menos que el embrollo de la parapolítica lo toque personalmente, o Estados Unidos rechace explícitamente el TLC o ponga condiciones para renovar los fondos del Plan Colombia. 
La caída política de Uribe afectaría negativamente a todos los actores, pero el rechazo del TLC por razones de derechos humanos sentaría un precedente saludable. 
En una región donde están aumentando las amenazas a la democracia y a los derechos humanos, vincular la política comercial y económica a estos temas no es una mala idea. 
Puede que Uribe no se merezca ese destino, pero la historia funciona de maneras insondables. 

El peligroso éxito de Colombia 
Los últimos meses han sido muy buenos para el Presidente colombiano Álvaro Uribe. 
Su política de "Seguridad democrática" hoy parece haber dado vuelta definitivamente el tablero en la lucha del país contra las Fuerzas Armadas Revolucionarias de Colombia (FARC), ya que varios sus líderes han sido eliminados y una cantidad de rehenes que tenía en su poder han sido liberados. 
Uribe también ha demostrado ser un sólido administrador económico, atrayendo crecientes flujos de inversión directa a Colombia. 
Sin embargo, el éxito pone a Uribe ante una nueva serie de retos que arriesgan deshacer la mayor parte de lo que ha logrado. 
El primer reto, y el más tangible, es que Uribe -con una popularidad de más del 90% tras el rescate de 15 rehenes de alto perfil, incluida la ex candidata presidencial Ingrid Betancourt, a principios de julio- estará expuesto a una mayor tentación de postularse a un tercer periodo. 
Esto no sería catastrófico per se, pero enmendar la constitución nuevamente para favorecer a uno de los actores socavaría la relativamente sólida institucionalización política del país, que es uno de los factores que han ayudado a atraer inversionistas extranjeros. 
Cambiar las reglas del juego para impulsar su poder personal contribuiría a perpetuar las debilidades, socavaría la obligación de las autoridades de hacerse responsables de sus actos ante el país, e impediría que importantes políticas de gobierno se conviertan en políticas de estado. 
Sólo cabe esperar que Uribe haya aprendido las lecciones de los experimentos fallidos que se han intentado en la región para lograr terceros mandatos (vienen a la mente Alberto Fujimori en Perú y Carlos Menem en Argentina) y deje la presidencia con la frente muy en alto. 
Si lo hace, probablemente se lo recuerde como uno de los presidentes colombianos más influyentes y exitosos, y puede esperar hacer carrera como estadista regional e internacional. 
Lo que es quizás más importante es que si Uribe dejara el mando tras su periodo actual, todavía tendría un importante poder interno, jugando un papel significativo en la elección de su sucesor –sea quien sea su elegido, tiene una muy buena oportunidad de ganar- y en impulsar las perspectivas de sus partidarios políticos en las elecciones legislativas. 
Si bien el resultado del primer reto descansa únicamente en los hombros de Uribe, existen dos más que están vinculados a la reacción de las FARC a los últimos acontecimientos: si escoge negociar o prefiere proseguir su lucha armada. 
Bajo el primer escenario, Uribe se enfrenta al peligro de verse empujado a un proceso de paz "débil" o "sin condiciones". 
Por más de seis años, el gobierno se ha resistido a los llamados a negociar con las FARC, negándose a los pedidos del grupo de desmilitarizar una zona, rechazando los intentos de acercamiento y exigiendo la liberación de todos los rehenes y un alto al fuego como condición para iniciar conversaciones. 
El problema es que unas FARC debilitadas pueden exponer al gobierno a una presión popular para que inicie negociaciones, incluso si no declaran un alto al fuego. 
En tal caso, las FARC podrían usar las conversaciones de paz -como lo han hecho varias veces en el pasado- para ganar tiempo que les permita rearmarse y reagruparse. 
Durante los últimos años, las FARC, muchos de cuyos líderes creen que "ganan” simplemente al prolongar el conflicto, han estado buscando maneras -por ejemplo, un intercambio humanitario y el reconocimiento político- de reducir la presión militar que han enfrentado desde que Uribe llegara al poder. 
El peligro, entonces, es no dar un golpe de gracia en momentos que la organización parece estar desintegrándose. 
No obstante, continuar la lucha plantea una seria amenaza al principal éxito de Uribe, que es el haber mejorado las percepciones de seguridad, también entre los inversionistas. 
Las FARC, hoy heridas y arrinconadas, pueden decidir que su única opción es pasar a la ofensiva para demostrar que siguen siendo importantes y fuertes. 
Aunque sus capacidades han disminuido seriamente en los últimos seis años y su dispersión geográfica las ha alejado de los principales centros poblados, una serie de ataques de alto perfil contra objetivos civiles y económicos en las principales ciudades bastaría para afectar la impresión de seguridad en el país. 
También es preocupante el hecho de que ésta sea una posibilidad si las FARC se dividen y una parte decide negociar, mientras que los comandantes de línea dura deciden seguir combatiendo. 
Si Uribe deja el poder, es probable que quienquiera que lo suceda mantenga la mayor parte de sus políticas y prosiga su trabajo de fortalecimiento de la seguridad en el país. 
Los inversionistas sabrán que Colombia no es un asunto unipersonal y que son reales la tan mentada institucionalización y los contrapesos y equilibrios del sistema político. 
Fortalecer el estado y promover una economía estable y en crecimiento serían también el mejor varapalo a las FARC y su estrategia de ganar tiempo. 

El regalo de Colombia al mundo 
MADRID – Tras cuatro largos años de conversaciones en La Habana (Cuba), el presidente colombiano Juan Manuel Santos negoció un final al conflicto armado que sucesivos gobiernos libraron con las Fuerzas Armadas Revolucionarias de Colombia (FARC), la guerrilla más resistente de América latina. 
Se calcula que la guerra civil colombiana, que duró seis décadas, provocó la muerte de unas 220 000 personas y el desplazamiento de seis millones. 
Ponerle fin fue una notable hazaña diplomática, que hace a Santos merecedor del aplauso mundial. 
Debería ser, de lejos, el principal candidato al Premio Nobel de la Paz de este año. 
Tres importantes factores condujeron al acuerdo de paz: la mejora operativa de las fuerzas armadas colombianas, que les permitió diezmar las filas de las FARC; el trabajo diplomático previo de Santos para arreglar las pasadas desavenencias de Colombia con el eje formado por sus vecinos Venezuela, Ecuador y Bolivia, que durante mucho tiempo dieron a las FARC apoyo logístico y político; y la nueva política cubana de reacercamiento a los Estados Unidos, que Santos supo poner al servicio de sus propios esfuerzos de pacificación. 
Logradas las condiciones para negociar, lo siguiente que tenía que encarar Santos era la causa original del conflicto. 
Para ello, en junio de 2011 firmó, en presencia del secretario general de las Naciones Unidas Ban Ki-moon, una ley sobre reconocimiento y reparación a las víctimas y restitución de tierras. 
La ley fue un hito que en un solo acto pacificó regiones violentas, hizo justicia a millones de campesinos desposeídos, mejoró radicalmente los niveles de vida y le quitó atractivo a un grupo guerrillero que usó la bandera de la reforma agraria para justificar incontables atrocidades. 
Incluso se ganó el elogio de la Oficina del Alto Comisionado de las Naciones Unidas para los Derechos Humanos en Colombia, por sus cláusulas especiales en relación con las mujeres y los niños sobrevivientes de violaciones a los derechos humanos, y las víctimas de discriminación sexual. 
Esta ley, aunque imperfecta, ayudó sin duda a sentar las bases de la paz y la reconciliación nacional en Colombia. 
Incluso el mismísimo exjefe de las FARC, Alfonso Cano (nom de guerre de Guillermo Sáenz Vargas) lo reconoció en 2011. 
Inevitablemente, el régimen de justicia transicional empleado por el gobierno de Colombia para poner fin al conflicto y reintegrar las FARC al proceso político colombiano tiene algunos detractores y dividió al electorado en aquel país. 
El expresidente Álvaro Uribe se ha convertido en voz cantante de quienes se oponen al acuerdo de paz con el argumento de que no castiga suficientemente a los milicianos de las FARC. 
Sin embargo, el acuerdo firmado en La Habana es histórico e innovador, porque hace hincapié en la búsqueda de la verdad sin renunciar a la justicia. 
No se centra en la venganza y el castigo, sino en la idea de “justicia restauradora”, un principio usado por el arzobispo Desmond Tutu para describir la transición de Sudáfrica a un gobierno de mayoría después del apartheid. 
El modelo colombiano de justicia transicional reconoce que el único modo de lograr la reconciliación nacional es reparar y revitalizar las comunidades rotas por la larga y despiadada guerra. 
Es decir que en este modelo se prioriza a las víctimas, más que en cualquier otro proceso de paz de los últimos años. 
En las negociaciones en La Habana también participaron delegaciones de las víctimas y se reunieron con la dirigencia de las FARC, responsable de tantas pasadas atrocidades. 
Parece que para la adopción de esta innovadora metodología, fue importante el aporte de una subcomisión de temas de género que analizó propuestas de organizaciones no gubernamentales representantes de los derechos de las mujeres y de la comunidad LGBT. 
El gobierno también tuvo el buen tino de crear una subcomisión especial para examinar la historia del conflicto, ya que a menudo el desacuerdo sobre el pasado es un obstáculo insuperable a la paz y la reconciliación. 
Ahora la atención deberá centrarse en la política interna colombiana, porque los procesos de paz son vulnerables a la opinión pública. 
Mientras la guerra a menudo une a los países, la paz tiende a dividirlos, porque demanda concesiones y sacrificios inevitables. 
La paz tiene un precio, y es común el desacuerdo respecto de quién debe pagarlo. 
Para un líder democrático, negociar la paz es (perversamente) más arriesgado que librar la guerra. 
Esto vale especialmente para los procesos de paz asimétricos entre gobiernos elegidos democráticamente y actores no estatales que no rinden cuentas a nadie y no tienen que pensar en las próximas elecciones, los partidos políticos opositores, la prensa o el escepticismo de la opinión pública. 
Pero a pesar de estas enormes restricciones, el gobierno de Santos nunca se alejó de los procedimientos democráticos correctos. 
Tuvo en cuenta propuestas de asambleas populares de todo el país, y mantuvo la transparencia en todo el proceso. 
Santos superó obstáculos formidables, y el próximo será un plebiscito en octubre, en el que ojalá el pueblo colombiano reconocerá que su país le dio a un mundo atravesado por conflictos un nuevo modelo para la paz. 
La comunidad internacional debe tomar nota y ayudar a Colombia en la difícil transición que le espera durante la implementación de políticas adaptadas al nuevo acuerdo. 
La etapa posterior al conflicto no será menos demandante que el proceso de paz mismo. 

La colonización de Palestina es un obstáculo para la paz 
Durante más de un cuarto de siglo, la política israelí ha estado en conflicto con la de los Estados Unidos y de la comunidad internacional. 
La ocupación de Palestina por Israel ha constituido un obstáculo para un acuerdo amplio de paz en Tierra Santa, independientemente de que los palestinos no tuvieran un gobierno oficial o tuviesen uno encabezado por Yaser Arafat o Mamoud Abbas o con Abbas de Presidente y Hamas controlando el Parlamento y el gobierno. 
La posición inquebrantable de los Estados Unidos desde el gobierno de Dwight Eisenhower ha sido la de que las fronteras de Israel deben coincidir con las establecidas en 1949 y, desde 1967, la resolución 242 de las Naciones Unidas ha exigido la retirada de Israel de los territorios ocupados. 
Incluso Israel volvió a confirmar esa política en 1978 y 1993 y todos los presidentes americanos la han subrayado, incluido George W. Bush. 
Este último, como parte del Cuarteto, del que forman parte Rusia, las Naciones Unidas y la Unión Europea, ha refrendado una "hoja de ruta" para la paz, pero Israel ha rechazado oficialmente sus premisas básicas con salvedades y requisitos previos claramente inaceptables. 
El Centro Carter ha supervisado, con la aprobación de Israel, las tres elecciones palestinas. 
Todas ellas, supervisadas por una comisión selecta de presidentes de universidades y juristas distinguidos, han sido justas, ecuánimes y pacíficas y vencedores y perdedores han aceptado sus resultados. 
Hamas controlará el gobierno y la oficina del Primer Ministro, pero Mahmoud Abbas conserva toda la autoridad y el poder ejercidos por Yaser Arafat. 
Sigue siendo el jefe de la OLP, única entidad palestina reconocida por Israel, y como tal podría tratar con los dirigentes israelíes con independencia del control de Hamas. 
Ha refrendado inequívocamente la hoja de ruta del Cuarteto. 
Las encuestas de opinión posteriores a las elecciones muestran que el 80 por ciento de los palestinos siguen queriendo un acuerdo de paz con Israel y casi el 70 por ciento apoya a Abbas como Presidente. 
Israel ha anunciado una política de aislamiento y desestabilización del nuevo gobierno (tal vez con el concurso de los Estados Unidos). 
Se denegarán los permisos para viajar a los funcionarios elegidos, se impedirá la entrada en Israel a los trabajadores de la aislada Gaza y se están adoptando toda clase de medidas para bloquear los fondos a los palestinos. 
El enviado especial del Cuarteto, James Wolfensohn, ha propuesto que los donantes ayuden al pueblo palestino sin violar las leyes antiterroristas que prohíben el envió directo de fondos a Hamas. 
A corto plazo, la mejor actitud es la de seguir la recomendación de Wolfensohn, dejar pasar la tormenta en Palestina y esperar a que se conozcan los resultados de las elecciones que se celebrarán en Israel al final de este mes. 
Hamas quiere ahora consolidar sus triunfos políticos, mantener el orden y la estabilidad internos y abstenerse de celebrar contacto alguno con Israel. 
Sería una tragedia –en particular para los palestinos– que promoviera o aprobara el terrorismo. 
El obstáculo principal para la paz es la colonización de Palestina por Israel. 
Cuando yo pasé a ser Presidente, había sólo unos centenares de colonos en la Ribera Occidental y Gaza, pero el gobierno del Likud aumentó la actividad colonizadora después de que yo abandonara mi cargo. 
El Presidente Ronald Reagan condenó esa política y reafirmó que la resolución 242 seguía siendo "el elemento fundamental del empeño de los Estados Unidos en pro de la paz en Oriente Medio". 
El Presidente George H. W. Bush amenazó incluso con reducir la ayuda americana a Israel. 
Aunque el Presidente Bill Clinton se esforzó al máximo para fomentar la paz, durante su gobierno hubo un aumento en gran escala de los colonos hasta alcanzar la cifra de 225.000, la mayoría mientras Ehud Barak fue Primer Ministro. 
Su mejor oferta oficial a los palestinos fue la de retirar el 20 por ciento de ellos, con lo que habrían dejado 180.000 en 209 asentamientos, que abarcarían el cinco por ciento de las tierras ocupadas. 
La cifra del cinco por ciento es extraordinariamente engañosa, pues las zonas circundantes están tomadas o marcadas para su expansión, hay carreteras que comunican los asentamientos entre sí y con Jerusalén y amplias arterias que suministran agua, alcantarillado, electricidad y comunicaciones. 
Esa intrincada maraña divide toda la Ribera Occidental en múltiples fragmentos, muchos de ellos inhabitables o incluso inaccesibles. 
Recientemente, los dirigentes israelíes han adoptado medidas unilaterales sin la participación de los Estados Unidos ni de los palestinos, la primera de las cuales ha sido la retirada de Gaza. 
Esta última, circunscrita y aislada como está actualmente, sin acceso por aire ni por mar y sin comunicación con la Ribera Occidental, es una entidad política y económica inviable. 
El futuro de la Ribera Occidental es igualmente sombrío. 
Particularmente problemática es la construcción por Israel de enormes muros divisorios de hormigón en zonas pobladas y de vallas altas en zonas rurales... situados enteramente en territorio palestino y en muchos casos con intrusiones profundas para abarcar más territorio y asentamientos. 
El muro está concebido para que rodee completamente una Palestina truncada y una red de carreteras exclusivas atravesará lo que queda de Palestina para conectar Israel con el valle del río Jordán. 
Eso nunca será aceptable para los palestinos ni para la comunidad internacional y precipitará inevitablemente un aumento de la tensión y de la violencia dentro de Palestina y un mayor resentimiento y animosidad del mundo árabe contra los Estados Unidos, que serán acusados de la difícil situación de los palestinos. 
El primer ministro en funciones Ehud Olmert y otros señalaron hace años que la ocupación permanente por Israel resultaría cada vez más difícil, pues el número relativo de ciudadanos judíos disminuye su demografía dentro de Israel y en Palestina. 
Es algo que resulta evidente para la mayoría de los israelíes, que también consideran ese papel dominante como una distorsión de su antigua moral y sus valores religiosos. 
A lo largo de los años, las encuestas de opinión han mostrado constantemente que el 60 por ciento, aproximadamente, de los israelíes son partidarios de la retirada de la Ribera Occidental a cambio de una paz permanente. 
Asimismo, un número abrumador de israelíes y palestinos quieren una solución duradera mediante la existencia de dos Estados. 
En los últimos años han aumentado las víctimas, al imponer las fuerzas ocupantes controles más estrictos. 
Desde septiembre de 2000 hasta marzo de 2006, 3.982 palestinos y 1.084 israelíes han muerto de resultas del conflicto, entre ellos muchos niños: 708 palestinos y 123 israelíes. 
No cabe duda de que un acuerdo con los palestinos puede propiciar un reconocimiento pleno de Israel y de su derecho a vivir en paz por parte de los árabes. 
Cualesquiera políticas de rechazo por parte de Hamas o de cualquier grupo terrorista serán derrotadas por un compromiso árabe general para limitar la violencia y fomentar el bienestar del pueblo palestino. 
A lo largo de los años, he visto que la desesperación y la frustración evolucionaban hacia el optimismo y la consecución de avances e incluso ahora no debemos abandonar la esperanza de una paz permanente para los israelíes y de libertad y justicia para los palestinos, si se cumplen tres premisas básicas: 
1. 
Los palestinos y todos los demás vecinos deben reconocer el derecho de Israel a existir y vivir en paz; 
2. 
No se puede aprobar la muerte de personas inocentes por atentados suicidas con bombas u otros actos de violencia; y 
3. 
Los palestinos deben vivir en paz y con dignidad y los asentamientos israelíes permanentes en su territorio constituyen un importante obstáculo para la consecución de ese objetivo. 

Cánceres que regresan 
LONDON, ONTARIO – Se están haciendo progresos contra muchos tipos de cáncer y hay más pacientes que sobreviven más tiempo, gracias a la investigación en dos frentes: mejores métodos para una detección temprana y el desarrollo de terapias que son más efectivas y menos tóxicas. 
De hecho, se calcula que hoy hay más de 10 millones de sobrevivientes de cáncer sólo en Estados Unidos, y esta cifra ha venido creciendo de manera estable. 
En otros países desarrollados se detectan cifras similares, en proporción al tamaño de la población. 
Los cánceres que se detectan temprano –cuando son pequeños y tienen menos probabilidades de haber hecho metástasis (de haberse propagado desde el tumor principal)- tienen más probabilidades de ser tratados con terapia local, mientras que un tratamiento exitoso es en definitiva improbable una vez que se desarrollan tumores metastásicos. 
Y las mejores terapias se traducen en que se puede tratar a los pacientes con drogas que tienen mejores resultados (y en que los pacientes tienen más probabilidades de recibir toda la dosis necesaria). 
Sin embargo, nuestro enorme progreso a la hora de detectar y tratar el cáncer también derivó en una creciente conciencia del problema de la dormancia del tumor: un paciente parece estar curado, pero el mismo tipo de cáncer regresa años o incluso décadas después. 
En el cáncer de mama o melanoma, por ejemplo, se reportaron reincidencias 25 años después del tratamiento inicial. 
Con una cantidad creciente de sobrevivientes de cáncer, necesitamos entender mejor los procesos gemelos de la dormancia del tumor y la recurrencia del cáncer metastásico. 
Si bien se hizo un considerable progreso en materia de entender la biología del cáncer –lo que llevó en parte al desarrollo de nuevas drogas menos tóxicas-, nuestro entendimiento de la biología de la metástasis tumoral, y especialmente el desarrollo de metástasis después de un largo período de dormancia del tumor, ha quedado rezagado. 
Sabemos que la metástasis es un proceso muy ineficiente: la mayoría de las células cancerígenas que se escurren en el torrente sanguíneo no llegan a formar tumores metastásicos en diferentes órganos. 
Estudios recientes –tanto de laboratorio como de clínica- sugieren que muchas células cancerígenas que abandonan el tumor primario pueden alojarse en nuevos órganos y entrar en un estado durmiente. 
También tenemos evidencia que sostiene que estas células durmientes pueden ser resistentes a la mayoría de los tratamientos actuales. 
Esto implica que la terapia cancerígena adyuvante, diseñada para matar una presunta enfermedad micrometastásica, puede no llegar a una fracción importante de células cancerígenas diseminadas, que llegado el caso pueden despertar. 
Es más, estamos empezando a identificar mecanismos moleculares que regulan la entrada de las células cancerígenas en un estado durmiente, así como su despertar posterior. 
Nuestro conocimiento de la regulación de la dormancia del tumor está realmente en pañales. 
Pero, dadas las cifras crecientes de sobrevivientes de cáncer, la necesidad de este conocimiento se está volviendo más apremiante. 
De hecho, existen pruebas de que la dormancia del tumor es un objetivo válido para la terapia. 
Por ejemplo, en algunos tipos de cáncer de mama, los pacientes pueden ser tratados durante más de una década con terapias anti-hormonales, y estos tratamientos a largo plazo están dando buenos resultados –son exitosos a la hora de prevenir algunas recurrencias del cáncer que se producen con un tratamiento más corto-. 
Pero, si bien estas terapias a largo plazo son relativamente seguras, tienen efectos colaterales y la cantidad de recurrencias de cáncer que previenen es pequeña. 
El desafío hoy, en consecuencia, es entender mejor el proceso de dormancia del tumor y la metástasis, para determinar con mayor precisión qué pacientes se beneficiarán con una terapia a largo plazo. 
Tenemos mucho que aprender y, en esta etapa, ni siquiera sabemos todas las preguntas a formular. 
¿Una terapia intermitente sería tan útil como un tratamiento a largo plazo? 
¿Existen características del cáncer primario, o de los pacientes individuales, que pueden ayudar a predecir quién tendrá recurrencias posteriores y una enfermedad metastásica? 
¿Qué pasa si las recurrencias posteriores simplemente no se pueden predecir en un diagnóstico? 
¿Existen factores modificables –por ejemplo, estilo de vida, condición del sistema inmunológico o condiciones ambientales- que influyen en que los pacientes desarrollen o no recurrencias posteriores? 
Las respuestas a estas preguntas requerirán investigación, y la investigación de la metástasis y la dormancia del tumor es difícil. 
Requiere paciencia, desarrollo de modelos y voluntad de llevar a cabo estudios a largo plazo. 
También necesitamos entender mejor la prevalencia de la enfermedad durmiente a largo plazo en los pacientes. 
¿Cuán común es el fenómeno que estamos examinando? 
Puede ser que muchos pacientes de cáncer alberguen células tumorales diseminadas, y que no todas estas células estén destinadas a despertarse. 
De alguna manera, el éxito de la investigación del cáncer está alimentando la presión para “curar” el cáncer rápidamente, lo que aleja a los investigadores clínicos y de laboratorio de los problemas delicados de la metástasis y la dormancia del tumor a largo plazo. 
Este foco, en definitiva, puede ser cortoplacista, ya que la mayor cantidad de sobrevivientes de cáncer lleva a un incremento de las recurrencias posteriores. 
Las metástasis, no el cáncer primario, son las responsables de la mayoría de las muertes de cáncer. 
Si seguimos mejorando las estadísticas de supervivencia del cáncer, necesitamos aprender a prevenir, demorar o frustrar los procesos que dan lugar a la enfermedad metastásica. 

La enorme distancia entre Comey y el Watergate 
PRINCETON – La decisión del presidente Donald J. Trump de despedir al director del FBI, James Comey, no tiene precedentes (como buena parte de lo que Trump ha hecho como presidente). 
A pesar de los parecidos con la infame “masacre de la noche del sábado” del presidente Richard M. Nixon, sucedida hace 44 años durante el escándalo del Watergate, las situaciones políticas son completamente diferentes. 
El hecho al que alude la “masacre” ocurrió en octubre de 1973, cuando Nixon (esperando a que fuera fin de semana) ordenó el despido del recién designado fiscal especial Archibald Cox, que lo había intimado a entregar unas grabaciones tomadas en secreto en la Casa Blanca (que como pronto se vería, eran muy perjudiciales). 
El desacato de Nixon fue directo, y el resultado, desastroso. 
El procurador general Elliot Richardson y su adjunto, William Ruckelshaus, se negaron a ejecutar la orden del presidente y renunciaron a modo de protesta. 
Un juez federal dictaminó que el despido de Cox era ilegal. 
Las encuestas de opinión mostraron, por primera vez, una mayoría de estadounidenses en favor del juicio político a Nixon. 
Fue el comienzo del fin. 
El Congreso inició acciones contra el presidente. 
Nixon tuvo que designar un nuevo fiscal especial. 
Luego el drama fue subiendo de tono por espacio de diez meses más, hasta que la Suprema Corte ordenó a Nixon, por unanimidad, entregar las cintas. 
Pocos días después, ante la perspectiva cierta de juicio político y remoción del cargo, Nixon renunció. 
En cambio, a menos que se alineen los planetas, el despido de Comey promete ser el inicio de nada, o al menos de nada malo para el presidente. 
Es posible que Trump, como Nixon, sea culpable de ilícitos graves (incluso más que los de Nixon) que le merecerían un juicio político. 
Es posible que Trump, como Nixon, haya temido que si no despedía al encargado de investigarlo, apareciera alguna revelación terrible. 
Pero incluso si todo eso fuera cierto, es posible que Trump, a diferencia de Nixon, salga indemne. 
Hay entre los dos acontecimientos muchas diferencias, entre ellas el factor tiempo. 
Cuando Nixon despidió a Cox, el escándalo del Watergate llevaba mucho más tiempo gestándose que ahora las acusaciones sobre los vínculos entre Trump y Rusia, así que el desgaste de Nixon era mucho mayor. 
Pero las diferencias más importantes son políticas. 
En tiempos de Nixon, la oposición demócrata tenía amplia mayoría en ambas cámaras del Congreso, y había algunos republicanos, especialmente en el Senado, que anteponían el interés por la Constitución al interés por su partido. 
El Senado designó un comité selecto especial, encabezado por el demócrata Sam Ervin y el republicano Howard Baker, que escuchó testimonios y reunió pruebas oficiales que llevaron al procesamiento de 40 funcionarios del gobierno y a la condena de varios importantes auxiliares de la Casa Blanca (además de la renuncia de Nixon). 
Pero hoy, la mayoría republicana en el Congreso se mostró singularmente decidida a frenar y limitar cualquier investigación seria de los muy documentados informes sobre maniobras de los rusos para volcar la elección de 2016 en favor de Trump. 
Si bien se habló (incluso entre algunos republicanos) de nombrar un comité selecto o un fiscal especial para que examine las acusaciones, la resistencia, comparada con 1973, ha sido extraordinaria. 
A juzgar por lo sucedido la semana pasada, es evidente que los republicanos prefieren denunciar las filtraciones y, claro, el asunto de los e‑mails de Hillary Clinton antes que investigar la despreocupación total con que la Casa Blanca se tomó los vínculos alarmantes del ex asesor nacional de seguridad Michael Flynn con Rusia y Turquía. 
De no mediar un cambio significativo, las investigaciones de los congresistas no saldrán de los comités permanentes de ambas cámaras, donde es probable que languidezcan por falta de personal y motivación. 
Luego está la prensa. 
En 1973, la historia del Watergate se mantuvo viva gracias a la obstinación con que dos periodistas del Washington Post, Carl Bernstein y Bob Woodward, insistieron en seguir informando sobre ella cuando los demás medios la habían abandonado. 
Sólo cuando las denuncias de Bernstein y Woodward cobraron fuerza, el resto de la prensa retomó el escándalo y presionó a Nixon y la Casa Blanca. 
Hoy, Trump puede contar con el apoyo de operaciones de propaganda que ya hubiera querido tener Nixon, incluidos medios descaradamente polémicos como Fox News y Breitbart News, así como la distribución de propaganda trumpista por medio de una infinidad de blogueros (y por qué no, de bots controlados por Rusia). 
Mientras escribo esto, los comentaristas de Fox están repitiendo como loros la absurda afirmación de la Casa Blanca de que Trump despidió a Comey por las cosas terribles que le hizo a Clinton durante la campaña. 
Lo único que falta sería ver a la principal estrella de la red, Sean Hannity, animando al aire cánticos anti Comey: “¡a prisión, a prisión!”. 
El efecto en cualquiera que recuerde el apoyo entusiasta de Trump a Comey el pasado octubre (invariablemente seguido del ritual de multitudes trumpistas aullando “cárcel a la corrupta Hillary”) es psicodélico. 
Pero los fans de Fox News suelen creer lo que el canal publica, y si bien Nixon tenía detrás de él al futuro hipnotizador de masas de Fox News, un joven Roger Ailes, Fox y el resto todavía estaban a dos décadas de distancia. 
Es ciertamente posible que el despido de Comey empuje a algunos republicanos a decidir que todo tiene un límite y seguir el ejemplo de Baker. 
Las primeras reacciones fueron ambiguas: si bien los senadores republicanos Jeff Flake, John McCain y Ben Sasse expresaron estar decepcionados en mayor o menor grado, senadores normalmente librepensantes como Susan Collins y Lindsey Graham apoyaron la decisión de Trump. 
En un clima tan volátil, siempre existe la posibilidad de que se rompan pactos, se den vuelta testigos y aparezcan hechos igual de incriminantes como las pruebas que derribaron a Nixon. 
También pueden darse acontecimientos internacionales que alerten a algunos republicanos de la magnitud de la ofensiva rusa contra las democracias occidentales, ofensiva que, tras la elección francesa, se ve como una guerra no declarada. 
Pero por ahora, no hay nada que indique que el despido de Comey será una repetición de la “masacre de la noche del sábado” cometida por Nixon o de ningún otro acontecimiento en la historia política estadounidense. 
Aunque el presidente esté actuando (igual que Nixon) como si tuviera algo terrible que ocultar, no bastará en las circunstancias actuales para obligar a que eso salga a la luz. 
Irónicamente, Trump (el autodeclarado outsider que tras perder el voto popular se metió en la Casa Blanca porque ganó en el Colegio Electoral), se encuentra, por ahora, más protegido en cierto modo que aquel hombre del partido, Nixon, que en 1972 ganó la elección por un margen apabullante del voto popular y electoral. 
Aunque cueste admitirlo, la historia, por trágica o farsesca que parezca, no se está repitiendo. 
Todavía puede ser que Trump caiga, pero antes tendrán que cambiar muchas cosas. 

La próxima revolución: contra las diferencias nacionales 
NEW HAVEN – En los últimos siglos, el mundo pasó por una serie de revoluciones intelectuales contra diversos modos de opresión. 
Estas revoluciones actúan en las mentes de las personas, y se extienden a la mayor parte del mundo no por medio de la guerra (que generalmente tiene múltiples causas) sino a través del lenguaje y las tecnologías de la comunicación. 
Llega un punto en que las ideas que promueven (a diferencia de las causas de la guerra) se tornan indiscutibles. 
Creo que la siguiente revolución de esa índole, previsible para algún momento del siglo XXI, pondrá en entredicho las implicaciones económicas de la idea de nación‑Estado. 
Se centrará en la injusticia derivada del hecho de que por mero azar, algunos nacen en países pobres y otros en países ricos. 
Una injusticia que nos afecta, conforme cada vez más personas trabajan para empresas multinacionales y tienen ocasión de conocer a gente de otros países. 
No es nada nuevo. 
En su libro 1688: la primera revolución moderna, el historiador Steven Pincus explica con buenos argumentos por qué no hay que entender la llamada “Revolución Gloriosa” como el derrocamiento de un rey católico a manos del parlamento inglés, sino más bien como el principio de una revolución mundial de la justicia. 
No pensemos en campos de batalla; pensemos en cambio en los cafés, que se hicieron populares por aquella época, con sus periódicos gratuitos de uso compartido: lugares de comunicación elaborada. 
Ya mientras sucedía, la Revolución Gloriosa señaló claramente el inicio de una apreciación mundial de la legitimidad de grupos de personas que no comparten la “unidad ideológica” exigida por una monarquía fuerte. 
El ensayo El sentido común de Thomas Paine (enorme éxito de ventas en las Trece Colonias norteamericanas tras su publicaci��n en enero de 1776), fue el inicio de otra de esas revoluciones, que no es idéntica con la Guerra de Independencia contra Gran Bretaña que comenzó poco después (y que tuvo varias causas). 
Es imposible medir el alcance de la obra de Paine, porque además de quienes la compraron, muchos otros la escucharon recitar en iglesias y reuniones. 
El escrito supuso el rechazo definitivo de la presunta superioridad moral de las monarquías hereditarias, algo en lo que la mayor parte del mundo hoy coincide, incluida Gran Bretaña. 
Lo mismo puede decirse de la abolición gradual de la esclavitud, que no fue tanto resultado de una guerra, sino del creciente reconocimiento popular de su crueldad e injusticia. 
Los levantamientos de 1848 en toda Europa fueron en gran medida una protesta contra leyes electorales que reservaban para una minoría de los hombres (propietarios o aristócratas) el derecho al voto. 
Poco tiempo después, llegó también el sufragio femenino. 
Los siglos XX y XXI trajeron consigo la extensión de los derechos civiles a las minorías raciales y sexuales. 
Todas las “revoluciones de la justicia” pasadas nacieron de mejoras de las comunicaciones. 
Para mantenerse, la opresión necesita lejanía: la imposibilidad de conocer o ver al oprimido. 
La próxima revolución no pondrá fin a todas las diferencias derivadas del lugar de nacimiento, pero atemperará algunos de los privilegios de la nacionalidad. 
Aunque el aumento mundial de la xenofobia parece apuntar en la dirección contraria, la extensión de las comunicaciones hará crecer el sentido de la injusticia, hasta que llegará un momento en que el reconocimiento del mal hará inevitable el cambio. 
Por ahora, este reconocimiento todavía debe competir con poderosos impulsos patrióticos enraizados en un contrato social entre los ciudadanos nativos, que pagaron impuestos por muchos años o cumplieron el servicio militar para construir o defender lo que veían como algo exclusivamente propio. 
La liberación total de la inmigración podría verse como incumplimiento del contrato. 
Pero es probable que los pasos más importantes para resolver la injusticia derivada del lugar de nacimiento no tengan que ver con la inmigración, sino con fomentar la libertad económica. 
En 1948, Paul A. Samuelson demostró lúcidamente, con su “teorema de igualación de precio de los factores”, que en condiciones de libre comercio ilimitado sin costos de transporte (y con otros supuestos ideales), las fuerzas del mercado igualarían en todo el mundo los precios de todos los factores de producción, entre ellos el salario percibido por cualquier tipo de trabajo estandarizado. 
En un mundo ideal, las personas no tendrían que irse a otro país para ganar más; lo único que necesitarían es poder participar en la producción de bienes o servicios que se comercien internacionalmente. 
Conforme la tecnología reduce a casi nada el costo del transporte y la comunicación, alcanzar esta igualdad es cada vez más factible, pero demanda eliminar viejas barreras y prevenir la construcción de otras nuevas. 
Dos tratados de libre comercio recientes en discusión, el Acuerdo Transpacífico y la Asociación Transatlántica de Comercio e Inversión, han chocado con el intento de grupos de presión de desvirtuarlos al servicio de sus propios intereses. 
Pero en definitiva, necesitamos (y probablemente tendremos) acuerdos de esa naturaleza, incluso mejores. 
Para que la igualdad de precio de los factores sea posible, se necesita una plataforma estable que permita a la gente desarrollar una carrera real y duradera en conexión con un país distinto al de residencia. 
Además, dentro de las naciones‑Estado actuales hay perjudicados por el comercio internacional a los que hay que proteger. 
En Estados Unidos, desde 1974 existe un programa de Asistencia para el Ajuste Ocupacional (TAA). Canadá experimentó en 1995 con un proyecto de complementación de ingresos. 
En Europa, existe el Fondo de Adaptación a la Globalización, iniciado en 2006, con un minúsculo presupuesto anual de 150 millones de euros (168,6 millones de dólares). 
El presidente estadounidense Barack Obama propuso ampliar el programa TAA. Pero hasta ahora, no hubo mucho más que experimentos o propuestas. 
Al final, es probable que la próxima revolución surja de las interacciones diarias con extranjeros en Internet, que nos muestran que son personas inteligentes y decentes a las que el mero azar llevó a vivir en la pobreza. 
Esto debería ser motivo suficiente para la firma de tratados comerciales mejorados, con la posible creación de mecanismos de seguridad social de mucho mayor alcance que los actuales para proteger a los habitantes de cada país durante la transición a una economía global más justa. 


Preferencias sexuales en Africa 
La noticia principal en una edición reciente del Daily Graphic , el periódico más influyente de Ghana, tenía la intención de escandalizar: "Cuatro homosexuales encarcelados". 
Los actos de homosexualidad son delito en Ghana -y en gran parte del Africa subsahariana. 
El líder de Uganda, Yoweri Museveni, se opone con vehemencia a la homosexualidad, al igual que Robert Mugabe en Zimbabwe. 
El presidente de Namibia, Sam Nujoma, se queja de que el Occidente quiere imponerle sus valores sexuales decadentes a Africa bajo la apariencia de la tolerancia gay. 
En efecto, el movimiento global para luchar contra la discriminación hacia las personas que tienen VIH/SIDA -que al principio se consideró una "enfermedad de los gay" en los Estados Unidos- no ha logrado generar mucha comprensión para los homosexuales del Africa subsahariana. 
Sólo en Sudáfrica han logrado los gay y las lesbianas obtener protección legal importante. 
Los arrestos en Ghana, aunque son típicos de la intolerancia africana contra los homosexuales, fueron aún más escandalosos porque en la capital, Accra, hay una población importante de gays y lesbianas. 
Ghana, un país de 20 millones de habitantes, es excepcionalmente tolerante. 
Blancos, asiáticos y personas del Medio Oriente conviven bien. 
Ghana nunca ha tenido una guerra civil -algo notable en una región tan propensa a los conflictos como el Africa subsahariana- y hace tres años atravesó por una transición pacífica del poder de un gobierno electo a otro. 
Aunque la homosexualidad sigue siendo tabú, los gays parecen estar a salvo. 
Los ataques físicos en su contra son raros. 
En Accra, un club de moda llamado Strawberries es conocido lugar de reunión de los gays, y existen algunos célebres, si bien todavía discretos, clubes a donde asisten hombres y mujeres homosexuales. 
Un hombre gay tiene su propio programa de televisión, aunque sus preferencias sexuales no son ningún secreto. 
Precisamente porque los gays parecían ser tan aceptados, los arrestos envían un mensaje preocupante. 
El periódico que publicó la noticia es propiedad del gobierno y vende más ejemplares que todos los demás periódicos juntos. 
Al día siguiente de que apareciera la nota, el Daily Graphic mostró su repugnancia hacia las actividades homosexuales de manera más profunda al publicar un editorial en que culpaba a los europeos y los estadounidenses por "todos los casos conocidos de homosexualidad" en Ghana. 
El periódico afirmaba que un noruego había convencido a esos hombres de participar en esas prácticas dándoles dinero y regalos a cambio de fotografías de ellos en actos homosexuales. 
El noruego publicó las fotografías en Internet y supuestamente envió versiones impresas a sus amigos ghaneses. 
Yo no soy ni gay ni ghanés, pero he pasado un largo tiempo en Ghana y rechazo el argumento -que también se escucha en otras partes de Africa- de que las nociones occidentales de la sexualidad han pervertido al continente. 
En mi experiencia, los africanos simplemente tienen un punto ciego moral en el tema de la homosexualidad. 
Los periodistas son particularmente ignorantes. 
El año pasado trabajé en Ghana como director local de Periodistas por los Derechos Humanos, un grupo canadiense que ayuda a los periodistas africanos a darle voz a los que no la tienen en su sociedad y a crear conciencia sobre las violaciones a los derechos humanos. 
El editor del Daily Graphic apoyaba a mi organización y yo organicé sesiones de capacitación para sus reporteros y editores. 
Las sesiones dieron como resultado reportajes que subrayaban el maltrato a mujeres y niños y la incapacidad de las dependencias gubernamentales para ofrecer los servicios prometidos. 
Pero cuando me quejé de los prejuicios contra los gays, el editor respondió que los homosexuales no merecen ningún tipo de protección. 
Aunque este ejemplo podría indicar que los africanos están unidos en contra de la homosexualidad, ese no es el caso; los defensores de los gays sencillamente tienen terror de hablar, y temen que su apoyo se interprete como una admisión de que también son gays. 
Hace dos años, Ken Attafuah, quien dirige la comisión de la verdad y la reconciliación de Ghana, que está encargada de investigar las violaciones a los derechos durante las dos décadas de dictadura, rompió brevemente el silencio. 
"La lucha por los derechos de los homosexuales no se debe quedar sólo en manos de los gays, porque estamos hablando de violaciones fundamentales de la justicia", dijo Attafuah. 
"No se necesita ser niño para defender los derechos de los niños". 
Eso no se entiende en Ghana. 
Después de los arrestos de los gays, hablé en la Universidad de Ghana sobre la cobertura de los homosexuales en los medios. 
Aunque nadie protestó por la cobertura del Daily Graphic , tampoco hubo quien condenara la homosexualidad. 
Más bien, recibí una disertación corta de una de las estudiantes en donde explicaba que frecuentemente recibía proposiciones de mujeres mayores casadas en los clubes nocturnos. 
Otras dos mujeres dijeron que a ellas les pasaba lo mismo y sostuvieron que el lesbianismo se practica ampliamente en Accra, aunque eso no se reconoce públicamente. 
El lesbianismo, por supuesto, es una práctica menos amenazadora para los hombres que dirigen Ghana. 
Se asume que ningún hombre africano es gay, y el contacto físico entre hombres se presume inocente. 
Sin embargo, las contradicciones abundan. 
Cierta vez, en una ceremonia tradicional en la que un niño pequeño recibía su nombre tribal, vi al orgulloso padre bailar junto con media docena de amigos hombres ante un grupo de asistentes. 
Los movimientos que hacían eran sexualmente sugestivos, y en ocasiones se tocaban e incluso se tomaban de las manos. 
Mientras observaba, un europeo me explicó que ese tipo de danzas son aceptadas, siempre y cuando el contacto entre los hombres quede indefinido. 
En Ghana y en gran parte de Africa, existe una cultura de silencio alrededor del amor entre personas del mismo sexo (rasgo cultural que muchos occidentales, educados con los conceptos de derechos y apertura encuentran inaceptable). 
No obstante, la noción de declarar abiertamente su preferencia sexual puede no ser una solución para todos los homosexuales africanos. 
Las nociones del bien y el mal a menudo caen bajo las tensiones irreconciliables entre tradición y modernidad, el individuo y la comunidad. 
En el Africa subsahariana me viene a la mente el dicho de que el silencio es oro. 
Bajo el manto del silencio, los gays se abstienen de provocar los conflictos que crearía una defensa más abierta de la homosexualidad. 
Pero los recientes arrestos en Ghana revelan el verdadero precio de esa estrategia. 

Próximamente: Capitalismo 3.0 
CAMBRIDGE ­– El capitalismo está padeciendo su crisis más severa en muchas décadas. 
Una combinación de recesión profunda, desajustes económicos globales y la nacionalización efectiva de grandes segmentos del sector financiero en las economías avanzadas del mundo desestabilizó profundamente el equilibro entre mercados y estados. 
Dónde se verá afectado el nuevo equilibrio, nadie lo sabe. 
Quienes predicen la caída del capitalismo tienen que lidiar con un hecho histórico importante: el capitalismo tiene una capacidad casi ilimitada de reinventarse. 
De hecho, su maleabilidad es la razón por la que superó crisis periódicas a lo largo de los siglos y sobrevivió a las críticas desde Karl Marx en adelante. 
El verdadero interrogante no es si el capitalismo puede sobrevivir -sí puede-, sino si los líderes mundiales demostrarán el liderazgo necesario para llevarlo a su próxima fase cuando emerjamos de nuestro predicamento actual. 
El capitalismo no tiene parangón cuando se trata de dar rienda suelta a las energías económicas colectivas de las sociedades humanas. 
Es por esto que todas las sociedades prósperas son capitalistas en el sentido amplio del término: están organizadas alrededor de la propiedad privada y les permiten a los mercados desempeñar un papel importante a la hora de asignar recursos y determinar recompensas económicas. 
La trampa es que ni los derechos de propiedad ni los mercados pueden funcionar por sí solos. 
Requieren de otras instituciones sociales que los respalden. 
De manera que los derechos de propiedad se basan en las cortes y la ejecución legal, mientras que los mercados dependen de los reguladores que pongan rienda a los abusos y reparen las fallas del mercado. 
A nivel político, el capitalismo exige mecanismos de compensación y transferencia para que sus resultados sean aceptables. 
Como demostró nuevamente la crisis actual, el capitalismo necesita estabilizar acuerdos como el de un prestador de último recurso y una política fiscal contracíclica. 
En otras palabras, el capitalismo ni se autogenera, ni se autosostiene, ni se autorregula y ni se autoestabiliza. 
La historia del capitalismo ha sido un proceso que implicó aprender y reaprender estas lecciones. 
La sociedad de mercado idealizada de Adam Smith requería poco más que un "estado vigilante". 
Lo único que necesitaban hacer los gobiernos para asegurar la división del trabajo era implementar derechos de propiedad, mantener la paz y recaudar algunos impuestos para pagar una gama limitada de bienes públicos. 
En la primera parte del siglo XX, el capitalismo estaba gobernado por una visión estrecha de las instituciones públicas necesarias para sustentarlo. 
En la práctica, el alcance del estado muchas veces llegaba más allá de esta concepción (por ejemplo, como en el caso de la introducción de Bismarck de pensiones para la vejez en Alemania en 1889). 
Pero los gobiernos seguían viendo sus roles económicos en términos restringidos. 
Esto empezó a cambiar a medida que las sociedades se volvieron más democráticas y los sindicatos y otros grupos se movilizaron contra los abusos percibidos del capitalismo. 
Se pusieron en marcha políticas antimonopólicas en Estados Unidos. 
Y se empezó a aceptar ampliamente la utilidad de las políticas monetarias y fiscales activistas tras la Gran Depresión. 
El porcentaje de gasto público en el ingreso nacional aumentó rápidamente en los países industrializados de hoy, de menos del 10% promedio a fines del siglo XIX a más del 20% apenas antes de la Segunda Guerra Mundial. 
Y, después de la Segunda Guerra Mundial, la mayoría de los países erigieron estados elaborados de asistencia social en los que el sector público se expandió a más del 40% del ingreso nacional promedio. 
Este modelo de "economía mixta" fue el logro culminante del siglo XX. 
El nuevo equilibrio que estableció entre estado y mercado creó el marco para un período sin precedentes de cohesión social, estabilidad y prosperidad en las economías avanzadas que duró hasta mediados de los años 1970. 
Este modelo empezó a deshilacharse a partir de los años 1980, y ahora parece haberse desmoronado. 
La razón se puede expresar en una palabra: globalización. 
La economía mixta de posguerra se creó y operó a nivel de los estados naciones, y exigía mantener a raya a la economía internacional. 
El régimen de Bretton Woods-GATT demandaba una forma "superficial" de integración económica internacional que implicaba controles a los flujos internacionales de capital, que Keynes y sus contemporáneos habían considerado cruciales para la gestión económica interna. 
A los países se les exigía acometer una liberalización comercial sólo de manera limitada, con muchas excepciones para los sectores socialmente sensibles (agricultura, textiles, servicios). 
Esto los dejó en libertad de construir sus propias versiones de capitalismo nacional, siempre que obedecieran unas pocas reglas internacionales simples. 
La crisis actual demuestra cuánto nos hemos alejado de aquel modelo. 
La globalización financiera, en particular, hizo estragos con las viejas reglas. 
Cuando el capitalismo al estilo chino se topó con el capitalismo al estilo norteamericano, con pocas válvulas de seguridad en funcionamiento, se generó una mezcla explosiva. 
No había mecanismos de protección para impedir que se desarrollara un exceso de liquidez global y luego, en combinación con las fallas regulatorias de Estados Unidos, que se produjera un espectacular apogeo y derrumbe inmobiliario. 
Tampoco había ninguna barricada internacional que impidiera que la crisis se propagara desde su epicentro. 
La lección no es que el capitalismo está muerto. 
Es que necesitamos reinventarlo para un nuevo siglo en el que las fuerzas de la globalización económica son mucho más poderosas que antes. 
De la misma manera que el capitalismo mínimo de Smith se transformó en la economía mixta de Keynes, necesitamos contemplar una transición de la versión nacional de la economía mixta a su contraparte global. 
Esto implica imaginar un mejor equilibro entre los mercados y las instituciones que los respaldan a nivel global . 
A veces, esto demandará extender las instituciones fuera de los estados naciones y fortalecer la gobernancia global. 
Otras, implicará impedir que los mercados se expandan más allá del alcance de las instituciones que siguen siendo nacionales. 
La estrategia correcta diferirá entre los grupos de países y entre las áreas en cuestión. 
Diseñar el próximo capitalismo no será fácil. 
Pero tenemos a la historia de nuestro lado: la gracia salvadora del capitalismo es que es casi infinitamente maleable. 

Enfrentando la historia 
El 9 de mayo será la madre de todas las celebraciones en Moscú. Se conmemorará la victoria sobre la Alemania Nazi, hace 60 años, y se rendirá honores a los sacrificios humanos que la hicieron posible. 
Hasta allí, todo bien. 
Sin embargo, algunas naciones faltarán a la fiesta. Dos presidentes bálticos han decidido quedarse en casa, ya que sus anfitriones no tienen la voluntad de conceder que hay más que contar sobre la historia del fin de la Segunda Guerra Mundial que la victoria sobre Hitler. 
Sus pueblos tuvieron que sufrir medio siglo de ocupación debido a un acuerdo alcanzado antes del inicio de la guerra por Hitler y Stalin, el así llamado Pacto Molotov-Ribbentrop de 1939, que dividió a Europa del Este entre la Alemania Nazi y la Unión Soviética. 
Tengo que admirar a la tercera presidente báltica, Vaira Vike-Freiberga de Letonia, quien decidió ir a Moscú, rendir honores cuando son merecidos, y hablar fuerte y claro acerca de lo que no se debe ocultar. 
Al hacerlo, demuestra la sólida posición que ha logrado su país como miembro de la OTAN y la UE, y ella será quien marque la vara alta en cuanto a autoridad moral. 
Es una lástima el que los líderes rusos actuales hayan optado por no condenar el Pacto Molotov-Ribbentrop, que perjudicó el desarrollo de toda la región del Mar Báltico por tantos años, y todavía es una fuente de contaminación política que amenaza con envenenar las relaciones entre los vecinos de esa zona. 
Me resulta difícil aceptar a quienes tienden a describir el Pacto Molotov-Ribbentrop sólo como una medida para fortalecer la seguridad nacional soviética. 
En la región del Mar Báltico tenemos una historia particularmente difícil de enfrentar, si miramos a los últimos 90 años. Tras el fin de la Segunda Guerra Mundial y el viejo orden -“Die Welt von Gestern”-, la región báltica fue testigo de sangrientas revoluciones, terribles guerras civiles, fascismo, comunismo, genocidio, ocupaciones, opresión, terrorismo, deportaciones... sea cual sea, en nuestra parte del mundo de hecho hemos sufrido todos los horrores de la historia moderna. 
Cuando terminó la Guerra Fría, parecía inteligente decir que se trataba del “fin de la Historia”. 
Pero si creemos eso, si ponemos una tapa sobre la historia y la dejamos tras nosotros, corremos el riesgo de que resucite con todos sus horrores. 
En consecuencia, debemos reconciliarnos con la historia, particularmente en la región del Mar Báltico, donde esta reevaluación es una precondición fundamental para crear confianza y cooperación mutuas. 
Si se desea abrir “nuevos capítulos” en las relaciones entre antiguos adversarios, no se puede simplemente cerrar las “viejos capítulos” negando o suprimiendo la historia. 
Nada bueno resulta de actuar así, y en el pasado hemos visto suficiente de eso. 
Por demasiados años el Mar Báltico fue un callejón sin salida en el mapa político de Europa, dividido por la Cortina de Hierro. 
No era un “Mar de la Paz”, como la propaganda comunista trataba de describirlo: era un Mar de Amenazas, un mar de inseguridad y oportunidades perdidas. 
Para mi país, Dinamarca, el fin de la Segunda Guerra Mundial significó un retorno a la libertad y la democracia, y pudimos usar el resto del siglo veinte para consolidar nuestra libertad, afianzándola con bienestar económico. 
No obstante, para los tres países bálticos el término de la guerra condujo a medio siglo de ocupación y oportunidades perdidas. 
Hoy sabemos la causa: el protocolo secreto del Tratado de No Agresión entre la Unión Soviética y la Alemania Nazi, firmado en 1939 -el Pacto Molotov-Ribbentrop- que definió las esferas de intereses de las dos dictaduras en Europa oriental y que condujo a la guerra con Finlandia, las ocupaciones de los países bálticos, el ataque y la división de Polonia, y probablemente también las ocupaciones de Noruega y Dinamarca. 
En pocas palabras, los tentáculos de este pacto tuvieron un enorme efecto sobre la historia de nuestra región, hasta nuestros mismos días. 
Esa es la razón por la cual seguirá persiguiéndonos y perturbando las relaciones normales entre los países de esta región con tantos potenciales desaprovechados, si es que no lo enfrentamos de manera directa. 
Debatir, reconocer, denunciar... lo que sea, ¡siempre y cuando no se trate de suprimir! 
No se pueden construir relaciones futuras duraderas entre países que, cada cual a su modo, han sufrido tanto, si es que no miramos de frente al pasado. 
No fue sino hasta 1989 que la existencia de este protocolo fue admitida oficialmente, gracias a la política de Glasnost de Mikhail Gorbachev. 
Sin embargo, demasiada gente todavía tiene dificultades para reconocer este pacto como lo que realmente fue. 
Esta negativa a aceptar los hechos no juega a favor de nadie. No en el tipo de Europa que aún tenemos que construir, una Europa donde los países grandes y pequeños tengan la seguridad de que comparten los mismos derechos y obligaciones, donde las minorías se sientan seguras, donde los derechos humanos básicos sean aceptados como parte inextricable de nuestro sistema político y donde los vecinos se miren con respeto y expectativa, no con miedo y ansiedad. 
Sin embargo, no debe sorprender que enfrentar la historia y reconciliarse con ella puede ser algo terriblemente difícil. 
El filósofo danés Soren Kierkegaard puso el dedo sobre uno de los problemas más fundamentales: “La vida debe ser vivida mirando hacia adelante, pero sólo puede ser comprendida si se mira hacia atrás.” 
Para mirar hacia adelante con confianza también hay que mirar hacia atrás... y comprender lo que anduvo mal. 
Cada uno de los líderes presentes el 9 de mayo en Moscú debería recordar esto. 

Comercializar derechos especiales de giro 
BERKELEY – Zhou Xiaochuan, el gobernador del Banco Popular de China, hizo mucho ruido antes de la reciente cumbre del G-20 al afirmar que los Derechos Especiales de Giro (DEG) del Fondo Monetario Internacional deberían reemplazar al dólar como la moneda de reserva del mundo. Sus reflexiones no hicieron más que suscitar reacciones encontradas. 
Los simpatizantes reconocieron las contradicciones de un sistema en el que se utiliza internacionalmente una unidad nacional. 
Los bancos centrales, comprensiblemente, buscan más reservas mientras sus economías crecen. 
Pero si esas reservas adoptan principalmente la forma de dólares, entonces su creciente demanda permite a Estados Unidos financiar su déficit externo a un costo artificialmente bajo. 
A su vez, esto da lugar a que se creen desequilibrios insostenibles, que conducen a una crisis inevitable. 
Los episodios recientes han subrayado este problema -y el gobernador Zhou, por lo tanto, tenía razón de reclamar un sistema diferente. 
Sin embargo, los escépticos cuestionan si el DEG alguna vez podría reemplazar al dólar como la principal moneda de reserva del mundo, por la sencilla razón de que el DEG no es una moneda. Es una unidad contable compuesta en la que el FMI adjudica créditos a sus miembros. 
Esos créditos se pueden convertir en dólares y otras monedas en el Fondo, y se pueden utilizar en transacciones oficiales entre países miembro del FMI. Pero no se pueden utilizar en las otras transacciones en las que intervienen bancos centrales y gobiernos. 
No se pueden utilizar para intervenir en mercados de divisas, o en otras transacciones con participantes del mercado. 
Esto significa que el DEG no es una unidad atractiva para las reservas oficiales. 
Esto no sería fácil de cambiar. 
A pesar de los altibajos y dificultades de la economía norteamericana, los valores en dólares siguen siendo la forma dominante de reservas por la profundidad y liquidez sin parangón de los mercados norteamericanos. 
Los bancos centrales pueden comprar y vender valores en dólares sin mover esos mercados. 
También existe el factor de conveniencia: los dólares se utilizan ampliamente en una variedad de transacciones distintas. 
Como resultado, ni siquiera el euro ha desafiado seriamente al dólar como la moneda de reserva dominante. 
Y al DEG le resultaría aún más difícil. 
Pero difícil no quiere decir imposible. 
Si China habla en serio cuando propone elevar el DEG a la categoría de moneda de reserva, debería tomar medidas para crear un mercado líquido en demandas de DEG. 
Podría emitir sus propios bonos denominados en DEG. Mejor aún, podría alentar a otros países del G-20 a hacer lo mismo. 
Pagarían un precio, ya que los inversores en esos bonos inicialmente exigirían una prima por novedad. 
Pero nada es gratuito. Ese precio sería una inversión en un sistema internacional más estable. 
Por supuesto, se hizo un intento anterior por crear un mercado comercial de demandas denominadas en DEG. 
En los años 1970, hubo una emisión limitada de títulos denominados en DEG por parte de bancos comerciales y de bonos denominados en DEG por parte de corporaciones. 
Pero esos esfuerzos finalmente no condujeron a ninguna parte. 
Al ser el dólar más líquido, su ventaja como el primero en entrar en el mercado resultó imposible de superar. 
Para superar esa ventaja hoy haría falta que alguien actuara como formador de mercado para transacciones tanto privadas como oficiales y subsidiara al mercado en su etapa inicial. 
Ese alguien obviamente es el FMI. 
El Fondo podría estar dispuesto a comprar y vender demandas de DEG a todos los interesados, tanto privados como oficiales, a márgenes estrechos entre oferta y demanda competitivos con los del dólar. 
El dólar originalmente adquirió la categoría de moneda internacional en los años 1920, cuando la recientemente establecida Reserva Federal empezó a comprar y vender aceptaciones en dólares, resguardando el mercado y mejorando su liquidez. 
Si la comunidad internacional habla en serio respecto del DEG como moneda internacional, tendrá que facultar al FMI para hacer lo mismo. 
Nuevamente, habría un costo. 
El FMI estaría utilizando recursos reales para subsidiar al mercado hasta que los formadores de mercado privados lo vieran atractivo como para ofrecer esos servicios a un costo comparable. 
Los accionistas del Fondo tendrían que acordar incurrir en esos costos. 
Pero, una vez más, ¿qué es esto si no una inversión en un sistema monetario global más estable? 
Transformar el DEG en una verdadera moneda internacional requeriría superar otros obstáculos. 
El FMI tendría que poder emitir DEG adicionales en períodos de escasez, como cuando la Fed proporcionó canjes en dólares para asegurar una adecuada liquidez del dólar en la segunda mitad de 2008. 
Hoy en día, los países que tienen el 85% del poder de voto del FMI deben ponerse de acuerdo antes si se pueden emitir DEG, que no es una receta para la liquidez. 
También se debería facultar a los administradores del FMI para que decidan sobre una emisión de DEG, de la misma manera que la Fed puede decidir ofrecer canjes monetarios. 
Para que el DEG se convierta en una verdadera moneda internacional, en otras palabras, el FMI tendría que convertirse más en un banco central global y prestador internacional de último recurso. 
Antes de la crisis, estas ideas habrían sido descartadas de movida. 
Incluso hoy no se materializarán de la noche a la mañana. 
Pero son las implicancias reales de las observaciones del gobernador Zhou. 

La montaña rusa de las materias primas 
CAMBRIDGE – El súper ciclo global de las materias primas no es un fenómeno nuevo. 
Si bien los detalles varían, los exportadores de commodities primarios tienden a actuar de la misma manera y los resultados económicos suelen seguir patrones reconocibles. 
Pero el elemento de previsibilidad en el devenir del ciclo de precios de las materias primas, como sucede con el recorrido de una montaña rusa, no hace que sus giros y vueltas sean más fáciles de tolerar. 
Desde fines del siglo XVIII, se han producido siete u ocho auges de los precios de las materias primas no petroleras, en relación al precio de los productos manufacturados. 
(La cantidad exacta depende de cómo se definan los altibajos). 
Los auges normalmente duraron 7 a 8 años, aunque el que comenzó en 1933 se prolongó casi dos décadas. 
Esa excepción se debió primero a la Segunda Guerra Mundial y luego a la reconstrucción de posguerra de Europa y Japón, así como al rápido crecimiento económico en Estados Unidos. 
El auge más reciente, que comenzó en 2004 y terminó en 2011, es el que mejor se adapta a la norma. 
Los colapsos de los precios de los commodities –con altibajos de más del 30%- tienen una duración similar -duran unos siete años, en promedio-. 
El colapso actual va por su cuarto año, y los precios de las materias primas no petroleras (en relación a los precios de exportación de los fabricantes) cayeron hasta el momento alrededor del 25%. 
Los auges de los precios de las materias primas están normalmente asociados a crecientes ingresos, posiciones fiscales más fuertes, apreciación de las monedas, caída de los costos de endeudamiento e ingresos de capital. 
Durante las recesiones, estas tendencias se revierten. 
Por cierto, desde que comenzó el desplome actual hace cuatro años, la actividad económica para muchos exportadores de materias primas se ha desacelerado notablemente; sus monedas han caído, después de casi una década de relativa estabilidad; los spreads de las tasas de interés se han ampliado y los flujos de capital se han agotado. 
El impacto de la recesión dependerá, en gran medida, de cómo se comporten los gobiernos y los individuos durante el período de bonanza. 
Si perciben que las mejoras en sus términos comerciales son permanentes -una visión que gana terreno a medida que suben los precios-, los incrementos del consumo y la inversión tienden a superar las alzas de los ingresos, y crece el apalancamiento público y privado. 
El riesgo es que cuando la montaña rusa se lanza estrepitosamente hacia abajo, una crisis de deuda hace descarrilar a los mercados. 
Y, de hecho, durante las caídas de los precios de los commodities, las crisis bancarias, monetarias y de deuda soberana tienden a proliferar -y evitar la crisis se vuelve un tema candente para los responsables de las políticas, como queda reflejado en la Perspectiva Económica Mundial más reciente del Fondo Monetario Internacional-. 
No es casual que el último colapso de los precios de las materias primas, que se produjo desde fines de los años 1970 hasta 1992, coincidiera con más de una década de crisis de deuda soberana en el mundo en desarrollo. 
Obviamente, esa no fue una recesión común y corriente. 
Por el contrario, fue el colapso más severo de los precios de los commodities hasta el día de hoy, que se tradujo en un altibajo del 40%. 
Lo más atípico fue que implicó tres olas de caídas de precios, divididas por respiros de 1-2 años. 
La primera ola estaba conectada a los esfuerzos de la Reserva Federal de Estados Unidos por controlar la inflación en el otoño de 1979, lo que hizo que las tasas de interés internacionales se dispararan, generando una profunda recesión en Estados Unidos y otras partes. 
La segunda ola, que comenzó en1985, reflejó un exceso de oferta, ya que muchos exportadores de materias primas salieron simultáneamente en busca de dinero en efectivo, muchas veces en medio de crisis económicas. 
La tercera ola, de 1989 a 1992, se vio alimentada por la desintegración de la Unión Soviética, lo que causó un colapso de la producción allí. 
El interrogante ahora es si la crisis actual seguirá una trayectoria similar y si el respiro reciente pronto dará lugar a otra caída. 
La respuesta reside principalmente (pero no exclusivamente) en China. 
Si la desaceleración económica de China persiste -como suele suceder con las desaceleraciones que se producen luego de auges de inversión y están alimentadas por sobreendeudamientos-, la caída de las materias primas probablemente continúe, ya que ninguna otra economía es capaz de revertir la escasez de demanda. 
La expansión económica de Estados Unidos probablemente se desacelere pronto, cuando la Reserva aumente las tasas de interés. 
Y la reciente recuperación relativamente robusta de Europa quizá sea moderada y esté inclinada a los servicios internos. 
Es más, en esta etapa del ciclo de las materias primas, las caídas de los precios normalmente se mantienen a la baja. 
Cuando terminó el auge, muchos exportadores de materias primas ya habían iniciado proyectos de inversión para expandir la producción. 
A medida que las inversiones empiecen a rendir frutos, la mayor oferta mantendrá una presión a la baja sobre los precios. 
Y la aversión entendible de muchos gobiernos de economías emergentes en cuanto a tener déficits de cuenta corriente sustanciales y persistentes los llevará a contrarrestar los precios más débiles de las exportaciones incrementando el volumen de las exportaciones, inclusive si eso hace bajar los precios aún más. 
Este recorrido de montaña rusa de los precios de las materias primas probablemente no haya terminado aún. 
Si bien no podemos saber con certeza lo que sucederá, sería prudente que nos preparásemos para otra caída -e hiciéramos lo posible para no estrellarnos. 


Educar a la Mancomunidad de Naciones 
DAR ES SALAAM/LAGOS – Con sus 53 estados miembros y 2400 millones de personas, la Mancomunidad de Naciones es una poderosa fuerza para el cambio positivo. 
Por casi siete décadas, los estados de la Mancomunidad han liderado al mundo en temas de comercio, empoderamiento femenino, protección de los recursos naturales y muchos más. 
Pero ahora que la Mancomunidad encara nuevos desafíos en materia de desarrollo humano, su dirigencia no está prestando atención suficiente al factor más importante de todos: la educación. 
A menos que se renueve el compromiso con este elemento clave de la prosperidad, será difícil hacer avances en otras áreas. 
Hoy unos 140 millones de niños en la Mancomunidad no están escolarizados. 
Según un informe reciente de la UNESCO, la situación es peor en los países más pobres de la Mancomunidad. 
En Pakistán, por ejemplo, hay casi veinte millones de niños fuera del sistema educativo formal; siete millones en Bangladesh, 2,3 millones en Mozambique, 1,8 millones en Ghana y 1,6 millones en Camerún. 
La situación es particularmente preocupante en Nigeria, donde hay casi nueve millones de niños fuera de la escuela primaria, y varios millones más (especialmente, niñas) tienen negado el acceso a la educación secundaria. La distribución de oportunidades educativas también es muy desigual entre los países más ricos y más pobres de la Mancomunidad; y muchos estados padecen el flagelo de la discriminación de género. 
De continuar las tendencias actuales, en 2030 (plazo para el logro de los 17 Objetivos de Desarrollo Sostenible de las Naciones Unidas) más del 70% de los niños en países de la Mancomunidad tendrán problemas en lectura y matemática. 
Esto representa más de la mitad del total de los jóvenes que según se prevé carecerán de las habilidades necesarias para triunfar en el mercado laboral del siglo XXI. 
La inasistencia de los niños a la escuela perpetúa el ciclo de pobreza de las familias, las comunidades y los países. 
Los líderes de la Mancomunidad no pueden darse el lujo de traicionar a los jóvenes de sus países por no invertir en educación. 
La buena noticia es que hay formas eficaces y económicas de ofrecer oportunidades educativas a una mayoría de los que hoy están excluidos. 
De hecho, hay una solución innovadora diseñada por la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales (de la que somos comisionados) que podría servir a la mayoría de los niños de los países en desarrollo de la Mancomunidad. 
La idea, llamada Facilidad Financiera Internacional para la Educación (IFFEd por la sigla en inglés), busca potenciar las inversiones educativas de los países con apoyo de donantes públicos y privados. 
El programa IFFEd, del que el G20 tomó nota el año pasado, consiste en conseguir garantías financieras de donantes en Australia, Canadá, Nueva Zelanda, el Reino Unido y otros países para aumentar la capacidad crediticia de los bancos multilaterales de desarrollo en África y Asia; cada dólar obtenido en garantías generará hasta cinco dólares para invertir en educación. 
Varios de esos bancos ya reconocieron el valor de este mecanismo y están trabajando con la comisión para elaborarlo más. 
Para maximizar el impacto de esta estrategia de financiación, el programa IFFEd dará preferencia a países que se hayan comprometido con la reforma educativa y sean capaces de hacer un seguimiento de los resultados. 
Durante el primer ciclo de financiación, nuestro objetivo es aprovechar un monto inicial garantizado de dos mil millones de dólares. 
Creemos que este mecanismo puede ayudar a no menos de dieciséis países de la Mancomunidad rezagados a mejorar las oportunidades educativas para millones de jóvenes (especialmente, niñas marginadas). 
La financiación adicional será complementaria a los recursos locales, a la ayuda bilateral y a las subvenciones multilaterales que ya se ofrecen a través de programas como la Alianza Mundial para la Educación. 
La solución de las falencias educativas de la Mancomunidad demanda acciones audaces. 
Por eso estamos exhortando a los líderes de la Mancomunidad a apoyar el programa IFFEd en la Reunión de Jefes de Gobierno bienal que se celebrará en Londres este mes. 
Con una agenda centrada en generar prosperidad, democracia y paz, la Mancomunidad tiene un claro compromiso con un “futuro común” más sólido. 
Y el modo más rápido de lograrlo es que cada estado miembro haga de la educación una alta prioridad. 
En 1931, casi dos décadas antes de la fundación de la Mancomunidad, Mahatma Gandhi dijo: “Para lograr la paz real en este mundo, hay que empezar con los niños”. 
Sus palabras siguen siendo tan proféticas como cuando las pronunció; en un mundo que parece cada vez más inclinado al conflicto intra e internacional, la inversión en educación no puede esperar. 


Construir un lugar de trabajo con inclusión de género 
NUEVA YORK – La ola de casos de acoso sexual de alto perfil que comenzara con las revelaciones de Hollywood está teniendo un profundo efecto en entornos laborales mucho menos glamorosos. 
Al igual que esos importantes estudios de cine se han visto obligados a tomar medidas contra el abuso, una revolución similar barre los lugares de trabajo en todo el mundo, potenciada por el movimiento #MeToo (#YoTambién) de mujeres que se atreven a hacer públicas sus experiencias de acoso. 
Ha sido terrible conocer los abusos sufridos por mujeres a manos de hombres poderosos como Harvey Weinstein, Matt Lauer y Al Franken, pero también es profundamente motivador ver que el mundo corporativo se ha tomado el problema en serio al intentar crear un “futuro en común” para sus empleadas mujeres. 
La respuesta colectiva al movimiento #MeToo podría marcar un punto de inflexión sobre la manera en que los empleadores ven el acoso sexual y otros asuntos de género, como la brecha salarial y el poder. 
Pero la revolución en el lugar de trabajo está lejos de ser cosa del pasado. 
Se precisan nuevas estrategias para promover interacciones saludables entre los empleados. 
Si se maneja adecuadamente, la igualdad de género promueve la productividad y los resultados de negocios, mientras que si se pasa por alto la discriminación sexual puede destruir la cultura de una oficina, y muchísimo más. 
Tradicionalmente, las compañías han adoptado un enfoque de elaborar listas para abordar el acoso, usando políticas escritas y capacitaciones en un débil intento de promover el respeto. 
Pero este método verticalista ha demostrado ser ineficaz, como los escándalos en Uber y otras firmas tecnológicas lo atestiguan. 
Si se ha de limitar el abuso en el lugar de trabajo, los líderes empresariales y principales ejecutivos precisan de un enfoque nuevo. 
La primera prioridad es lograr un balance de género en la dirección. 
La diversidad en los puestos de liderazgo fomenta la cooperación de los empleados y conduce a organizaciones más saludables. 
No se trata de una idea nueva: un estudio de 2016 publicado en la revista Harvard Business Review demostró que las compañías con más mujeres en altos cargos ejecutivos generan mayores utilidades. 
Otros estudios han mostrado que las mujeres se desempeñan mejor bajo estrés y, a menudo, toman decisiones más inteligentes. 
Pero a pesar de los obvios beneficios que aporta el sexo femenino, sigue subrepresentado en los puestos de liderazgo sénior en compañías de todo el mundo. 
El cambio también se necesita en el lugar de trabajo digital. 
Puede que los predadores acechen en los puntos de encuentro de la oficina, pero también son activos en las comunidades en línea, salas de chat y foros. 
Las inquietudes planteadas por el movimiento #MeToo se volvieron virales en las redes sociales en cuestión de horas, y en cualquier momento una ira similar podría arrastrar a una organización. 
Por consiguiente, las compañías deben promover activamente la buena educación en línea y tomarse en serio todo comentario e inquietud expresado por sus empleados. 
La mayoría de las compañías ya monitorean las redes sociales para medir los riesgos a la reputación y la satisfacción del cliente, y deberían hacer lo mismo para proteger a su personal. 
Para terminar, las compañías deben dar respuesta a las inquietudes de sus empleados más jóvenes, que heredarán la oficina en el futuro. 
A medida que más millennials entran a la fuerza laboral y exigen una mayor igualdad, los empleados más jóvenes ya cuentan con una voz más fuerte que en el caso de las generaciones pasadas. 
Un estudio reciente del Boston Consulting Group determinó que los empleados jóvenes varones a menudo son más abiertos de mente que sus superiores en asuntos como licencias familiares y diversidad, lo que sugiere que el verdadero liderazgo sobre igualdad de género en realidad viene de los empleados más jóvenes. 
Más aún, los investigadores de la Universidad Rutgers han demostrado que más de un 50% de los millennials considerarían un recorte a su salario si eso significa trabajar para una compañía que compartiera sus valores, mientras que la Sociedad para la Administración de Recursos Humanos nota que un 94% de los trabajadores jóvenes desea usar sus habilidades para una buena causa. 
En lugar de resistirse a estas tendencias, las compañías deberían ver maneras de aprovechar las buenas intenciones de sus talentos más jóvenes. 
Para crear un lugar de trabajo más inclusivo, la dirección debe idear narrativas que apoyen los cambios que piden sus empleados. 
Lo que es más importante, los empleados necesitan modelos de rol. 
La disposición de famosas como Salma Hayek, Rose McGowan y Reese Witherspoon para compartir sus historias de acoso sexual empoderaron a mujeres de muy diferentes ámbitos a abrirse también. 
Los cambios en la cultura del lugar de trabajo exigirán un liderazgo de una solidez similar. 
Ese cambio se atisba en el horizonte y me siento inspirada por las mujeres y los hombres que llaman a las generaciones futuras a trabajar juntos de manera más equitativa. 
Es fácil sentirse abrumados por la complejidad de estos problemas, pero el cambio es inevitable si los directivos y empleados se pueden comprometer a desarrollar ambientes de trabajo inclusivos y orientados a objetivos. 
Puede que las mujeres de Hollywood hayan iniciado lo que se ha convertido en un llamado global por la igualdad en el trabajo, pero esa revolución no es menos significativa para aquellos de nosotros que caminamos sobre alfombras menos coloridas. 

Las razones para un libre comercio compensado 
LONDRES – Casi todos los liberales apoyan la globalización y se oponen al nacionalismo económico. 
Ignoran la creciente evidencia de que, en su forma actual, la globalización es peligrosamente incompatible con la democracia. 
En su libro de 2011 La paradoja de la globalización, Dani Rodrik de Harvard dice que el estado-nación, la democracia y la globalización son mutuamente irreconciliables: podemos tener dos, pero no los tres simultáneamente (lo llama un “trilema”). 
En todo el mundo, la “nación” se ha rebelado contra la globalización en nombre de la democracia. 
Eso se tornó evidente este año cuando el presidente norteamericano, Donald Trump, impuso el primero de un conjunto cada vez más amplio de aranceles contra los productos chinos, y China tomó represalias pagando con la misma moneda. 
Trump también ha deshecho dos importantes acuerdos comerciales internacionales y amenazó con retirarse de la Organización Mundial de Comercio. 
El disparador para el giro de Estados Unidos hacia un nacionalismo económico es su creciente déficit comercial -566.000 millones de dólares en 2017, y en alza- en tanto la economía estadounidense se recupera. 
Pero la razón más profunda es la percepción acertada de que los déficits de cuenta corriente resultantes no son “benignos” cuando están siendo financiados por ingresos de capital de corto plazo, o dinero “caliente”. 
Un déficit de cuenta corriente significa que un país está importando más de lo que exporta. 
Y esos excesos de importaciones pueden derivar en una pérdida neta de empleos “buenos”. 
Seis millones de empleos industriales desaparecieron en las primeras décadas de los años 2000. 
El Cinturón de Óxido ungió a Trump presidente. 
“Es hora de reconstruir Michigan, y nunca más vamos a permitir que les saquen sus trabajos de Michigan”, les dijo a multitudes entusiastas en Detroit en 2016. 
El proteccionismo de Trump también tiene raíces geopolíticas. 
Las importaciones de metales han llevado al cierre de muchas empresas que podrían ser necesarias para la defensa. 
El plan estratégico “Hecho en China 2025” de China es una política industrial de alta tecnología destinada a transformar a China en un líder global dominante en las industrias del futuro. 
Depende significativamente de robarle tecnologías avanzadas a Estados Unidos. 
Si “Hecho en China 2015” tiene éxito, Estados Unidos tendrá un futuro económico y político diezmado. 
En términos estrictamente económicos, el carácter político de nuestros socios comerciales no debería importar. 
Sin embargo, en un mundo de competencia estratégica, el comercio internacional puede ser, y suele ser, un instrumento de política, y su uso en ese contexto no debería negarse simplemente porque rompe el principio sagrado del libre comercio. 
Como señaló Friedrich List, el pionero del nacionalismo económico del siglo XIX, el libre comercio supone un mundo pacífico. 
Los aranceles selectivos pueden ser útiles para proteger industrias relacionadas con la defensa o para impedir que otros países roben tecnologías de punta. 
Pero como política comercial general, los aranceles son crudos e inexactos. 
Estados Unidos incurrirá en altos costos y podría terminar sin un déficit comercial sustancialmente más bajo u otros beneficios significativos. 
¿Existe una manera de limitar el libre comercio que no conduzca a guerras comerciales? 
El economista Vladimir Masch ha defendido un plan ingenioso de “libre comercio compensado” (LCC) como una manera de alcanzar objetivos proteccionistas legítimos sin alterar el sistema económico mundial. 
Según este plan, los responsables de las políticas establecerían un techo para el déficit comercial cada año e impondrían límites a los excedentes de los socios comerciales. (Cualquier producto necesario fabricado por un socio superavitario estaría exceptuado del límite de exportaciones del socio). 
En el caso de Estaos Unidos, este techo afectaría ampliamente a China, México, Japón y Alemania, que contribuyeron con 375.000 millones de dólares, 71.000 millones de dólares, 69.000 millones de dólares y 64.000 millones de dólares respectivamente al déficit comercial general en 2017. 
Según el LCC, un país con superávit comercial puede reducir sus exportaciones al límite establecido. 
Pero también podría exceder su cuota de exportaciones si su gobierno le pagara al gobierno del país socio una penalidad igual al valor del exceso de importaciones, ya sea cobrando la suma necesaria a sus productores de exportaciones o utilizando sus reservas de moneda. (El gobierno receptor podría usar las penalidades para agrandar sus propios programas de inversión). 
Pero si el país superavitario intentara exceder su límite de exportaciones sin pagar la multa, sus exportaciones excedentes serían bloqueadas. 
Este proteccionismo “inteligente” tiene varias ventajas por sobre los aranceles crudos. 
Primero y principal, automáticamente impediría las guerras comerciales. 
Como el LCC impone límites sólo al exceso del socio, cualquier intento por parte del país superavitario de disminuir el valor de sus importaciones de Estados Unidos automáticamente haría disminuir el valor de sus exportaciones permitidas. 
Segundo, el LCC confrontaría, de una sola vez para cada socio, los subsidios gubernamentales, las manipulaciones de precios y de la moneda y los otros trucos sucios del comercio internacional. 
A diferencia de una discusión prolongada y muchas veces estéril sobre tratados comerciales, los resultados se obtendrían de inmediato. 
Tercero, al reequilibrar los acuerdos financieros y comerciales de los participantes de la economía global, el LCC representaría un progreso en cuanto a resolver su disfunción actual. 
El LCC no es una solución completa, porque deja abierto el interrogante de quién debería ajustarse a quién. 
Un sistema de pagos globales reformado, que estipule un ajuste simétrico de los desequilibrios globales, necesitaría abordar esta cuestión. 
Cuarto, por el apalancamiento de Estados Unidos, su adopción del LCC “movería” a los países con superávit comercial reticentes a aceptar este sistema de pagos. 
Las finanzas globales tendrían que operar dentro de los límites que establece un sistema de pagos equilibrado. 
Quinto, en términos de beneficios económicos para Estados Unidos, implementar el LCC estimularía el retorno de empresas y empleos del exterior, restableciendo así el potencial industrial y el equilibrio social del país. 
Desde una perspectiva histórica, el LCC esencialmente representa una activación unilateral de la cláusula de moneda escasa (Artículo 7) del Acuerdo de Bretton Woods, que permitía al Fondo Monetario Internacional declarar “escasa” la moneda de un país con un excedente comercial persistente, permitiendo que otros miembros discriminasen sus productos. 
Esto es consistente con el Artículo XII del Acuerdo General sobre Aranceles Aduaneros y Comercio (el antecesor de la OMC), que establece que cualquier país, “para salvaguardar su posición financiera externa y su balanza de pagos, puede restringir la cantidad o el valor de la mercadería que se puede importar”. 
En resumen, el LCC aborda los déficits comerciales, supera las limitaciones de los aranceles, combate la manipulación comercial, corrige la teoría económica convencional actual y es un paso necesario para el restablecimiento de un sistema de pagos global factible. 
En pocas palabras, supera el trilema de Rodrik: se puede tener estado-nación, democracia y globalización al mismo tiempo. 
Pero sólo un estado-nación, Estados Unidos, tiene el peso para ofrecer esto. 
Al hacerlo, frenaría la estampida global hacia una forma virulenta de nacionalismo económico. 
Solamente por esa razón, el plan de Masch merece ser considerado seriamente. 

 

El largo camino hacia el desarme nuclear 
CANBERRA – Es tiempo de definiciones para el orden nuclear global. 
De aquí al 12 de mayo, el presidente estadounidense Donald Trump debe decidir si recertificará el acuerdo sobre el programa nuclear de Irán o volverá a imponer sanciones. 
Pocas semanas después, está previsto su encuentro con el líder norcoreano Kim Jong-un en una cumbre que también tendrá consecuencias para el programa nuclear de Pyongyang. 
Dado que Trump está rodeado de asesores de posturas radicales (como el secretario de Estado Mike Pompeo y el asesor de seguridad nacional John Bolton) es probable que este mes se salde con retrocesos para la causa de la desnuclearización. 
Por este motivo, es más importante que nunca que la comunidad internacional defienda las obligaciones instituidas por los acuerdos actuales, empezando por el Tratado de No Proliferación Nuclear (TNP) de 1968. 
Pero para eso habrá que mantener difíciles conversaciones. 
La aplicación de los acuerdos multilaterales suele ser imperfecta, y el régimen internacional de no proliferación no es diferente. 
Por ejemplo, Israel y la India no firmaron el TNP, pero a ambos estados se los considera miembros responsables del club de las armas nucleares. 
Israel nunca fue sancionado por tener la bomba, y la India tiene un permiso especial del Grupo de Suministradores Nucleares, además de varios acuerdos sobre uso civil de la energía nuclear con Estados Unidos, Australia, Canadá y Japón. 
Las armas nucleares de Pakistán, por su parte, son un hecho tolerado, pero no aceptado; la nuclearización de facto de Corea del Norte se considera intolerable; y al programa nuclear de Irán se le pusieron límites antes de que pudiera desarrollar un arma. 
En este marco imperfecto, muchos países lamentan la negativa de los firmantes del TNP a discutir su propio desarme. 
El artículo VI del TNP obliga a las partes a celebrar negociaciones “de buena fe” para el desarme, pero los estados que ratificaron el tratado y poseen un arsenal nuclear interpretan que esta cláusula no les prohíbe conservarlo. 
Más bien, basándose en la doctrina de la disuasión, sostienen que una reducción de ese arsenal debilitaría la seguridad global. 
Obviamente, los estados que no tienen armas nucleares ven las cosas de otro modo. 
Y el año pasado dejaron sentadas sus ideas en un tratado complementario en Naciones Unidas, el Tratado sobre la Prohibición de las Armas Nucleares (TPAN), que ya fue firmado por 58 países y ratificado por ocho, y que si algún día entra en vigencia, prohibirá el uso, la amenaza de uso o la posesión de armas nucleares. 
El “tratado de prohibición” es un paso importante hacia el establecimiento de una nueva norma internacional, y una consecuencia lógica de las falencias del TNP. 
Pero ha generado una intensa oposición, porque va más allá que el TNP en dos aspectos clave: en primer lugar, prohibiría los esquemas de cooperación nuclear que permiten a los estados con armas nucleares desplegarlas en territorio de estados aliados; en segundo lugar, debilita la lógica de la disuasión, al proscribir la “amenaza de uso”. 
Para que el régimen global de no proliferación siga siendo viable, es necesario resolver las diferencias de visión que hay entre el TNP y el tratado de prohibición. 
Para ello, la comunidad internacional debe acordar una estrategia para la búsqueda de un orden internacional en el que la reducción de arsenales nucleares refuerce la seguridad regional y global, en vez de ponerla en peligro. 
No hay duda de que serán negociaciones difíciles, pero la alternativa es mucho peor que algún ego lastimado. 
Algunos expertos han señalado que una oposición intransigente al tratado de prohibición puede llevar a muchos de los países desilusionados con el TNP de 1968 a retirarse de este tratado. 
No hace falta decir que eso sería enormemente contraproducente. 
No sólo desestabilizaría el orden nuclear actual y aumentaría la sensación de inseguridad de muchos países, sino que también reforzaría la negativa de los estados que ya poseen armas nucleares a desprenderse de ellas. 
A pesar de sus falencias, el TNP trajo consigo años de estabilidad nuclear. 
Incluso los países que se negaron a firmarlo tienen un interés en su continuidad (con o sin el tratado de prohibición), porque su anulación tendría graves consecuencias para la seguridad global. 
Por eso es urgente que todas las partes redescubran el interés compartido en la búsqueda de un desarme práctico y efectivo. 
Los dos tratados pueden converger en un marco que: minimice las amenazas nucleares en el corto plazo; reduzca la cantidad de armas nucleares en el mediano plazo; y aspire a la eliminación completa, verificable e irreversible de las armas nucleares en el largo plazo. 
Esta estrategia fue delineada en 2009 por la Comisión Internacional sobre No Proliferación Nuclear y Desarme, y hoy es preciso actualizarla y reactivarla. 
Este fin de semana, el destino del acuerdo nuclear con Irán estará claro; que Trump se niegue a recertificarlo implica casi con certeza su desaparición. 
Pero independientemente de lo que suceda con el programa nuclear de Irán (o con el de Corea del Norte, para el caso), la peor amenaza de todas es el debilitamiento del TNP, que ha sido el fundamento del orden nuclear global por medio siglo. 


Un complemento para la agenda del G-20 
NUEVA YORK – El colapso casi total de los sistemas financieros a nivel mundial ha puesto al descubierto las debilidades fundamentales de su arquitectura y de su reglamentación. 
Al hacer un llamado a adoptar medidas “de protección contra los riesgos sistémicos”, la cumbre del G-20 ha iniciado el proceso de reconstrucción reconociendo que se debe regular todo el sistema, no sólo algunas instituciones individualmente. 
Desafortunadamente, el comunicado del G-20 ofrece únicamente las mismas recetas para administrar el riesgo sistémico que ya han propuesto el Foro sobre la Estabilidad Financiera, la Reserva Federal de Estados Unidos y otros. 
Estas propuestas se han centrado en los problemas causados por la escasa transparencia, el exceso de apalancamiento, las instituciones financieras demasiado grandes, los paraísos fiscales, los malos incentivos para los directores financieros y los conflictos de interés de las agencias calificadoras del crédito. 
Todos son importantes pero no toman en cuenta un punto fundamental. 
Nadie niega que la abrupta caída de los precios de los bienes raíces y las acciones, luego de prolongados periodos de expansión –muy por encima de los niveles de referencia históricos—, ayudó a desencadenar y alimentar la crisis. 
Mientras la fase de contracción continúe, existe el peligro de que también se haga excesiva y arrastre al sistema financiero y la economía a una crisis aun más profunda. 
Por lo tanto, contener los riesgos sistémicos requiere no sólo garantizar la transparencia y administrar el apalancamiento en el sistema, sino también reconocer que esos riesgos varían dependiendo del valor de los activos. 
Si las instituciones que estaban demasiado expuestas hubieran entendido esto, habrían aumentado sus reservas de capital cuando los precios de los bienes raíces y las acciones estaban aumentando, a fin de protegerse contra el inevitable retroceso. 
Pero, como sabemos, no lo hicieron. 
Una de las razones de este fracaso es que el pilar 1 del Acuerdo de Basilea II, que esboza la forma en que los bancos de todo el mundo deben evaluar los riesgos crediticios y determinar el monto de las reservas de capital, no da un margen explícito para las fluctuaciones de larga duración en los mercados de valores. 
En cambio, se basa en medidas de valor en riesgo (VaR) que vinculan el riesgo con nociones comunes de volatilidad del mercado a corto plazo. 
El problema reside en que con esas medidas se presupone implícitamente que el riesgo disminuye cuando las condiciones del mercado son favorables: se exige menos capital en periodos de calma y más en periodos de volatilidad. 
Efectivamente, la suposición es que las pérdidas de capital son aleatorias, de forma que los retrocesos y pérdidas abruptas que generalmente suelen llegar después de fases de aumento excesivo de los precios no se toman en cuenta en los cálculos de los riesgos. 
En efecto, dado que las medidas normales de las probabilidades de impago disminuyen cuando la economía está funcionando bien y aumentan en el caso contrario, los requisitos de capital basados en esas medidas tienden a ser procíclicos. 
Pero eso aumenta el riesgo sistémico en lugar de disminuirlo. 
Ahora, el G-20 ha hecho un llamado a revisar las normas de Basilea II de forma que los requisitos de capital sean anticíclicos, y la experiencia de España con esos requisitos indica que hacerlo es un avance en la dirección correcta. 
Pero esas revisiones de Basilea II no son suficientes, porque las carteras de los bancos —sobre todo las de los bancos internacionales con grandes carteras de instrumentos financieros—son vulnerables a los riesgos que surgen de las fluctuaciones de largo plazo en los mercados de valores. 
Como resultado, no sólo se necesitan medidas anticíclicas, sino que los requisitos de capital de los bancos deben variar inversamente con las fluctuaciones de auge y crisis de los mercados de valores a las que están demasiado expuestos. 
Es necesario reforzar las defensas de los bancos durante los periodos de aumentos excesivos de los precios de los valores de manera que puedan soportar los retrocesos inevitables. 
El nexo entre el riesgo financiero y las variaciones de los precios de los valores surge del uso de un nuevo enfoque para entender el riesgo y las fluctuaciones en los mercados de valores: la economía del conocimiento imperfecto. 
Este enfoque implica que se puede hacer más para reducir el riesgo sistémico, más allá de reformar la manera de medirlo y de determinar las reservas de capital. 
La economía del conocimiento imperfecto reconoce que, dentro de un rango razonable, el mercado es mucho más eficiente (aunque no perfecto) para fijar precios que los encargados de regular. 
Pero también admite que las variaciones de los precios pueden ser excesivas en el sentido de que los participantes pueden establecer precios para los activos que se alejan mucho de los niveles correspondientes a su valor de largo plazo. 
La historia muestra que esas variaciones son insostenibles y que, mientras más excesivas sean, más abruptos y costosos serán los retrocesos –y más graves serán las consecuencias para el sistema financiero y la economía. 
La lección de esta crisis es que las variaciones excesivas deben moderarse con un conjunto de medidas prudenciales. 
Una posible medida es anunciar “rangos de referencia” para los precios de los valores, con objetivos de variación de las garantías y los requisitos de capital, no para eliminar, sino para ayudar a moderar los movimientos fuera de esos rangos. 
La característica clave de estas medidas es que se aplican de forma distinta dependiendo de si un valor está por encima o por debajo del rango de referencia. 
Su objetivo es desalentar las operaciones que alejen a los precios del rango y alentar las que ayuden a acercarlos a él. 
El propósito de la reglamentación prudencial es mejorar la capacidad de los mercados financieros de autocorregirse dentro de valores sostenibles. 
En contraste, las restricciones generalizadas a las ventas en corto (y otras medidas que no toman en cuenta si un valor esta sobre o subvaluado) –una opción que algunas personas han sugerido—podría conducir en efecto a una mayor inestabilidad. 
Las reglas que son benéficas en ciertas circunstancias pueden ser contraproducentes en otras. 
Por ello, la idea de que lo que el mundo necesita ahora son más reglas fijas no funcionará. 
Desafortunadamente, la teoría económica contemporánea, con su suposición de la fijación perfecta de precios en los mercados de valores, ha disuadido a los economistas y a los encargados del diseño de políticas de tomar en cuenta el papel de las variaciones de los precios de los valores al administrar los riesgos sistémicos. 
La crisis global actual demuestra que ya no podemos darnos el lujo de ignorar este factor vital. 

La complejidad de la desigualdad 
MÚNICH – Desde 2013, cuando Thomas Piketty publicó su tan discutido estudio de la distribución del ingreso y la riqueza, la desigualdad ha estado al frente del debate público en las economías más avanzadas. Se la culpa de todo, desde un crecimiento lento y un estancamiento de la productividad hasta el ascenso del populismo y el voto por el Brexit. 
Pero la desigualdad sigue estando mal definida, sus efectos son sumamente variables y sus causas están en el centro de un debate encendido. 
Hasta la pregunta más básica -cuánta desigualdad es demasiada- es prácticamente imposible de responder. 
No existe ninguna "tasa natural de desigualdad" que caracterice a una economía en equilibrio, un nivel al que los responsables de las políticas puedan apuntar. 
Más bien, las tasas de desigualdad de los países se miden entre sí -una estrategia limitada que ignora todo desde las tendencias económicas más amplias hasta las diferencias en el impacto de la desigualdad de la riqueza en poblaciones en diferentes contextos sociales. 
En un momento en que todos parecen quejarse de la desigualdad, la riqueza, a nivel global, está más distribuida que nunca. 
Solamente en los últimos 16 años, la cantidad de gente que califica para la inclusión en la clase media global -al nivel de hoy, la gente con activos financieros netos de 7.000-43.000 euros (7.400-44.600 dólares)- se ha más que duplicado, a más de 1.000 millones, o aproximadamente el 20% de la población mundial. 
Y no es sólo la clase media la que crece. 
A fines del año pasado, unos 540 millones de personas en todo el mundo podían contarse entre los ricos a nivel global, con activos netos por sobre los 42.000 euros. 
Eso corresponde a unas 100 millones de personas, o 25%, más que en 2000. 
La clave de este progreso ha sido el éxito de las economías emergentes, especialmente China. 
Y, por cierto, muchos de los que se han sumado al grupo de los súper ricos no pertenecen a los países tradicionalmente "ricos"; por el contrario, Estados Unidos, Japón y Europa occidental hoy apenas tienen el 66% de los hogares con un alto nivel de riqueza del mundo, comparado con más del 90% en 2000. 
A nivel nacional, la desigualdad está en aumento, pero sólo en algunos lugares. 
En las economías emergentes, el porcentaje de riqueza en manos de la clase media se está incrementando, lo que indica una caída en la desigualdad de la riqueza. 
Es principalmente en el mundo industrializado donde la desigualdad está en alza, y donde el porcentaje de riqueza en manos del 10% más rico de la población crece más. 
Esta discrepancia encuentra una explicación, en parte, en el hecho de que la crisis financiera global afectó más a los países avanzados, especialmente en Europa. 
Pero las políticas monetarias expansionistas que los bancos centrales de los países avanzados implementaron después de la crisis no hicieron más que agravar una situación ya de por sí mala. 
Esas políticas hicieron subir los precios de los activos -especialmente los bonos y las acciones- que estaban en posesión principalmente de los hogares ricos. 
Al mismo tiempo, perjudicaron a los ahorristas de clase media, quienes normalmente dependen de instrumentos de ahorro menos sofisticados como los depósitos bancarios. 
Con tasas de interés cero o, más recientemente, negativas, esos ahorristas terminaron perdiendo. 
Si bien la media de los hogares se beneficia en general con los costos de endeudamiento más bajos, el beneficio para los hogares más adinerados es mucho mayor, en parte gracias a ahorros vinculados a préstamos hipotecarios, que son los más altos en relación al ingreso para la clase media alta. 
Pero el impacto de la política monetaria excesivamente laxa se extiende mucho más allá de los efectos de la riqueza y los ingresos de hoy. 
En un momento en que las poblaciones de los países avanzados envejecen rápidamente, ahorrar para la vejez se ha vuelto más importante que nunca. 
Como las tasas de interés muy bajas reducen la tasa de acumulación de activos de pensiones, todos los hogares, excepto los más ricos, probablemente tengan que fomentar los ahorros y/o reducir el consumo, ahora y en el futuro. 
La caída del gasto a lo largo de la vida en definitiva tendrá un impacto negativo en el crecimiento y potencialmente generará fracturas sociales en las próximas generaciones. 
Lo que complica aún más la situación de la desigualdad son las diferencias en las economías individuales, inclusive en aquellas economías que, técnicamente, tienen niveles similares de desigualdad. 
Consideremos las disparidades entre Estados Unidos, Dinamarca y Suecia -los tres países entre las sociedades más desiguales del mundo, en términos de distribución de la riqueza. 
A Dinamarca y a Suecia se las conoce por sus sistemas de previsión social bien desarrollados, su educación gratuita y su alta participación en el mercado laboral. 
Es más, Dinamarca ocupó el primer lugar en el informe de Felicidad Mundial de las Naciones Unidas el año pasado, lo que sugiere que la desigualdad de la riqueza no afecta demasiado a los dinamarqueses. 
Por el contrario, en Estados Unidos, que carece de muchas de las protecciones sociales ofrecidas por sus pares del norte de Europa, la desigualdad es, en verdad, muy alarmante. 
El incremento de la desigualdad de la riqueza allí en los últimos diez años ha sido más pronunciada que en cualquier otro país. 
Hoy, Estados Unidos tiene la clase media más pequeña, que apenas posee el 22% del total de activos financieros netos, la mitad del promedio de otros países industrializados, y la mayor concentración de riqueza que en cualquier otro país. 
Como en Europa o Japón, la crisis financiera y la subsiguiente política monetaria podrían ser una causa importante de este desenlace. 
Sin embargo, otro factor también podría ser la revolución digital que, al menos para los principales protagonistas, cada vez más resulta ser un "catalizador de la riqueza". 
En cualquier caso, cabe reconocer que la situación de Estados Unidos es extraordinaria. 
No representa el estado del capitalismo occidental. 
Es la excepción, no la regla. 
Todo esto tiene importantes implicancias para cómo se enfrenta la desigualdad. 
En pocas palabras, si las causas y los impactos de la desigualdad difieren entre los países, también deberían diferir las prescripciones en materia de políticas. 
Para algunos países, como en el sur de Europa, hacer frente al desempleo es crítico para permitir que los hogares de ingresos medios y bajos ahorren y consuman. 
Otros países deberían centrarse en mejorar las condiciones para el ahorro a largo plazo, como por ejemplo a través de esquemas de pensiones ocupacionales. 
Y a otros les convendría reducir la carga impositiva, en particular para los asalariados de ingresos bajos y medios. 
Sin embargo, existe una prescripción en materia de políticas que beneficiaría a muchos de los países con los niveles más elevados de desigualdad. 
Los bancos centrales deben poner fin a las tasas de interés cero y, especialmente, negativas. 
Esta medida representaría, por cierto, un buen punto de partida para combatir la creciente desigualdad de la riqueza. 

Salvar a los refugiados para salvar a Europa 
NUEVA YORK – La crisis de los refugiados en Europa ya empujaba a la Unión Europea hacia su desintegración desde antes del 23 de junio, cuando encima impulsó el voto británico por el Brexit. 
La crisis, y la consiguiente calamidad del Brexit, han dado sustento a movimientos xenófobos y nacionalistas, que intentarán ganar diversas elecciones próximas, entre ellas las nacionales en Francia, Holanda y Alemania en 2017, un referendo sobre la política europea de refugiados que se celebrará en Hungría el 2 de octubre, y la repetición de la elección presidencial austríaca el 4 de diciembre. 
En vez de unirse y cooperar para resistir esta amenaza, los estados miembros de la UE se han lanzado a aplicar políticas migratorias centradas en sus propios intereses a costa de sus vecinos (como la construcción de vallados fronterizos), que aumentan la fragmentación de la Unión, perjudican seriamente a los países europeos y subvierten normas internacionales de derechos humanos. 
La actual y fragmentaria respuesta a la crisis de los refugiados, cuya expresión máxima es el acuerdo alcanzado hace unos meses entre la UE y Turquía para detener el flujo de refugiados procedentes del Mediterráneo oriental, tiene cuatro defectos fundamentales. 
En primer lugar, no es una política verdaderamente europea; el acuerdo con Turquía fue negociado e impuesto a Europa por la canciller alemana Angela Merkel. 
En segundo lugar, está pésimamente financiada. 
En tercer lugar, convirtió en los hechos a Grecia en una cárcel a cielo abierto, mal preparada para alojar a tantos refugiados. 
Peor aún, la política actual no es voluntaria. 
La UE intenta imponer cuotas a las que muchos estados miembros se oponen tenazmente; obliga a los refugiados a radicarse en países donde no son bienvenidos y a los que no quieren ir; y devuelve por la fuerza a Turquía a los que llegaron a Europa por vías irregulares. 
Es una desgracia, porque la UE no podrá sobrevivir sin una política migratoria y de asilo integral. 
La crisis actual no es un hecho aislado, sino preanuncio de una época prolongada de mayor presión migratoria por una variedad de causas, entre ellas: las carencias demográficas de Europa y una explosión poblacional en África; conflictos políticos y militares sin fin a la vista en el contexto regional amplio; y el cambio climático. 
El acuerdo con Turquía fue problemático desde el inicio. 
Se basó en una premisa fundamentalmente errada: que la devolución de solicitantes de asilo a Turquía respetaba las normas establecidas, cuando para la mayoría de los solicitantes sirios, y sobre todo después de la intentona golpista de julio, Turquía no es un “tercer país seguro”. 
¿Cómo sería una respuesta integral? 
Cualquiera sea su forma final, se apoyaría en siete pilares. 
En primer lugar, la UE debe aceptar, en forma segura y ordenada, una cantidad sustancial de refugiados directamente desde los países en la primera línea del conflicto. 
Esto sería mucho más aceptable para la opinión pública que el desorden actual. 
Si la UE se comprometiera a recibir apenas 300 000 refugiados al año, la mayoría de los solicitantes de asilo auténticos verían que sus posibilidades de llegar a destino son suficientemente altas para disuadirlos de tratar de llegar a Europa ilegalmente (algo que, de intentarlo, los descalificaría para obtener ingreso legal). 
En segundo lugar, la UE debe recuperar el control de sus fronteras. 
Las escenas de caos actuales sólo pueden provocar rechazo y temor en la opinión pública. 
En tercer lugar, la UE necesita financiación suficiente para una política migratoria integral. 
Se calcula que se necesitarán al menos 30 000 millones de euros al año, por varios años, y las ventajas de invertir una oleada importante de dinero toda junta al principio, en vez de repartida a lo largo de varios años, son enormes. 
En cuarto lugar, la UE debe crear mecanismos comunes para la protección de sus fronteras, la evaluación de solicitudes de asilo y la reubicación de los refugiados. 
La unificación del proceso europeo de asilo desincentivaría los intentos de abuso del sistema (asylum shopping) y recrearía la confianza entre los estados miembros. 
En quinto lugar, se necesita un mecanismo voluntario de asignación de destinos a los refugiados. 
La UE no puede obligar a los estados miembros a aceptar refugiados que no quieren, o a los refugiados a ir a países donde no son bienvenidos. 
Un esquema como el que usa Canadá podría servir para conocer y coordinar entre sí las preferencias de los refugiados y de las comunidades receptoras. 
En sexto lugar, la UE debe ofrecer mucho más apoyo a los países que albergan refugiados, y ser más generosa en relación con África. 
En vez de usar los fondos de ayuda al desarrollo al servicio último de sus propias necesidades, la UE debe ofrecer a los países receptores un megaacuerdo auténtico centrado en las suyas. 
Esto implica crear empleos en los países de origen de los refugiados, lo que reduciría la presión por migrar a Europa. 
El último pilar es la creación de un entorno abierto a la recepción de emigrantes económicos. 
Dado el envejecimiento de la población europea, las ventajas que aportan los inmigrantes superan con creces los costos de su integración. 
Está suficientemente probado que los inmigrantes pueden contribuir considerablemente a la innovación y el desarrollo si se les da la oportunidad de hacerlo. 
Estos siete principios, que describo en más detalle en otro lugar, son esenciales para calmar los temores de la opinión pública, reducir el flujo caótico de solicitantes de asilo, garantizar la plena integración de los recién llegados, forjar relaciones mutuamente ventajosas con los países de Medio Oriente y África, y cumplir las obligaciones humanitarias internacionales de Europa. 
La de los refugiados no es la única crisis a la que se enfrenta Europa, pero es la más apremiante. 
Un progreso significativo en esta cuestión haría más fácil encarar las otras, desde la irresuelta crisis de deuda griega y las consecuencias del Brexit hasta el desafío planteado por Rusia. 
Todas las partes deben encajar, y la probabilidad de éxito sigue siendo baja. 
Pero mientras haya una estrategia capaz de funcionar, todos los que quieren la continuidad de la UE deben unirse en pos de ella. 

El desbloqueo de los tesoros ocultos en los teléfonos móviles 
KIEL – ¿Botaría usted a la basura oro, plata y otros metales preciosos? 
Probablemente, no lo haría de manera intencional. 
Pero si usted ha tirado a la basura un teléfono móvil antiguo, sin darse cuenta de que contiene una gran cantidad de metales reciclables, no se encuentra solo; los estadounidenses promedio desechan un teléfono móvil cada dos años, y únicamente uno de cada diez de dichos teléfonos es desmantelado y reciclado. 
A pesar de que el valor de los metales que se encuentran dentro de cada teléfono es bajo, la enorme cantidad de teléfonos móviles que acaban en los vertederos o incineradoras – aproximadamente 135 millones de unidades en los Estados Unidos, solamente en el año 2010, según información de la Agencia de Protección Ambiental – equivale anualmente a millones de dólares en recursos desperdiciados. 
Debido a que la búsqueda de teléfonos móviles en vertederos es cara e ineficiente, los consumidores necesitan incentivos más persuasivos para reciclar sus dispositivos antiguos. 
Un depósito de dinero obligatorio sobre los teléfonos móviles podría proporcionar tal incentivo. 
A pesar de que las agencias de recolección ofrecen dinero en efectivo a cambio de teléfonos móviles antiguos, pocas personas saben de la existencia de dichas agencias. 
Para aquellos que sí lo saben, la promesa de unos cuantos dólares no es suficiente para motivarlos a invertir el tiempo y el esfuerzo necesarios para encontrar una agencia e ir a un punto de recolección. 
En los hechos, probablemente el pago probablemente ni siquiera cubra el costo de la gasolina que se necesita para llegar a dicho lugar. 
Por el contrario, recuperar un depósito de, digamos, $25 podría constituirse en un incentivo mucho más atractivo. 
Si se exige que el depósito sea abonado en el momento de la compra, se aumentaría la toma de conciencia sobre el valor intrínseco del dispositivo. 
Aún más importante es el hecho de que una mayor cantidad de dólares haría que el esfuerzo de devolver el teléfono valga la pena para una proporción mucho mayor de la población, independientemente de que si dichas personas se identifican o no con el objetivo de preservar los recursos. 
Las personas tendrían una menor inclinación por mantener dispositivos antiguos guardados en algún lugar sin alguna razón valedera, si su propio dinero está vinculado a dichos dispositivos. 
Un sistema como el descrito probablemente genere cierta resistencia, los fabricantes de teléfonos móviles argumentarían que al aumentar el costo de sus productos, el sistema de depósito podría socavar la demanda, especialmente la demanda de los clientes más pobres que compran móviles baratos. 
Sin embargo, sus ganancias están en juego de cualquier manera: si las personas continúan echando a la basura recursos valiosos, con certeza se puede afirmar que los precios de los teléfonos móviles – por no hablar de los precios de otros dispositivos electrónicos – se van a elevar. 
Esto ocurre porque el problema de la basura electrónica se extiende más allá del despilfarro de los metales. 
La minería y la manufactura de metales son procesos costosos y de alto consumo energético; además, frecuentemente son procesos ecológicamente destructivos. 
La fundición del mineral de cobre, por ejemplo, consume el doble de energía que el proceso de reciclaje del cobre. 
Adicionalmente, las baterías de los teléfonos móviles contienen sustancias tóxicas, incluyendo metales pesados como el cobalto, el plomo y el zinc. 
Si el dispositivo se incinera o se deja que se degrade en un vertedero, estas sustancias pueden filtrarse en la tierra y pasar a las aguas subterráneas, lo que perjudica gravemente a la salud humana y al medio ambiente. 
De manera similar al sistema de depósito que ha permitido que Alemania reduzca sustancialmente el vertido incontrolado de las altamente tóxicas baterías para automóviles, tal sistema podría ayudar a mantener las altamente tóxicas baterías de los teléfonos móviles fuera del flujo de desechos. 
De hecho, los sistemas de depósito han demostrado su eficacia en la promoción del reciclado de una amplia variedad de productos. 
En muchos países, los consumidores pagan un pequeño depósito sobre las botellas de vidrio y sobre las latas de aluminio. 
La introducción de un sistema de depósito para botellas de plástico en Alemania aumentó significativamente la tasa de reciclaje del plástico. 
Un sistema de depósito para los teléfonos móviles podría ser el primer paso hacia un sistema más amplio dirigido a todos los productos electrónicos de consumo, más de la mitad de los cuales no son reciclados adecuadamente. 
Si se toma en cuenta que los dispositivos grandes, como por ejemplo los televisores y las computadoras contienen aún más metales preciosos, es esencial implementar un sistema eficaz para fomentar su tratamiento adecuado al final de su vida útil. 
Por supuesto, se tendrán que resolver varias interrogantes prácticas antes de la introducción de un sistema de depósito para teléfonos móviles. 
Por ejemplo, ¿qué se debe hacer con los teléfonos sobre los que no se abonó un depósito, ya sea porque ya estaban en circulación cuando se puso en marcha el sistema de depósito o porque se los compró en el extranjero? 
Una solución sería registrar los números de serie de todos los teléfonos móviles para los cuales se abonó un depósito. 
Los beneficios de lograr tasas de reciclaje más altas seguramente compensarán los costos administrativos asociados con dicho registro. 
Un sistema de depósito para teléfonos móviles podría promover el reciclaje, reducir la explotación minera, conservar recursos y limitar la basura tóxica. 
Si esto es así, entonces, ¿por qué los responsables de la formulación de políticas no conversan entre ellos para cerciorarse de que se implemente un sistema como este? 

Compute To Compete 
Muchos europeos miran a la globalización y levantan los brazos en señal de frustración: el desafío de la competitividad parece muy grande. 
Pero los europeos tienen una ventaja en la competencia global de hoy, por la que deberíamos estarles agradecidos a Jean Monnet y a Jacques Delors, quienes crearon el Mercado Unico antes de que la globalización fuera un cliché de moda. 
Ya que es la competencia abierta dentro del Mercado Unico lo que les permite a los europeos competir globalmente. 
Pero esto solo no será suficiente. 
Se necesitan políticas más audaces. 
En 1991, mi país, Estonia, estaba emergiendo de 50 años de atraso impuesto por los soviéticos. 
Me desesperaba pensar cuánto tiempo llevaría construir la infraestructura necesaria para que las empresas estonias compitieran internacionalmente. 
Por suerte, el mundo recién estaba ingresando en la era de la revolución de la información, de manera que al optar por la nueva infraestructura de la tecnología de la información, Estonia pudo jugar en una cancha nivelada. 
La inversión tanto del sector público como del privado permitió que Estonia alcanzara a mediados de los años 1990 un nivel de tecnología de la información por encima del promedio de la UE. 
Para 2000, el desarrollo de la tecnología de la información de Estonia en servicios y sectores gubernamentales como la banca había alcanzado un nivel al que sólo habían llegado unos pocos países de Europa. 
De modo que un país post-soviético pequeño alguna vez enfrentado a retos en materia de desarrollo pudo superar obstáculos aparentemente abrumadores. 
Pero temo que los pasos necesarios para emular los logros de Estonia tal vez no sean bienvenidos en otras partes de la UE. 
Mejorar la eficiencia del gobierno, reducir el papelerío y eliminar las tentaciones de corrupción a través de una computarización innovadora implicaría un sector público más pequeño y menos voluminoso. 
Lo mismo es válido para el sector privado. 
Por ejemplo, desde fines de los años 1990, aproximadamente el 98% de todas las transacciones bancarias en Estonia fueron hechas a través de Internet, de modo que los bancos necesitaron menos cajeros y menos sucursales. 
Si bien una cantidad importante de empleados bancarios fueron despedidos, el énfasis de Estonia en la tecnología de la información le permitió volverse más competitiva, y el aumento de la productividad alimentó un período sostenido de rápido crecimiento económico -11% en 2006. 
Sin embargo, esto solo no será sostenible a menos que Estonia empiece a producir sus propias innovaciones. 
Ahora que la competitividad de Estonia ya no puede contar con una fuerza laboral de bajo costo, necesita generar nuevas tecnologías. 
Sí, los estonios inventaron Skype, el sistema de telefonía por Internet, pero en general Estonia, al igual que el resto de Europa, está rezagada tanto en innovación como en ciencia pura. 
En cambio, las innovaciones provienen principalmente de Estados Unidos, cuyas universidades y laboratorios atraen a los mejores y más brillantes de Europa, India y China. 
Los europeos, mientras tanto, sufren de su aversión a la inmigración, sus jóvenes le huyen cada vez más a las matemáticas, la ciencia y la ingeniería, y la UE se está apartando de la competencia interna en el área de servicios, uno de los sectores más competitivos en la economía mundial. 
La falta de competencia dentro de la UE también tiene implicancias para la seguridad. 
Dada la importancia de la energía en nuestras vidas, es comprensible que muchos países de la UE quieran proteger a sus empresas de la competencia, y así oponerse a la liberalización del mercado energético. 
Pero la realidad es que la principal fuente de energía de Europa –Rusia- utiliza la energía como un instrumento de política exterior. 
Recuerden que en mayo de 2006, Viktor Chernomyrdin, el embajador de Rusia en Ucrania, dijo que Rusia estaba dispuesta a reducir el precio del gas natural que le cobraba a Ucrania si ese país adoptaba una orientación menos pro-occidental. 
Si queremos evitar ser testigos de una UE sometida a políticas de divide y reinarás que la llevan a trampear para conseguir mejores acuerdos gasíferos, entonces es vital una política energética común –supervisada por un Comisionado de Energía de la UE con la capacidad de negociación del Comisionado de Comercio-. 
Incluso Alemania es un país pequeño a la hora de negociar por su cuenta con Gazprom. 
Pero para que Europa desarrolle una política energética común comparable a nuestro régimen comercial común, necesitará el sine qua non de la política externa: la liberalización interna. 
Ese imperativo trasciende la energía. 
A los europeos les preocupa su falta de ingenieros, pero hacen poco para promover la educación científica. 
En cambio, cuando reconocen que tienen dificultades para competir internacionalmente, recurren al proteccionismo. 
Pero ésta es la receta para una mayor caída de la competitividad de Europa –algo que debemos evitar antes que sea tarde. 

El futuro de la computación 
ZÚRICH – Desde que en 1955 el científico estadounidense John McCarthy acuñó el término “inteligencia artificial”, la gente imagina un futuro de computadoras y robots conscientes capaces de pensar y actuar como los seres humanos. 
Pero aunque tal vez llegue ese día, por ahora es una posibilidad remota. 
Y sin embargo, la frontera cercana de la computación no es menos fabulosa. 
Hemos entrado en lo que IBM denomina Era Cognitiva. 
Los avances en computación están mejorando nuestra capacidad de interpretar grandes volúmenes de datos, algo que puede ayudar a tomar algunas de las decisiones más importantes del mundo y acaso revolucione industrias enteras. 
El término “computación cognitiva” se refiere a sistemas que en vez de estar programados explícitamente, han sido diseñados para aprender de sus propias experiencias. 
Esos sistemas aceleran la era de la información; mediante la extracción de información útil a partir de datos no estructurados, ayudan a sus usuarios en una amplia gama de tareas, como identificar oportunidades comerciales únicas, descubrir nuevos tratamientos para enfermedades o idear soluciones creativas para los problemas de ciudades, empresas y comunidades. 
La Era Cognitiva marca la siguiente etapa de la aplicación de la ciencia para comprender la naturaleza y promover la prosperidad de la humanidad. 
Comenzó a principios de 2011, cuando el sistema de computación cognitiva Watson venció a dos campeones humanos en el programa de entretenimientos “Jeopardy!”. 
Desde entonces, Watson hizo muchas otras cosas y demostró de qué manera la computación cognitiva puede usar el análisis de macrodatos para encarar algunas de las cuestiones sistémicas más difíciles a las que se enfrenta la humanidad. 
A grandes rasgos, los sistemas cognitivos tienen cinco capacidades básicas. 
La primera es utilizar datos de las personas para crear interacciones más plenamente humanas y de ese modo aumentar el interés del usuario. 
La segunda es aprender de expertos en diversos campos y poner sus conocimientos a disposición de poblaciones amplias, lo que aumenta la escala y el nivel de esa experiencia. 
La tercera es ofrecer productos, como los conectados a la Internet de las Cosas, capaces de percibir el mundo que los rodea y aprender de sus usuarios. 
La cuarta es permitir a sus operadores interpretar grandes volúmenes de datos, con lo que ayudan a gestionar flujos de trabajo, brindan contexto y permiten el aprendizaje continuo, una mejor previsión del futuro y una mayor eficacia operativa. 
Y la última (y tal vez la más importante) es ayudar a sus usuarios a percibir patrones y oportunidades que sería imposible descubrir por medios tradicionales. 
Los sistemas cognitivos se inspiran en el cerebro humano, un órgano que todavía tiene mucho que enseñarnos. 
Con el aumento de tamaño y complejidad de los sistemas informáticos, la arquitectura de computadoras tradicional parece estar llegando a un límite, conforme el consumo de energía se dispara y la demora en la transmisión de información entre componentes se vuelve un obstáculo cada vez mayor. 
De hecho, en lo referido a la eficiencia energética (medida como la cantidad de cálculos sobre datos “no estructurados” por unidad de energía) el cerebro humano es aproximadamente 10 000 veces más eficiente que las mejores máquinas que haya creado el hombre. 
Hoy, según señala Mark Mills (director ejecutivo de Digital Power Group), las computadoras consumen alrededor del 10% de la producción mundial de electricidad. 
Para aprovechar plenamente la Era Cognitiva, tendremos que trabajar con volúmenes de información enormes; se prevé que en los próximos 15 años, la cantidad de datos “digitalmente accesibles” se multiplique por más de mil. 
El procesamiento de semejante volumen de datos no será posible sin grandes avances en eficiencia energética. 
Para igualar la capacidad de cálculo y la eficiencia del cerebro humano es probable que tengamos que imitar algunas de sus estructuras. 
En vez de tratar de maximizar la capacidad de cálculo creando chips cada vez más grandes que consumen cada vez más energía, podemos organizar los componentes electrónicos en una matriz tridimensional densa similar al cerebro humano para maximizar la eficiencia energética. 
Al organizar los chips en forma tridimensional, los componentes de la computadora quedan más cerca entre sí. 
Esto no solo reduce el tiempo que les lleva comunicarse, sino que también mejora la eficiencia energética hasta 5000 veces, lo que la acerca a la del cerebro biológico. 
Ya hay sistemas de computación mucho más densos basados en tecnología móvil actual y refrigeración con agua caliente que alcanzan una eficiencia diez veces superior a la de un sistema convencional. 
Pero las computadoras son energéticamente ineficientes porque además de energía para los chips, necesitan energía para hacer funcionar los sistemas de refrigeración que eliminan el calor generado por los procesadores. 
Aquí también el cerebro humano puede enseñarnos algo. 
Así como el cerebro usa sangre cargada de azúcar para suministrar energía a sus diversas regiones y a la vez refrigerarlas, en una arquitectura tridimensional se podría usar el líquido refrigerante para suministrar energía a los chips. 
Además de disipar el calor, el fluido podría impulsar un sistema electroquímico que provea de energía a los procesadores, lo que a su vez permitiría un mayor incremento de la densidad de empaquetado y, con ella, de la eficiencia. 
La adopción de algunas características del cerebro humano puede hacer a las computadoras mucho más compactas, eficientes y potentes, lo que nos permitirá aprovechar plenamente la computación cognitiva y dará a nuestros cerebros reales nuevas fuentes de ayuda, estímulo e inspiración. 

Ideas para una política migratoria europea inteligente 
PARÍS – En Europa las noticias relacionadas con la inmigración ya son cosa habitual; desde la historia del inmigrante ilegal de Mali que trepó un edificio en París para rescatar a un niño a punto de caerse hasta la formación de un gobierno populista en Italia que quiere deportar a medio millón de inmigrantes. 
Sin embargo, pese a la cobertura constante del tema (o más probablemente, precisamente debido a ella), el debate sobre política migratoria sigue plagado de ideas erradas y politización. 
En el Reino Unido, la votación favorable al Brexit se debió en parte a afirmaciones falsas y distorsionadas, por ejemplo que la inmigración irrestricta desde el resto de Europa presiona sobre los salarios a la baja. 
Pero después del referendo, el campo anti‑Brexit se dio a similares distorsiones, como alertar que en cuanto abandone la Unión Europea, el RU padecerá falta de personal cualificado. 
Sin embargo, muchos países (por ejemplo Australia, Canadá y Singapur) se las arreglan perfectamente sin libre movilidad de personas, apelando a entregar visas en función de las aptitudes profesionales. 
Esas distorsiones de las fuerzas europeas favorables y contrarias a la inmigración han impedido sistemáticamente un debate sosegado sobre el tema. 
Incluso cuando parece que las partes hacen un análisis razonable de costos y beneficios en relación con el impacto económico de la inmigración, tienden a citar solamente aquellos estudios y datos que respaldan el punto de vista propio. 
Esto impide acordar soluciones creativas y eficaces. 
Por los años que llevo estudiando la migración internacional de trabajadores altamente cualificados (además de mi experiencia de vivir como un inmigrante), puedo decir que un debate racional y equilibrado sobre la inmigración debe tomar como punto de partida la perspectiva de los inmigrantes mismos. 
¿Qué lleva a una persona a trasladarse a un país nuevo y, por lo general, desconocido? 
Al responder esa pregunta, enseguida se hace evidente que la inmigración es un fenómeno sumamente variado que depende de una diversidad de factores, por ejemplo la nacionalidad, el nivel de cualificación, el tiempo de estadía esperado en el extranjero y la motivación. 
La experiencia de un especialista en medicina indio que se radica en forma permanente en el RU es muy diferente a la de un trabajador de la construcción rumano que se traslada a Francia en busca de mejores salarios. 
Y las experiencias de ambos en cuestiones como la facilidad para hacer el viaje o las condiciones de vida al radicarse son muy diferentes a las de un refugiado sirio que busca quedarse en Alemania hasta que termine la guerra civil en su país. 
Lo que estas experiencias sí tienen en común es que la motivación de los migrantes suele ser mejorar el nivel de vida mediante el acceso a un puesto más prestigioso, un salario más alto o más seguridad personal. 
En síntesis, los inmigrantes quieren una vida mejor, no una cultura o identidad nuevas. 
Los migrantes económicos, en particular, sólo son buscadores de empleo venidos de otros países. 
Si en estos se pudieran crear empleos comparables, tal vez nunca emigrarían. 
En este sentido, el desafío de la migración económica se reduce a una cuestión de intermediación laboral. 
Por eso, es necesario reunir a los migrantes económicos con empleos para los que sean necesarios, tal vez por medio de la creación de agencias de empleo para los principales países emisores de inmigrantes. 
También podría crearse un programa inspirado en el esquema de intercambio de refugiados entre la UE y Turquía, donde se pone una cantidad de visas laborales rotativas a disposición de cada país según la cantidad de inmigrantes económicos ilegales repatriados a ese país. 
Por supuesto, en el país receptor los inmigrantes deben tener protección para sus derechos en cuanto trabajadores extranjeros. 
Pero no es necesario que tengan pleno acceso a los derechos políticos y beneficios sociales propios de los ciudadanos locales. 
Este es, aproximadamente, el sistema que se aplica en los Emiratos Árabes Unidos, donde hay millones de trabajadores extranjeros que buscan empleo en forma voluntaria. 
Saben que sus derechos laborales y humanos estarán protegidos, y que la ley combate eventuales abusos, pero que más allá de eso no gozarán de privilegios adicionales. 
Este sistema permite a los EAU dar a casi ocho millones de personas la oportunidad de mejorar su nivel de vida, sin provocar rechazo de la población nativa. 
Otra solución innovadora, que puede funcionar en algunos lugares, es el esquema suizo de “permisos G” para extranjeros residentes en una zona de frontera del país nativo que trabajan en una zona de frontera en Suiza (las zonas se establecen por tratado). 
Todos los trabajadores transfronterizos deben volver al país de origen al menos una vez a la semana. 
¿Podría la UE crear su propia categoría de “zona de frontera” y así permitir un sistema de movilidad flexible para trabajadores no permanentes procedentes de África y el Cercano Oriente? 
Negar a los migrantes los privilegios asociados con la residencia en el país receptor puede parecer incompatible con los valores de la tradición liberal e igualitaria de Europa. 
Por ser yo mismo un liberal comparto esos valores, pero reconozco que insistir en ellos al momento de definir políticas termina menoscabando los intereses de los migrantes. 
En momentos en que fuerzas políticas vehementemente xenófobas ganan terreno en toda Europa, debemos preguntarnos qué es mejor para los recién llegados que buscan desesperadamente empleo: ser aceptados con condiciones (incluida, tal vez, la limitación del período de permanencia) o ser rechazados de plano. 
Un dilema similar se presenta en relación con la inmigración preferencial de trabajadores cualificados. 
Muchos en Europa sostienen que esta modalidad no sólo discrimina a los grupos más débiles de inmigrantes, sino que también produce fuga de cerebros desde países que necesitan conservar aquellos trabajadores. 
Pero en esto también es preciso examinar los pros y los contras. 
A los inmigrantes cualificados les resultará más fácil integrarse en la sociedad receptora, a la que pueden aportar más valor. 
Esto permite el tendido de puentes culturales entre las sociedades receptoras y los países de origen. 
Más importante, esos inmigrantes pueden enviar más dinero al país de origen en la forma de remesas que lo que hubieran podido contribuir en la forma de impuestos si se hubieran quedado. 
La cuestión de la inmigración es hace tiempo una espina clavada en el cuerpo de la UE, en particular porque la manipulación emocional y la apelación al miedo han impedido un debate constructivo. 
Puede que la clave para aliviar el dolor (e incluso quitar la espina) sea establecer, en el nivel nacional y el de la UE, un contrato social para los migrantes económicos: un “estatuto de derechos de los trabajadores extranjeros” que proteja los derechos de los inmigrantes con restricción de sus privilegios sociales. 
Y cuando la inmigración ya no domine la agenda política, la UE tal vez podrá finalmente encarar los muchos otros desafíos que enfrenta; haciéndolo, idealmente, con una visión igualmente cooperativa, creativa y clara. 




Sentido común sobre los minerales de zonas con conflictos 
LONDRES – “Ese diamante que llevas en el dedo, ¿cómo lo conseguiste?”, pregunta el Cimbelino de Shakespeare. 
“Vas a torturarme”, responde el villano Iachimo, “para que no cuente lo que, si lo hiciera, te torturaría a ti”. 
La historia que subyace a ciertos sectores del comercio mundial de recursos naturales en la actualidad, ya se haya contado o no, sigue siendo una causa de angustia. 
Los recursos naturales deberían contribuir en gran medida al desarrollo en algunos de los países que más lo necesitan y, sin embargo, en algunos de los Estados más pobres y frágiles del mundo lo que deparan es justo lo contrario. 
En muchos de dichos países, el comercio de recursos naturales motiva, financia y prolonga conflictos y violaciones atroces de los derechos humanos. 
Recursos como, por ejemplo, los diamantes, el oro, el tungsteno, el tántalo y el estaño son extraídos, pasados de contrabando y gravados con impuestos ilegales por grupos armados violentos y brindan financiación no presupuestaria a ejércitos y servicios de seguridad ilegales. 
Pensemos en tan sólo cuatro países africanos: el Sudán, el Sudán del Sur, la República Centroafricana y la República Democrática del Congo. 
Juntos, esos países ricos en recursos representan un poco más del 13 por ciento de la población del África subsahariana y, en cambio, el 55 por ciento, aproximadamente, de los desplazados internos de esa región (y uno de cada cinco del mundo entero) por conflictos, pero el problema es mundial, con características similares en países como, por ejemplo, Colombia, Myanmar y el Afganistán. 
Cadenas de suministro que proveen a importantes mercados de consumo, como, por ejemplo, la Unión Europea y los Estados Unidos, facilitan el mortífero comercio de recursos procedentes de zonas con conflictos y los ingresos resultantes hacen el recorrido opuesto. 
Los recursos naturales, como, por ejemplo, el estaño, el tántalo, el tugsteno y el oro, minerales, todos ellos, que han estado relacionados con conflictos y violaciones de los derechos humanos en algunas zonas del mundo, forman parte de nuestros automóviles, joyas, teléfonos portátiles, consolas de juegos, equipo médico y otros innumerables productos cotidianos. 
Existe una clara demanda por parte de los consumidores de información que ayude a los compradores a asegurarse de que sus adquisiciones no los implican en violaciones atroces, pero la responsabilidad de conciliar el comercio mundial con la protección de los derechos humanos fundamentales no recae primordialmente en los consumidores. 
La prevención de los conflictos y la protección de los derechos humanos son responsabilidad primordial de los Estados y cada vez se reconoce más que también corresponde un papel a las empresas. 
De hecho, ahora estamos en un momento decisivo en lo que ha llegado a ser un movimiento mundial para que se deje de considerar normales los usos empresariales irresponsables. 
Desde 2010, las empresas que trabajan en zonas con conflictos han tenido una norma mundial a su disposición. 
La OCDE ofrece orientación sobre cómo adquirir minerales de forma responsable. 
Se la ha formulado en estrecha colaboración con la industria y ofrece “recomendaciones detalladas para ayudar a las empresas a respetar los derechos humanos y no contribuir a los conflictos con sus decisiones y usos en materia de adquisición”. 
También las Naciones Unidas han respaldado prescripciones similares. 
En 2011, las NN.UU. publicaron un conjunto de Principios rectores en materia de derechos humanos para empresas transnacionales, según los cuales las empresas cuyos “marcos operativos entrañen riesgos de consecuencias graves para los derechos humanos deben informar oficialmente sobre cómo los abordan”. 
Y, sin embargo, con la excepción de unos pocos dirigentes industriales progresistas, pocas son las empresas que han aplicado esa orientación voluntaria. 
En 2013, unos investigadores de los Países Bajos hicieron una encuesta entre 186 empresas cotizadas en los mercados de valores europeos que utilizan minerales procedentes de zonas con conflictos. 
Más del 80 por ciento no citaban en sus sitios web lo que habían hecho para no financiar conflictos o violaciones de los derechos humanos. 
De forma similar, la Dirección General de Comercio de la Comisión Europea descubrió que sólo el siete por ciento de 153 empresas de la UE aplicaban una política de diligencia debida en relación con los minerales procedentes de zonas de conflictos en sus informes anuales o en sus sitios web. 
Los Estados Unidos ya han dado el siguiente paso lógico. 
La Comisión del Mercado de Valores obliga a las empresas que utilizan tántalo, estaño, oro y tugsteno en sus productos a investigar el origen de esas materias primas y mitigar los riesgos en sus cadenas de suministros, de conformidad con la orientación de la OCDE, si se descubre que proceden de determinadas zonas afectadas por conflictos o que entrañen gran riesgo. 
Los doce países miembros de la Conferencia Internacional sobre la Región de los Grandes Lagos de África se han comprometido a imponer similares prescripciones vinculantes de diligencia debida. 
Así debe ser. 
La adquisición responsable es un deber, no una opción, y a ese respecto la UE está rezagada. 
El pasado mes de marzo, la Comisión Europea propuso un plan conforme al cual la información al respecto seguirá siendo voluntaria, lo que quiere decir que los minerales que entren en la UE no estarán sujetos a comprobaciones vinculantes. 
Además, la propuesta se centra exclusivamente en los minerales y los metales en bruto y excluye los productos que contienen los minerales pertinentes, como, por ejemplo, teléfonos portátiles, vehículos y equipo médico 
Ahora el Parlamento Europeo y el Consejo Europeo están examinando esa propuesta. 
Reviste importancia decisiva que las dos instituciones aprovechen la oportunidad para fortalecer la reacción de la UE al atribuir carácter vinculante a la información y ampliar su ámbito de aplicación a los productos acabados y semiacabados. 
Una mejor reglamentación del comercio de esos recursos no llevará por sí sola la paz a las zonas afectadas por conflictos, pero la financiación de los conflictos y de las violaciones de los derechos humanos no es un costo aceptable de los negocios. 

Afrontar el miedo 
WASHINGTON, DC – A pesar de que la contracción de los créditos interbancarios ha comenzado a mitigarse tras el rescate de los sistemas financieros en los países avanzados, las tendencias negativas de los indicadores económicos han provocado la caída de los mercados de valores. 
Las presiones sobre los mercados emergentes, que muchos pensaban que estaban "desconectados" del resto del mundo, han aumentado a medida que se cobran los créditos extranjeros y se venden los activos. 
Dado el temor que se ha apoderado de los consumidores, las empresas y los países en todo el mundo, se empieza a hablar ya no de una recesión en los países avanzados sino de una importante depresión global. 
Existe un pesimismo de que no se puede hacer nada para evitarlo. 
¿Qué sucede? 
¿Acaso las medidas que se adoptaron hace dos semanas para apuntalar el sistema financiero fueron incorrectas? 
Definitivamente no. 
El suministro de liquidez, la recapitalización de los bancos, y los seguros de depósitos más uniformes en todos los países avanzados fueron todas ellas medidas adecuadas y necesarias. 
Pero son apenas el primer paso de lo que se debe hacer. 
En los países avanzados, la caída del valor de los activos y, de manera más general, el temor de lo que vendrá ha destrozado la confianza de los consumidores y las empresas. 
El consumo está disminuyendo y las empresas están reduciendo las inversiones. 
La crisis financiera ha producido una aguda reducción de la demanda, lo que los economistas llaman una "recesión keynesiana". 
Para ayudar a recuperar la confianza, no hay más alternativa que utilizar herramientas macroeconómicas a fin de impulsar la demanda y sostener la producción. 
La política monetaria se puede utilizar en países donde las tasas de interés siguen siendo elevadas, pero es probable que su efectividad sea limitada en una situación de contracción del crédito. 
Por lo tanto, la política fiscal debe desempeñar un papel central. 
La expansión fiscal siempre es riesgosa, puesto que aumenta la deuda y eleva los peligros a futuro. 
Pero, dada la situación en que nos encontramos, los beneficios exceden los costos en países con deudas sostenibles. 
Los mercados emergentes se enfrentan a un problema adicional. 
No sólo deben contemplar la perspectiva de la caída de las exportaciones y la confianza; también son las últimas víctimas de una crisis financiera que inició en los Estados Unidos, llegó a Europa y ahora ha atravesado sus fronteras. 
Los bancos extranjeros están reduciendo los créditos. 
Los inversionistas extranjeros están repatriando sus capitales a una escala que no tiene precedentes. 
Irónicamente, las medidas que se están adoptando para resolver la crisis en los países avanzados hacen que resulte más atractivo llevar el dinero a casa, lo que complica la vida de los mercados emergentes. 
A fin de apuntalar sus sistemas financieros y la demanda global, los mercados emergentes deben estar dispuestos a adoptar medidas similares a las que han aplicado los países avanzados. 
Pero la reciente prosperidad de muchos de esos mercados proviene del acceso al capital mundial. 
Una interrupción súbita de esos flujos es un duro golpe y plantea desafíos especiales que esos países no pueden resolver por sí solos. 
Por eso, los países avanzados deben estar preparados para otorgar el financiamiento necesario y a un nivel sin precedentes. 
La alternativa es la perspectiva de impagos de deuda generalizados, controles bancarios y proteccionismo –algo que retrasaría a estos países y a la economía mundial en conjunto durante años. 
El FMI tiene los recursos para comprometer hasta 250 mil millones de dólares. 
Hemos puesto en marcha los procedimientos y mecanismos internos que nos permitirán facilitar recursos rápidamente con condiciones limitadas a la política de respuesta a la crisis de que se trate. 
Además, el Fondo está elaborando una nueva línea de liquidez para proporcionar recursos de manera inmediata a los mercados emergentes con buen desempeño que tengan políticas y fundamentos sólidos. 
Esto deberá dar confianza a los inversionistas. 
Pero dada la escala de los flujos de capital, también insto a los gobiernos y bancos centrales de los países avanzados a que den financiamiento paralelo al de los programas de respuesta a la crisis del FMI. 
También estoy convencido de la necesidad de encontrar formas de utilizar los recursos de los países que tienen grandes reservas. 
El Fondo hará su parte, pero se necesitan todas estas acciones para reforzar la credibilidad de la respuesta global coordinada a la crisis. 
También debemos ver hacia el futuro –sobre todo en lo que se refiere a los países de bajos ingresos de África. 
Debido a su limitada participación en los mercados financieros internacionales, hasta ahora esos países han estado protegidos en cierta medida de la tormenta. 
Pero es una calma frágil que probablemente no durará. 
Muchos países de bajos ingresos se verán afectados por la caída de los precios de los productos básicos. 
Para otros, incluyendo a los que se estaban convirtiendo en la nueva frontera de los mercados emergentes, el acceso al capital extranjero podría interrumpirse. 
Esos países también necesitarán ayuda de la comunidad internacional. 
Para evitar nuevas tragedias humanas, serán esenciales los préstamos del FMI y de los bancos de desarrollo globales, así como mantener en sus niveles actuales la ayuda de los donantes. 
La dinámica del miedo es potencialmente catastrófica, pero se puede romper. 
Independientemente de los problemas del sistema financiero, las enormes mejoras en tecnología, productividad y progreso social --los verdaderos fundamentos-- a lo largo de los años, son un testamento genuino del poder de la globalización como una fuerza para el bien. 
Puede ser demasiado tarde para evitar una recesión en los países avanzados y una desaceleración en las economías emergentes y los países de bajos ingresos, pero no es demasiado tarde para impedir una depresión global. 

Condenar a los asesinos de Khashoggi 
ÁMSTERDAM – Los detalles del asesinato brutal y premeditado del periodista saudí Jamal Khashoggi son espeluznantes. 
Empezando por el lugar: no algún callejón oscuro sino el interior del consulado del país en Estambul. 
Luego están los supuestos perpetradores: un equipo de 15 miembros que incluía a un médico forense que alguna vez trabajó en Australia y trajo una sierra para huesos y un doble de cuerpo que se puso la ropa de Khashoggi –probablemente cuando todavía estaba tibia- y, como quien no quiere la cosa, se escabulló por la puerta trasera. 
Pero la revelación más asombrosa puede ser ésta: los sauditas sabían que podían llevar a cabo el asesinato. 
Cifras recientes publicadas por la UNESCO, la organización de las Naciones Unidas que se ocupa, en parte, de promover la seguridad de los periodistas en todo el mundo, muestran que, en nueve de cada diez casos, los perpetradores nunca son castigados por asesinar a un periodista. 
Como la impunidad es la norma, las autoridades saudíes se arriesgaron a que, aún si el asesinato salía a la luz, las consecuencias serían menores. 
Y tenían razón: aunque los fiscales en Arabia Saudita piden la pena de muerte para cinco de los sospechosos, la respuesta internacional hasta ahora ha sido tenue. 
A pesar de la atención global que ha recibido el asesinato, la mayoría de los líderes solamente han prometido “considerar” sanciones en contra de Arabia Saudita; otros han descartado de plano la idea. 
El presidente norteamericano, Donald Trump, por caso, ha dicho que, si bien la explicación oficial saudí es insatisfactoria, no tiene ninguna intención de responder interrumpiendo las ventas de armas o el comercio. 
Los líderes en Francia y España han expresado sentimientos similares. 
Semejante contundencia ilustra que cuando los intereses económicos se enfrentan a los derechos humanos, siempre se imponen los primeros. 
No es sólo la pérdida de la vida de un periodista lo que hay que lamentar, sino también la erosión de las libertades civiles y de la libertad de expresión –especialmente en Oriente Medio. 
Como informó el Comité para la Protección de los Periodistas el mes pasado, tres de los aliados regionales más estrechos de Arabia Saudita –los Emiratos Árabes Unidos, Egipto y Bahrein- emitieron comunicados en respaldo de la respuesta del Reino al asesinato de Khashoggi. 
Los medios domésticos de propiedad saudí y panárabes también se alinearon, mientras que un ejército de trolls online rápidamente se puso a trabajar para defender a las autoridades del Reino y difamar a sus críticos. 
Este tipo de encubrimiento no se limita al caso Khashoggi; es aún más difícil encontrar una crítica seria en los medios árabes tradicionales de la guerra liderada por los sauditas en Yemen. 
Con decenas de miles de muertos y una hambruna devastadora que amenaza con matar a otros millones de personas, los medios periodísticos de la región se mantuvieron prácticamente en silencio sobre el papel del príncipe de la corona intervencionista del Reino, Mohammed bin Salman. 
Si la comunidad internacional se preocupa genuinamente por defender los derechos humanos, el régimen de derecho y los valores democráticos, debe denunciar la brutalidad de Arabia Saudita. 
Uno de los países más poderosos de Oriente Medio es directamente responsable de una muerte, destrucción y miseria generalizadas. 
Y, sin embargo, los países occidentales no sólo están condonando estas actividades; en algunos casos, las están permitiendo activamente proporcionando las armas. 
¿Los intereses de quién se están defendiendo en verdad cuando Arabia Saudita es un aliado estratégico de Occidente? 
Por cierto, no es la gente marginada de Yemen, Bahrein y Siria. 
Tampoco es nadie que se preocupe por los derechos humanos, la igualdad de género y muchos otros valores que los líderes occidentales dicen defender. 
Es imposible dejar de recalcar la importancia de periodistas como Khashoggi para un país como Arabia Saudita. 
Sin estos buscadores de la verdad, la corrupción institucional y política nunca sería cuestionada. 
Es por este motivo que el asesinato extrajudicial por parte de las autoridades saudíes de un periodista en el exterior no debe pasar sin castigo; los gobiernos deben con urgencia reconsiderar su alianza con el Reino. 
Simplemente condenar las violaciones a los derechos humanos sin aplicar sanciones importantes no cambiará su comportamiento. 
Más allá de esto, la comunidad internacional debe dejar de delegar la responsabilidad de investigar y procesar la muerte de periodistas en los gobiernos que los querían muertos. 
En la mayoría de los casos, el régimen de derecho es demasiado débil, y la propia gente a cargo es la que ordenó las ejecuciones. 
Tal vez nunca se haga justicia en el caso de Khashoggi, pero su asesinato no debe ser en vano. 
Los gobiernos que valoran la transparencia y la libertad de expresión deben trabajar juntos para crear un tribunal internacional para procesar casos de periodistas asesinados en países que no pueden o no quieren hacerlo por sí mismos. 
La alternativa –permitir que prevalezca la impunidad- les permitirá a los criminales salirse con la suya y erosionará los mismos valores que el periodismo pretende defender. 

Cómo afrontar la crisis global del agua 
CAMBRIDGE – A nivel mundial, la demanda de agua potable se duplica cada 20 años debido al crecimiento de la población y de la riqueza. 
Sin embargo, la contaminación, el cambio climático y las invasiones de agua salada están reduciendo las reservas de agua dulce a un ritmo similar. 
Así pues, ¿estamos ante una crisis de agua potable? 
No se pretende negar con esto que las reservas de agua potable estén disminuyendo. Si no se hace algo al respecto, podrían ocurrir serios trastornos para la sociedad. 
Muchas personas sostienen que el agua es distinta a otros recursos como el petróleo, porque no se puede sustituir en la mayoría de sus usos (particularmente la producción de alimentos). 
Además, el agua es esencialmente un recurso fijo, aunque se renueva cada año. 
Hay cantidades enormes de agua en el planeta, pero la mayoría es agua salada de los océanos y agua subterránea salobre. 
Hay grandes recursos de agua potable, pero la mayor parte se encuentra en las placas de hielo y los glaciares y sólo un porcentaje pequeño está disponible cuando y donde lo necesitamos. 
Las reservas de agua también varían mucho de región en región y dentro de cada país, y hay inundaciones y sequías a intervalos irregulares. 
Un nuevo factor que influye en las reservas de agua es la elevación de la temperatura global. 
Aunque no estamos seguros de los efectos exactos, muchos científicos creen que la precipitación anual total aumentará, pero también podría hacerlo su estacionalidad y la frecuencia de los extremos. 
Esto complicaría el uso de la actual infraestructura de abastecimiento como presas, embalses, sistemas de tratamiento y ductos sin hacerle modificaciones importantes. 
De las obras de los primeros estudiosos modernos de los motores del crecimiento y el deterioro socioeconómico – Adam Smith, Edward Gibbon, Thomas Malthus, David Ricardo y Karl Marx – se desprende que la preocupación por el agotamiento de los recursos no es nueva. 
Malthus y Ricardo fueron particularmente proféticos en cuanto al papel de la población, los alimentos y los recursos energéticos. 
Malthus hablaba de una tasa de crecimiento geométrica de la población (como el interés compuesto en los depósitos bancarios) y de una tasa de crecimiento aritmética de la producción de alimentos (como el interés simple). 
Estas curvas siempre se intersecan tras un par de décadas y Malthus predijo hambrunas generalizadas o conflictos violentos: los alimentos y la población se alinearían mediante la “miseria, la guerra, la peste y los vicios”. 
Ricardo previó “rendimientos decrecientes” de las inversiones en recursos, es decir, que los mejores recursos (los de menor costo) se utilizan primero, después los que les siguen en eficiencia y así sucesivamente. 
El aumento de la demanda provoca aumentos de los precios que continuarán hasta que el uso del recurso sea demasiado costoso. 
Por supuesto, estas limitaciones ya operaban en los siglos anteriores, antes de que Malthus y Ricardo las enunciaran, pero el homo sapiens pudo “hacer trampa” mediante la expansión de la base de recursos (colonialismo) para obtener bienes y alimentos más baratos; mediante la sustitución de recursos escasos; y mediante el mejoramiento de la tecnología de tal modo que las tierras y los recursos se pudieran utilizar más eficientemente. 
Puesto que actualmente el mundo ya está prácticamente lleno, hay pocas posibilidades para ampliar el suministro físico de recursos. 
La verdadera pregunta a que se enfrenta ahora el planeta es si podemos seguir mejorando nuestras tecnologías o encontrando sustitutos más baratos. 
El que algo haya funcionado durante los últimos 200 años no significa necesariamente que seguirá siendo útil. 
Este es el meollo del problema en lo que se refiere a los recursos hídricos globales. 
Pero podemos evitar una crisis si adoptamos los siguientes ajustes técnicos y de gestión: 
·������� Comerciar con agua virtual – la cantidad de agua que se requiere para producir un bien (generalmente alimentos) y transportarlo con el fin de que se utilice en otro lugar. 
Esto permite que el receptor ahorre su propia agua para dedicarla a actividades de mayor valor. 
·�������� Conservar el agua de irrigación. 
Puesto que la agricultura representa normalmente el 75-90% de toda el agua que se consume en un país, un aumento del 10% en la eficiencia ahorraría el equivalente al agua utilizada por los servicios y la industria. 
Otra forma de mejorar la eficiencia de la irrigación es el desarrollo de cultivos que produzcan más alimentos con una cantidad de agua igual o inferior. 
Las investigaciones sobre esos alimentos genéticamente modificados están muy avanzadas en algunos de los países con mayor escasez de agua, como China y la India. 
·������� Explotar la desalinización avanzada. 
Los avances modernos en la desalinización han hecho que el costo por unidad de agua de mar desalinizada esté a un nivel comparable al de obtener agua dulce de fuentes naturales (aproximadamente 0.05 dólares por metro cúbico). 
·�������� Aumentar el reciclaje de las aguas residuales. 
Las zonas urbanas normalmente eliminan como aguas residuales el 85% del agua potable que reciben, frecuentemente en cuerpos de agua cercanos. 
Esas aguas podrían tratarse y utilizarse para reponer los mantos freáticos. 
Las tecnologías que están surgiendo en materia de saneamiento de bajo consumo de agua, como los inodoros de separación de orina y composta seca, también podrían reducir significativamente la demanda urbana de agua si se desarrollan adecuadamente. 
·�������� Establecer políticas creativas de precios para el agua urbana y las aguas residuales. 
Es difícil poner un precio a la protección de la salud y los ecosistemas, porque forman parte de las externalidades generales que se asocian con el uso del agua. 
No obstante, muchos de los usos del agua responderían positivamente ante precios más eficientes. 
Si bien no será fácil evitar una crisis global del agua, tenemos a nuestra disposición políticas y tecnologías que, si se aplican de manera adecuada, podrían darnos seguridad en las próximas décadas, incluso con el crecimiento de la población y de la riqueza. 

Confundidos por el velo 
El 23 de julio, millones de turcos se despertarán en una nueva Turquía postelectoral. 
Lo que vaya a suceder es difícil de predecir. 
La política turca está llena de sorpresas que sólo los extranjeros encuentran sorprendentes . 
Hoy, y esto parece sorprender a la mayoría de la gente fuera de Turquía, son las mujeres, y no los hombres, los que ocupan el centro del debate político. 
De hecho, en estas elecciones la cantidad de candidatas mujeres de todos los partidos ha aumentado visiblemente, al igual que el activismo político femenino en general. 
Esta elección tiene lugar porque cuando el partido AKP, el partido conservador que ahora está en el poder, designó al ministro de Relaciones Exteriores Abdullah Gul como su candidato a presidente, la elite secular del país se estremeció. 
Gul no era el problema; el problema era su mujer. 
Si Gul hubiera sido electo presidente, Turquía habría tenido su primera Primera Dama que llevara la cabeza cubierta. 
El pañuelo en la cabeza de la esposa de Gul fue interpretado como el símbolo de futuros cambios más oscuros. 
Si la Primera Dama usa la cabeza cubierta, sostenía la elite de mentalidad secular, todo el sistema secular podría verse socavado. 
Lo que vino a continuación fue una turbulencia política sin precedentes, que incluyó manifestaciones masivas en una escala jamás vista antes. 
Se habló de manera ferviente de una posible toma militar del poder y el ejército, una vez más, demostró ser un actor político seminal. 
En todo este proceso, las mujeres turcas estuvieron en la delantera. 
En particular, la mujeres seculares, modernizadas y occidentalizadas de Turquía parecían decididas a demostrar su oposición a la existencia de "las otras" mujeres turcas. 
Las cuestiones de género siempre han sido vitales en el estado-nación turco. 
El kemalismo (las creencias asociadas con el fundador de la Turquía moderna, Musfafa Kemal Atutűrk) es único entre todos los movimientos reformistas musulmanes en cuanto a que transformó no sólo la esfera pública, sino también la esfera privada -el territorio de madres, esposas, hermanas, hijas-. 
En los años 1920 y 1930 -los años del régimen de Atutűrk-, las "nuevas mujeres turcas" se convirtieron en el ícono del régimen moderno y secular. 
La diferencia entre lo que los franceses llaman laicidad y el secularismo es algo más que un matiz lingüístico para Turquía, que adoptó su sistema kemalista no mucho después de que Francia atrincherara su república secular. 
Las referencias y los símbolos religiosos, en gran medida, han sido eliminados de la esfera pública aquí, y se cree que la religión es un asunto privado. 
Muchos turcos que van a Estados Unidos por primera vez de hecho se sienten desconcertados por su religiosidad . 
Resulta sorprendente ver las afirmaciones y los símbolos religiosos en la entrada de los edificios públicos, en el dinero, dentro de las cortes. 
Pero en Turquía el pañuelo en la cabeza no es visto como un símbolo trivial. 
Ochenta años después de la fundación de la república, el problema con las mujeres con la cabeza cubierta es que no encajan en el paisaje de la mujer turca moderna ideal. 
A primera vista parece haber una gigantesca brecha mental, cultural y política que divide a las mujeres de Turquía. 
Sin embargo, si miramos más de cerca, esta brecha se vuelve ilusoria. 
En la vida cotidiana, los dos tipos de mujeres turcas están más mezclados de lo que normalmente se cree. 
No es infrecuente que una hermana use un pañuelo en la cabeza mientras que otra no, o que una madre se cubra la cabeza y sus hijas no. 
A veces, entre dos mejores amigas, una se cubre y la otra no. 
En cualquier caminata por una calle concurrida de Estambul se podrán ver mujeres con la cabeza cubierta y descubierta que se mezclan sin esfuerzo, casi naturalmente. 
¿Por qué no se puede alcanzar una hermandad similar en el reino de la política? 
Una encuesta de opinión reciente demuestra que aproximadamente el 60% de las mujeres en Turquía se cubren la cabeza fuera de sus casas. 
¿Esto significa, acaso, que el 60% usa el velo? 
¿Significa que todas respaldan el fundamentalismo islámico? 
La respuesta a ambos interrogantes es negativa. 
Como novelista, cuando escribo en turco, puedo toparme con más de ocho palabras diferentes que refieren al pañuelo de la cabeza. 
Yemeni, türban, eşarp, çarşaf,… Cada una es diferente. 
Diferentes mujeres usan el pañuelo en la cabeza por diferentes motivos. 
Algunas lo usan por hábito o por razones tradicionales más que religiosas. 
Para otras, la motivación es política. 
No todas las mujeres usan un pañuelo en la cabeza por un conservadurismo religioso. 
Y no todas las mujeres con la cabeza cubierta son "ignorantes" o "reprimidas". 
Pero esta complejidad se pierde debido al concepto del "velo". 
Si no hacemos distinciones e ignoramos los matices, terminaremos creyendo que el 60% de las mujeres turcas usan el velo. 
La misma encuesta, en cambio, reveló que el porcentaje de mujeres que se cubren la cabeza por completo y por razones más políticas que tradicionales no es más que el 11%. 
Prestarle atención a los matices marca una gran diferencia -la diferencia entre decir que el 60% de las mujeres usa el velo y decir que lo usa el 11%. 
Esta complejidad se pierde no sólo entre los observadores occidentales sino también en la elite de Turquía. 
Debido a que las discordias ideológicas aquí parecen centrarse en torno de los cuerpos y la ropa de las mujeres, tal vez sea hora de que dejemos de preguntar "¿cómo debería lucir la mujer turca ideal?" y empecemos a preguntar "¿debería haber en realidad una mujer turca ideal?" 
Después de todo, el pluralismo no es sólo un principio político, sino un principio que una sociedad libre también aplica a los individuos -hombres y mujeres. 
Nosotros en Turquía hemos estado debatiendo la cuestión de si el Islam puede convivir con la democracia occidental por más de 150 años. 
Después de 150 años de occidentalización y modernización, la respuesta a la que llegamos es un "sí" definitivo. 
Turquía es un país complicado, con múltiples dilemas. Sus mujeres calman y a la vez intensifican sus tensiones. 

La guerra infinita del Congo 
HARARE – Hace un tiempo, el jefe del organismo de las Naciones Unidas para los refugiados, Antonio Guterres, dijo de la República Democrática del Congo: “Nadie en el mundo exterior se siente amenazado por ella y ésa es la razón por la que la comunidad internacional no le presta atención”. 
Ya no es así: actualmente, la provincia oriental del Congo, Kivu Septentrional, figura en los titulares casi todos los días. 
El pasado mes de agosto, volvieron a estallar los combates al norte de la capital de la provincia, Goma, y provocaron una importante crisis en materia de asuntos humanitarios para la que no se ve fin a corto plazo. 
Como la guerra civil de ocho años (en lo que entonces se llamaba Zaire) que se acabó –nominalmente– en 2002, en los combates actuales participan muchos grupos locales diferentes: no sólo las fuerzas del Gobierno del Congo, que se oponen a los insurgentes leales al general tutsi Laurent Nkunda, sino también los rebeldes hutus de Ruanda, responsables del genocidio cometido en este país en el decenio de 1990, y una fuerza de la jungla, conocida como las milicias “Mai-Mai”. 
“Es una cesta de cangrejos”, me dijo un amigo congolés. 
Como siempre, las víctimas principales son civiles atrapados en medio de los combates. 
La reanudación de los combates, que se produce ocho meses después de una prometedora iniciativa de paz conocida como “Acuerdo de Goma”, significa más muertes de civiles y pocas probabilidades de que la normalidad regrese a la zona oriental del Congo. 
Sin embargo, incluso en las épocas en que los combates son menos intensos, el Congo padece los efectos indirectos de la guerra. 
Una encuesta sobre mortalidad llevada a cabo por el Comité Internacional de Rescate (CIR) y publicada a comienzos de este año demuestra que ese conflicto es la crisis más mortífera del mundo desde la segunda guerra mundial: se calcula que en el último decenio unos 5,4 millones de personas han muerto a consecuencia de la guerra y sus efectos prolongados. 
En la actualidad, un cuarto de millón de personas están huyendo, casi la mitad de ellas en el territorio controlado por los rebeldes y prácticamente sin poder recibir ayuda. 
Necesitan alimentos y abrigo, agua potable y letrinas, asistencia médica y educación. 
Las mujeres y las niñas necesitan protección contra la violencia sexual, que se intensifica en el caso de las familias desplazadas forzosas. 
Puede parecer extraño, pero desde el punto de vista de un organismo de socorro humanitario, no es importante en qué territorio se encuentren los civiles necesitados, siempre y cuando se pueda llegar hasta ellos. 
Los encargados de prestar ayuda que llevan en el país una docena de años, en particular los de grupos como mi CIR, deben trabajar con todas las partes en el conflicto, porque los civiles necesitados están en todas partes, pero los organismos de ayuda necesitan llegar hasta ellos. 
La fuerza de las Naciones Unidas de mantenimiento de la paz en el Congo, la MONUC, tiene un mandato del Consejo de Seguridad para intervenir plenamente a fin de brindar protección a la población civil. 
Por eso, cuando los encargados de prestar ayuda son detenidos a punta de fusil y no pueden abrirse camino por las buenas, los organismos humanitarios recurren, como es lógico, a la MONUC para que les garantice el acceso a sus puntos de destino. 
Los trabajadores humanitarios no son estrategas militares, por lo que no pueden apreciar qué clase o qué tamaño de despliegue de agentes de mantenimiento de la paz es el adecuado, pero los organismos de ayuda que trabajan en el terreno tienen experiencia de primera mano de los efectos de la presencia de los agentes de mantenimiento de la paz y podemos afirmar con conocimiento de causa que la protección de los encargados de prestar ayuda puede ser peligrosamente insuficiente. 
De hecho, en el momento de mayor intensidad de los combates para conseguir el control de la ciudad norteña de Rutshuru, el pasado mes de octubre, los equipos del CIR que estaban allí estacionados decidieron su evacuación temporal, porque el riesgo era, pura y simplemente, demasiado grande. 
Junto con otros organismos de ayuda, el personal del CIR formó un convoy y la MONUC ofreció vehículos blindados para protegerlo, pero, cuando unos hombres armados detuvieron el convoy en la carretera, los agentes uruguayos de mantenimiento de la paz de la MONUC se limitaron a dar la vuelta y desaparecer, con lo que abandonaron a su suerte a los encargados de prestar ayuda. 
Siguieron muchas horas de vejámenes, humillaciones, amenazas con granadas de mano, disparos a los pies de uno de nuestros colegas y registros y saqueos del local del CIR. Por fin, otro grupo de agentes de mantenimiento de la paz de la MONUC –esa vez de la India– acudieron al rescate de los encargados de prestar ayuda y los evacuaron en helicópteros. 
La protección de la labor humanitaria que está en marcha es esencial para la pura y simple supervivencia de los congoleños desplazados en Kivu Septentrional, pero la única solución duradera es un cese el fuego, seguido de un tratado de paz, posiblemente conforme al “acuerdo de Goma”, 
Paradójicamente, los combates actuales y las masas de desplazados que han provocado han contribuido a que se prestara atención a la crisis. 
Se debe aprovechar este momento no sólo para fortalecer la MONUC, sino también –y se trata de algo más importante– para usar toda la influencia de que se disponga sobre los combatientes y los gobiernos que los respaldan a fin de conseguir que todas las partes vuelvan a la mesa de negociación. 
Se puede y se debe detener la tragedia televisada y los fallos que se pueden observar en primer plano o, de lo contrario la crisis –como ocurre con frecuencia en el caso del Congo– desaparecerá de los titulares, mientras las matanzas continúen sin ser vistas. 

El nuevo proceso de atención a la salud 
DAVOS – La industria de la atención a la salud ha cambiado de manera espectacular en las últimas décadas. 
La investigación y el desarrollo han dado lugar a tratamientos impresionantes, diagnósticos precisos y un acervo de conocimientos que crece con rapidez. 
Las especialidades y los proveedores médicos han proliferado. 
Los gobiernos y los aseguradores se han convertido en actores poderosos, y los pacientes se han vuelto consumidores vocales y participativos, dispuestos a buscar mejores opciones aun si ello supone viajar al extranjero. 
No obstante, a medida que la atención a la salud se ha hecho más efectiva, también se ha vuelto más compleja y costosa. 
La población en crecimiento y la que envejece pone cada vez más presión sobre sistemas de salud que ya se están doblegando con la carga de enfermedades crónicas como el cáncer y la diabetes. 
El Instituto de Medicina estima que tan solo en los Estados Unidos, alrededor de 750 mil millones de dólares al año – aproximadamente el 30% del gasto total en atención a la salud – “se desperdician en servicios innecesarios, costos administrativos excesivos, fraudes y otros problemas”. 
Si queremos garantizar que la atención a la salud siga siendo asequible y ampliamente accesible para las generaciones futuras, debemos replantearnos radicalmente la forma en que la proveemos y la administramos. 
Es esencial que los servicios de salud estén conectados. 
Para los profesionales de la medicina debe resultar fácil compartir datos pertinentes con sus colegas de todo el mundo. 
Los dispositivos y sistemas médicos de los hospitales deberían poder combinar fuentes múltiples de información. 
Una nueva generación de tecnología de consumo, como sensores que se pueden llevar puestos, podrían alertar automáticamente a los médicos sobre problemas de salud potenciales antes de que se conviertan en sucesos serios. 
Aunque tales innovaciones deben enfrentarse a desafíos como la compatibilidad de los sistemas y la necesidad de proteger la privacidad de los pacientes, la integración de Internet en las industrias de los viajes y la banca muestra lo que se puede hacer. 
En efecto, la atención a la salud conectada ya se está volviendo realidad. 
Philips, por ejemplo, ha desarrollado una tecnología que permite a los médicos compartir datos sobre una biopsia de cáncer de próstata con colegas de todo el mundo. 
Antes, la biopsia solo podía compartirse físicamente, lo que dificultaba el diagnóstico del tipo exacto de cáncer de próstata. 
Como resultado, los cirujanos y pacientes pueden haber optado por la cirugía invasiva solo para no correr riesgos. 
Actualmente, los equipos de médicos de todo el mundo tienen una herramienta adicional que les permite trabajar juntos para obtener diagnósticos más precisos y mejores planes de tratamiento para cada paciente. 
La experiencia de atención de salud para el paciente se transformará, de modo que una mejor prevención, diagnósticos más rápidos, estadías más cortas en los hospitales y una vida independiente más larga se convertirán en la norma. 
Si los pacientes deben regresar al hospital, traerán consigo datos útiles capturados por los dispositivos portátiles sobre la evolución de sus signos vitales. 
Pueden seguir dando seguimiento a sus tratamientos y los datos se pueden integrar con los registros médicos para obtener una visión de largo plazo de su salud, en lugar de una foto instantánea episódica del día de su visita al médico. 
Con un acceso permanente a la asesoría y apoyo médico, los pacientes estarán en mejores condiciones de administrar su propio bienestar físico. 
La atención a la salud conectada también pude facilitar tratamientos que salven las vidas de más personas, sobre todo en países en desarrollo y zonas rurales. 
En Indonesia, que tiene una de las tasas de mortalidad infantil más elevadas del mundo, las parteras de la zona rural de Medan reúnen información sobre las mujeres embarazadas con una aplicación móvil. 
Obstetras y ginecólogos que están en otra parte analizan los datos, lo que permite identificar y dar tratamiento rápido a las mujeres que tienen alto riesgo de enfermarse. 
En Uganda, las parteras de los centros de salud de los pueblos envían ecografías comprimidas a especialistas en lugares distantes y de ese modo duplican el número de partos atendidos por un trabajador de la salud capacitado. 
A nivel más amplio, la tecnología de la salud conectada hará que converjan los mercados de atención a la salud profesional y de consumo. 
Esto creará un proceso que empiece con una atención al estilo de vida saludable y la prevención, empodere a los consumidores para adoptar el control de su propia salud y permita a los países mejorar el bienestar general de sus ciudadanos. 
El proceso pasará entonces a diagnósticos definitivos, tratamientos muy poco invasivos optimizados en cuanto a calidad y costo y, por último, a la recuperación y la atención en casa, de forma que la atención médica pase lo más pronto posible a un ambiente que no sea de hospital más cómodo y rentable. 
Los gobiernos, las aseguradoras, los profesionales de la medicina, los pacientes y los proveedores de cuidados médicos deben trabajar juntos para garantizar que la transición a este sistema de salud se administre adecuadamente, para que se pueda ampliar el acceso y se logren mejorar los resultados y la productividad. 
Juntos tenemos la oportunidad de mejorar las vidas de miles de millones de personas, crear sociedades más sanas, ahorrar costos e impulsar el crecimiento económico. 

Conectar las soluciones 
WASHINGTON, DC – No es necesario recordarle al mundo la urgencia de este momento histórico. 
Lo percibimos diariamente en las noticias. 
Un día, algún gran banco, compañía de seguros o fabricante de autos anuncia pérdidas sin precedentes. Al siguiente, llegan informes del impacto sobre las naciones y pueblos menos aptos para soportar estos golpes – los más pobres de los pobres del mundo. 
Durante los dos últimos años me he enfrentado a muchas crisis, desde Darfur y la República Democrática del Congo, hasta los grandes retos globales como la crisis alimentaria y el cambio climático. 
Pero la crisis financiera es única y potencialmente abrumadora. 
Lo que era una crisis exclusivamente financiera se ha convertido en una crisis económica que se ha extendido por todo el mundo. 
Todos los pronósticos de crecimiento se han ajustado a la baja. 
Y aunque hay signos de que las economías maduras se están recuperando del pánico que congeló los mercados crediticios, de ninguna manera hemos salido de la zona de peligro. 
Mi mayor preocupación actual es que la crisis financiera de hoy se convierta en la crisis humanitaria de mañana. 
Si queremos proteger los medios de vida y las esperanzas para el futuro de millones de personas, debemos reconocer lo que Martin Luther King, Jr. llamó “la feroz urgencia del momento”. 
Muchos expertos financieros han diagnosticado las causas de la crisis. 
Los encargados del diseño de las políticas han ofrecido medidas para solucionarla. 
Oímos hablar de nuevas reglamentaciones bancarias e incluso de una nueva arquitectura financiera global. 
Todo esto es deseable. 
No obstante, si bien celebro este debate y reconozco plenamente la necesidad de adoptar medidas de largo plazo, estoy muy conciente del tiempo. 
Los problemas inmediatos requieren respuestas inmediatas. 
Tampoco se puede permitir que la crisis financiera se vuelva una razón para descuidar otros temas cruciales: los niveles inaceptables de pobreza y hambre, la crisis alimentaria, el cambio climático. 
Eso sólo exacerbaría la ya frágil situación política y de seguridad de muchos de los países más afectados. 
En la cumbre financiera del G-20 que se llevó a cabo este fin de semana en Washington, expuse cuatro mensajes que reflejan mis conversaciones con varios Estados miembros de la ONU. 
En primer lugar, necesitamos un paquete global de estímulos para detener la crisis. 
Recientemente el FMI pronosticó que prácticamente todo el crecimiento mundial en 2009 vendrá de las economías emergentes y en desarrollo. 
Por lo tanto, se requerirán grandes aumentos del gasto público y privado en muchas regiones del mundo para contrarrestar la caída de la demanda. 
En segundo lugar, estos paquetes financieros de rescate y asistencia no pueden terminar en las fronteras de los países más ricos. 
Los mercados emergentes y otros países en desarrollo necesitarán el oxígeno que significan las líneas de crédito y el financiamiento del comercio. 
Además, debemos oponernos al proteccionismo. 
Sin un comercio abierto, el crecimiento y el desarrollo podrían colapsarse por completo. 
En tercer lugar, parte de nuestros estímulos globales deben provenir de los compromisos que la comunidad internacional ha contraído en materia de ayuda. 
En el ambiente actual, cumplir los Objetivos de Desarrollo del Milenio es más que un imperativo moral. Es cuestión de necesidad económica pragmática. 
Por último, la inclusión debe ser nuestra consigna. 
En nuestro mundo interdependiente, estas tares sólo se pueden emprender mediante un multilateralismo revigorizado, que sea justo, flexible y sensible, con líderes de todas partes. 
Si bien las naciones del G-20, cuyos líderes se reunieron en Washington, representan casi el 80% de la producción, el comercio y la inversión mundiales, más de 170 países, donde vive la tercera parte de la población del planeta, no estuvieron presentes. 
Es nuestra responsabilidad escuchar sus voces y responder a sus preocupaciones. 
Los próximos meses serán críticos. 
Muchos de nosotros nos reuniremos nuevamente en Doha dentro de dos semanas para revisar los progresos del financiamiento para el desarrollo. 
Hace seis años, el presidente George W. Bush y otros líderes adoptaron las metas ambiciosas que constituyen el núcleo de los Objetivos de Desarrollo del Milenio. 
La historia nos juzgará con severidad si no estamos a la altura de esos compromisos. 
Por lo tanto, insto a todas las naciones, ricas y pobres, a que envíen a sus representantes de más alto nivel a Doha con la voluntad firme de hacer lo que se debe hacer. 
En diciembre nuestros negociadores sobre cambio climático se reunieron en Polonia. 
Tenemos un año hasta que se vuelvan a reunir en Copenhague –un año para llegar a un acuerdo que todas las naciones puedan aceptar. 
Mientras más pronto establezcamos ese acuerdo, más rápido tendremos las inversiones y el crecimiento verdes que tanto necesitamos. 
Los grandes desafíos que nos esperan están interrelacionados: la economía mundial, el cambio climático y el desarrollo. 
Necesitamos soluciones para cada uno que sean soluciones para todos. 

Conectividad para todos 
NUEVA YORK – No sucede todos los días que uno pueda unir a dos potencias globales para promover un avance planetario, pero eso es lo que sucede con Connect to Learn (www.connecttolearn.org), una nueva iniciativa mundial para asegurar que todos los niños del planeta puedan completar al menos una educación secundaria. Ericsson, el gigante de las telecomunicaciones, y la cantante pop Madonna están aunando esfuerzos para que los chicos vayan a la escuela y estén conectados en todo el mundo a través de banda ancha inalámbrica. 
Mis colegas y yo en el Earth Institute y la Alianza Promesa del Milenio estamos sumándonos al esfuerzo. 
Lo que está en juego no podía ser más loable -ni las perspectivas más emocionantes. 
La revolución de la tecnología de la información y las comunicaciones (ICT, por su sigla en inglés) seguramente es la fuerza única más poderosa para el desarrollo económico en el mundo hoy. 
No sólo en Nueva York, Shanghai o París uno encuentra un teléfono celular en manos de todo transeúnte. 
Hoy en día, se encuentran celulares en los taxis de Nairobi y entre los criadores de camellos en el norte de Kenia. 
Actualmente existen 4.600 millones de suscriptores a teléfonos celulares, y la cantidad se está disparando. 
Se calcula que sólo 250 millones de suscriptores viven en el África subsahariana. 
La propagación de la tecnología 3G (y pronto 4G) ofrece la perspectiva de un avance tecnológico en la educación. 
De pronto, hasta las escuelas remotas pueden conectarse a Internet y a otras escuelas a través de un panel solar, computadoras de bajo costo y acceso inalámbrico. 
Una escuela que carecía hasta de elementos rudimentarios de repente puede tener acceso a la misma tienda global de información que cualquier otro lugar en el mundo. 
Cuando esto sucede, los resultados son alentadores. 
Pocos minutos después de conectarse en línea en una comunidad pastoral en el nordeste de Kenia, los chicos ya leían sobre su propia comunidad como parte del Proyecto Pueblos del Milenio en todo el territorio africano. 
Las comunidades que tenían escasa asistencia escolar fueron testigos de un ingreso de niños ya que las intervenciones de bajo costo, empezando por la conectividad a Internet, las comidas en el colegio y un suministro de agua potable, deriva en un aumento de la calidad, el desempeño y el poder de atracción de las escuelas entre padres y alumnos. 
Con una modesta financiación inicial, las comunidades rurales pobres y tradicionales que no habían considerado educar a las niñas de pronto perciben el inmenso valor para la comunidad que implica educar tanto a niños como a niñas. 
En un Pueblo del Milenio en Etiopía que visité recientemente con el ministro de Salud del país, un padre local me explicó que había decidido mantener a su hija en la escuela en lugar de casarla a los 12 años con el hijo de un vecino. 
"Le pregunté a mi hija qué quería hacer", explicó el padre, "y ella me dijo que quiere quedarse en la escuela, así que sigue asistiendo al colegio". 
El ministro de Salud se dirigió a mí y me dijo que nunca antes había oído una conversación semejante en esa región: que el padre no sólo le preguntara a la hija, sino que felizmente aceptara su decisión. 
Estamos viendo este tipo de cambios rápidos en toda África. 
Las comunidades pobres saludan la perspectiva de un fortalecimiento rápido de la educación de las niñas, si los magros recursos lo permiten. 
Hace poco, en un día soleado en Malawi, Madonna y el CEO de Ericsson, Hans Vestberg, asistieron a la iniciación de la obra para una nueva escuela para niñas y lanzaron la nueva iniciativa educativa global. 
En el horizonte, en dos direcciones, distribuidas en unos cuatro kilómetros, estaban las torres de telefonía celular para conectar a la nueva escuela con el mundo. 
La promesa no se perdió en el gobierno nacional. El ministro de Educación se compretió a fomentar la educación a nivel nacional tan pronto como los recursos lo permitieran. 
La educación secundaria universal, especialmente para las niñas, resulta un elemento transformador para las sociedades que intentan escapar de la pobreza, porque la educación también cambia la dinámica demográfica del país. 
En las partes más pobres del mundo donde todavía no hay niñas en la secundaria, éstas se casan a una edad temprana y tienen un promedio de 6 a 8 hijos. 
Las que permanecen en la escuela terminan casándose mucho después, quizás entre los 20 y los 25 años, ingresan a la fuerza laboral y tienen 2 o 3 hijos. 
La interacción de la reducción voluntaria de la fertilidad y la caída de la pobreza es profunda y rápida. 
Cuando las familias pobres tienen menos hijos, pueden invertir más por hijo en salud, nutrición y educación. 
Las madres pueden permanecer más tiempo en el mercado laboral, quebrando barreras de larga data en materia de desigualdad de género. 
Un reducido crecimiento de la población implica una menor exigencia para la tierra, el agua y la biodiversidad. 
En resumen, los vínculos entre educación y fertilidad reducida, desarrollo económico más rápido y menor degradación ambiental son demasiado poderosos y obvios como para ser ignorados. 
Conectar a los niños en todo el mundo en programas escolares compartidos en línea y facilitar las "redes sociales" de niños en todo el mundo a una edad temprana redundará en beneficios educativos de amplio alcance. 
En el lanzamiento reciente de un enlace "escuela a escuela" que conectaba una escuela primaria en Estados Unidos con otra en Kenia, niños jóvenes divididos por casi 13.000 kilómetros compartieron una "lectura en voz alta" y luego reflexionaron, en un estado de asombro y fascinación, sobre cómo podían compartir una historia con niños en otra parte del mundo. 
La Escuela de Docentes de la Universidad de Columbia analizará el proceso de escuela a escuela muy detenidamente, con métodos de supervisión formales, a fin de evaluar el valor de las experiencias escolares en términos de aprendizaje cognitivo y ético ampliado. 
Las estimaciones actuales sugieren que aproximadamente 300 millones de niños en edad escolar en todo el mundo están privados de la posibilidad de terminar la escuela secundaria, en gran medida por razones económicas. 
Ese déficit, que amenaza el futuro de esos niños y sus sociedades, hoy se puede achicar a un bajo costo. 
Un Fondo Global para la Educación, combinado con un esfuerzo global voluntario para conectar a los niños en todo el mundo, ofrece la posibilidad de un avance que no era realista ni siquiera hace pocos años. 
Este tipo de iniciativas son otro ejemplo contundente de una verdad elemental de nuestro tiempo: la extrema pobreza, el analfabetismo y la muerte por causas prevenibles son flagelos anacrónicos cuando tenemos las tecnologías y la buena voluntad global para acabar con ellos. 


Las consecuencias de la guerra de Irak 
Las principales consecuencias de la guerra de Irak no se verán en el campo de batalla. 
Vendrán después, y dependerán de si George Bush y Tony Blair pueden justificar su embestida sobre una población en su mayoría indefensa. 
Lanzaron esta guerra por ciertas razones manifiestas, las cuales han sido debatidas acaloradamente en todo el mundo. 
Si resultan justificadas, se puede concebir que la guerra permitirá lograr un mundo más seguro. 
Si sus argumentos siguen sin ser probados o son rechazados, la guerra generará inestabilidad. 
En ese caso, un paso de gran importancia para sanar al mundo sería el que salieran rápidamente de sus cargos. 
La guerra no fue ni pudo ser justificada ante el planeta en base al hecho de que Saddam es un tirano. 
Si es que existe, la justificación radica en el peligro que su régimen representaba. 
Bush y Blair pusieron cuatro argumentos sobre la mesa: 
$ Irak posee armas de destrucción masiva; 
$ estas armas significan una amenaza grave e inmediata; 
$ las inspecciones de la ONU no estaban eliminando esa amenaza; 
$ la amenaza se podía eliminar de mejor manera mediante la guerra. 
El primer argumento será el más fácil de verificar. 
Bush y Blair se refirieron repetidas veces a las reservas de armas de destrucción masiva, las numerosas unidades móviles y subterráneas para producir o lanzar dichas armas, y programas activos para obtener armas nucleares. 
Es imperativo que Bush y Blair prueben sus acusaciones, y que lo hagan a la luz de la sospecha mundial de que las agencias de seguridad de EEUU y el Reino Unido pueden estar planeando mostrar evidencias falsas. 
Por esta razón, toda evidencia que se descubra debe ser evaluada por expertos independientes de la ONU. 
Si no se encuentra evidencias de armas de destrucción masiva a una escala que sea amenazante, tanto Bush como Blair merecerían terminar sus carreras políticas, independientemente de las demás cosas que puedan ocurrir en Irak. 
Es un poco más complicado probar la segunda afirmación. 
Bush y Blair deben demostrar que, cualesquiera sean las armas de destrucción masiva que descubran, ellas representaban una amenaza grave y urgente. 
Sabemos que en un momento dado Irak poseía armas químicas y biológicas, ya que EEUU fue quien se las vendió. 
La prueba no es si quedan restos de estas armas, ya que se pueden encontrar en sitios en donde se las haya desechado o eliminado, sino si estaban siendo preparadas para su uso en cantidades amenazantes. 
Si los iraquíes lanzan un ataque con tales armas, ello demostraría que estaban listas para su uso. 
Está aún por verse si representaban una amenaza real fuera de las fronteras de Irak o si se habrían utilizado si no se hubiera iniciado la actual guerra. 
El tercer argumento es altamente objetable. 
Bush y Blair deben demostrar que el proceso de inspección de la ONU estaba fracasando. 
Esto se puede hacer demostrando que los iraquíes simplemente estaban ocultando la evidencia en sitios visitados por los inspectores y declarados libres de armas. 
Debe hacerse una revisión sistemática de los sitios que fueron visitados. 
También debe haber una explicación, si se descubren armas de destrucción masiva en otros sitios, de por qué los inspectores no podrían haber encontrado tales armas en un lapso de tiempo realista. 
La cuarta aseveración será objeto de una fuerte propaganda en ambos bandos. 
¿Se justificaba la guerra en términos de costos y beneficios, y era realmente el último recurso? 
Esto dependerá de una evaluación objetiva de los costos de la guerra en términos de la pérdida de vidas, la destrucción de propiedades, el impacto económico al interior de Irak, las derivaciones hacia otras formas de violencia como el terrorismo, y las consecuencias geopolíticas. 
Hasta la fecha, Bush y Blair no han podido convencer al mundo, con la excepción parcial de sus propios países. 
El pueblo americano ha sido destinatario de un espectáculo que mezcla el chauvinismo, la exacerbación de los miedos, la confusión de Irak con los terroristas de Osama Bin Laden y el simple patriotismo. 
Nada de esto ha hecho vacilar al resto del mundo, que contempla la guerra con una mezcla de desdén y alarma. 
Esto cambiaría si se reúne evidencia de los cuatro puntos mencionados. 
Cuando las 13 colonias británicas de América del Norte iniciaron su propia Guerra de la Independencia, Thomas Jefferson comprendió que el "respeto decente hacia las opiniones de la humanidad" exigía que se explicara la guerra, y como consecuencia se redactó la Declaración de Independencia. 
No es menos necesaria hoy en día una explicación así, respaldada por una rigurosa evidencia. 
Si no se prueban los argumentos para la guerra, las consecuencias serán profundas. 
Ni la propaganda o las calles a cuyos bordes se amontonen iraquíes lanzando vivas a las tropas, ni el asombro ante la sofisticación de las bombas inteligentes de EEUU, nos deberían hacer perder de vista una terrible verdad: Bush y Blair quebraron la paz mundial, se involucraron en una matanza premeditada y masiva, y lo hicieron en contra de una abrumadora opinión mundial. 
La sanación del mundo dividido de hoy podrá empezar sólo con un liderazgo político renovado, tanto en EEUU como en el Reino Unido, y una fuerte reafirmación de la autoridad de la ONU. 
Dados sus terribles costos, espero que esta guerra pueda lograr una justificación, aunque tengo mis dudas a la vista de la evidencia actual. 
Si surgen evidencias convincentes de que las armas de destrucción masiva estaban listas para ser usadas, a una escala que resultara amenazante para el mundo, y que los inspectores de la ONU tenían pocas posibilidades de descubrir y desmantelar tales armas, debemos entonces reconocer los argumentos de Bush y Blair. 
Incluso en esas circunstancias, es muy posible que la guerra haya sido una estrategia poco acertada, en comparación con una política de contención. 
Pero de todos modos, al menos habría tenido alguna razón. 
Pues, sin duda, es demasiado desoladora la perspectiva de los horrores de una guerra librada sin sentido alguno. 

Solidaridad con los tiburones 
SAN JOSE – Desde hace mucho tiempo se viene diciendo que sabemos más sobre la Luna que sobre los océanos. 
Después de todo, 12 personas han caminado sobre la superficie de la Luna, pero sólo tres se han adentrado en la parte más profunda del mar. 
Pero ahora parece que sabemos mucho menos acerca de los océanos de lo que pensábamos - y que tal vez hemos podido hacer incluso más daño de lo que creíamos. 
En un estudio reciente se observó que durante años se han subestimado las capturas de pescado. 
Este hecho debería captar la atención tanto de las organizaciones regionales de ordenación pesquera, que supervisan la pesca comercial en alta mar, como de las que velan por el cumplimiento de la Convención de las Naciones Unidas sobre la conservación de las especies migratorias de animales silvestres (CMS), que abarca las especies migratorias en peligro de extinción. 
Según la CMS, las especies que requieren hoy en día la protección más estricta – incluidas en el Apéndice I – figuran los tiburones blancos, además de las cinco especies de peces sierra y once especies de rayas. 
Las reuniones de la CMS sobre los tiburones migratorios, que tendrá lugar este mes en San José (Costa Rica), representan una importante oportunidad para avanzar en la elaboración de normas para asegurar la conservación y la utilización sostenible de estas especies, de forma que puedan seguir cumpliendo su función ecológica fundamental como depredadores apicales. 
En su última conferencia, celebrada en Quito (Ecuador) en 2014, las Partes en la CMS añadieron varias especies de tiburones, cuya protección se alienta a los gobiernos a que la aseguren mediante la negociación de acuerdos internacionales. 
Uno de estos acuerdos, alcanzado en 2010 y hasta ahora firmado por 39 Partes, es el Memorando de Entendimiento sobre la conservación de los tiburones migratorios. 
Pese a no ser jurídicamente vinculante, la iniciativa proporciona un foro importante para llegar a un acuerdo sobre las políticas destinadas a asegurar que toda explotación de las poblaciones de tiburones migratorios sea sostenible. 
Pero, tal como se subraya en el reciente estudio sobre las capturas de pescado, carecemos a menudo de datos precisos para determinar cuál es el nivel de consumo sostenible. 
A falta de ello, debería aplicarse el principio de precaución - en caso de duda, no proceder-. 
El problema es que la ausencia de datos fiables puede hacer que la necesidad de proteger una especie parezca más abstracta y menos urgente, debilitando así la capacidad de los gobiernos de resistir a otras demandas, más inmediatas, especialmente la necesidad de proteger los medios de vida correspondientes. 
Entretanto, el consumo de los recursos de los océanos sigue aumentando. 
En las dos últimas generaciones, debido a que la población mundial se ha duplicado, alcanzando los 7.300 millones de habitantes, la cantidad de pescado extraído de los océanos cada año ha crecido aún más rápidamente, de 20 millones de toneladas métricas en 1950 a 77 millones en el 2010. 
Y éstas son sólo las cifras oficiales, que no tienen en cuenta las capturas ilegales, no reguladas y no declaradas. 
Dado que los tiburones constituyen una captura secundaria comercialmente valiosa de otras pesquerías (generalmente las dedicadas al atún), las organizaciones regionales de ordenación pesquera tienden a no elaborar normas específicas para ellos. 
Por tanto, resulta más fácil a los tiburones deslizarse a través de las fisuras del derecho internacional, que eludir las redes de los pescadores – sobre todo las enormes redes especializadas que se emplean hoy día en la pesca. 
De hecho, a diferencia de los pescadores artesanales del pasado, los buques factoría y las tecnologías modernas han permitido el enorme aumento de las capturas para satisfacer la demanda no sólo local sino también de los mercados distantes. 
Ante esta situación, no debería sorprender la adición de tantas especies en peligro de extinción a la lista en los últimos años. 
En estas condiciones difíciles, iniciativas como el Memorando de Entendimiento revisten una importancia aún más decisiva como medio de fomentar medidas (a menudo específicas para la región). 
Algunos signatarios, entre ellos algunos Estados insulares del Pacífico, han declarado sus enormes zonas económicas exclusivas de ser santuarios de tiburones y han establecido zonas donde está prohibido todo tipo de pesca. 
Por su parte, Australia, Nueva Zelandia y los Estados Unidos han creado planes y sistemas de observación para evaluar y gestionar las poblaciones de peces. 
Por otra parte, en respuesta a la indignación por la práctica derrochadora del aleteo de tiburones, la Unión Europea exige ahora que todos los tiburones se desembarquen intactos, impidiendo así el cercenamiento de las aletas de los tiburones en el mar y la eliminación por la borda de sus cuerpos menos valiosos. 
Esta norma se ha reforzado mediante la promesa del Gobierno chino de no servir sopa de aletas de tiburón, considerada un manjar, en los banquetes oficiales. 
Se ha alentado incluso a las empresas de transporte y las compañías aéreas a tomar medidas al respecto, siendo ahora un número cada vez mayor de ellas que se niegan a transportar aletas de tiburón. 
Si bien se debe aplaudir a estos progresos, hay todavía un largo camino por recorrer. 
Por ejemplo, es necesario realizar esfuerzos para abordar el problema de la captura incidental (la captura de tiburones en las redes destinadas a otros tipos de pescado, especialmente el atún). 
La clave, para todas las partes interesadas - desde los pescadores y los conservacionistas a los gobiernos y los foros internacionales - es trabajar juntos a través del Memorando de Entendimiento y las iniciativas similares. 
El impacto económico adverso que deriva de tales esfuerzos no es tan grande como era de prever; en muchos casos, podría ser compensado con creces por otros tipos de actividades comerciales en las que se aproveche la utilidad de los tiburones vivos. 
Ejemplos de ello son las operaciones de ecoturismo que prosperan en las Maldivas, Kenya, Sudáfrica, Fiji, y algunos países de América Central y el Caribe. 
Como atracción turística, observar de cerca una mantarraya puede valer miles de dólares; muerta sobre una losa en el muelle, con su carne y branquias se obtiene solo una fracción de ese valor. 
Las ideas a corto plazo que impiden los esfuerzos de conservación del medio ambiente pueden ser hoy en día devastadoras; de hecho, en cierta medida, lo son ya. 
Si seguimos agotando los ecosistemas críticos, estos se verán pronto imposibilitados de regenerarse. 
Sólo con un esfuerzo concertado, cooperativo y urgente de preservar los ecosistemas marinos y proteger los medios de vida de las personas que dependen de ellos los océanos podrán seguir alimentando - y fascinando - al mundo durante las próximas generaciones. 

Conservación con un rostro humano 
PARIS – El mundo está viviendo una drástica reducción de su capital natural. 
Las especies vegetales y animales se están extinguiendo a una velocidad sin precedentes: 100 a 1000 veces el ritmo de extinción natural. 
Los ecosistemas que más en peligro se encuentran están en los países en desarrollo, por lo que dependen para su preservación de algunas de las comunidades más necesitadas del mundo. 
A la inversa, los pobres son los primeros en sufrir con el deterioro de su ambiente natural. 
Sin embargo, en el mundo en desarrollo a menudo las necesidades económicas cobran prioridad por sobre los imperativos de largo plazo, y proteger un ambiente frágil rara vez es una prioridad a nivel nacional. 
La biodiversidad que albergan las naciones en desarrollo del mundo brinda servicios tanto locales como globales. 
Locales, porque con frecuencia las comunidades más frágiles dependen para su supervivencia de los recursos biológicos que las rodean, lo que constituye una preciosa fuente de alimentos, energía e ingresos. 
El Banco Mundial estima que el capital natural constituye un cuarto de la riqueza total de los países de bajos recursos, en comparación con el 3% en las economías altamente desarrolladas. 
Globales, porque la gama de servicios que proveen los ecosistemas naturales, como aire puro y agua limpia, benefician a personas mucho más allá de las fronteras naturales. 
La destrucción de estos preciosos ambientes naturales genera males internacionales. 
Piénsese en el cambio climático: pocas personas se dan cuenta de que la destrucción de los bosques tropicales representa un 20% de todas las emisiones de carbono, más que todos los automóviles, camiones y aviones combinados. 
Detener la tala y quema de bosques tropicales, que se encuentran casi exclusivamente en naciones en desarrollo, es uno de los pasos más eficaces y prácticos de lograr para reducir las emisiones de carbono. 
Basándose en que el medio ambiente en los países en desarrollo proporciona servicios ecológicos únicos al resto de la humanidad, algunos argumentan que sus poblaciones no deberían explotar los recursos naturales que se encuentran en sus territorios. 
Sin embargo, esto sería éticamente errado, porque las naciones en desarrollo han destruido, en gran medida, sus propios ecosistemas primarios y bosques en el camino al desarrollo industrial, y siguen importando grandes cantidades de material extraído en los países en desarrollo. 
También sería ineficaz., porque los países en desarrollo se negarán, con razón, a asumir por si solos la carga de proteger la biodiversidad del mundo en detrimento de su crecimiento económico. 
En consecuencia, lo que se necesita es una manera de conciliar la tarea de ayudar a algunos de los pueblos más pobres del mundo con la de proteger sistemas insustituibles. 
Enfrentar este doble desafío implica expandir la capacidad de las comunidades locales para gestionar los recursos naturales de los que dependen. 
El Fondo de Alianzas para Ecosistemas Críticos (CEPF, por sus siglas en inglés), iniciativa internacional creada hace ocho años, se basa en el principio de que las comunidades locales mismas son los mejores actores a los que se puede confiar el proteger el medio ambiente que las rodea, y que el crecimiento económico mejorará su capacidad de cuidar la naturaleza. 
Al centrarnos en "áreas críticas de la biodiversidad", regiones con ambientes naturales únicos y muy en peligro, el CEPF confía en el principio de sentido común de que lo que la naturaleza ofrece gratuitamente es un elemento crucial para el desarrollo económico sostenible. 
El Fondo, al entregar asistencia financiera y técnica a los pueblos y lugares que más la necesitan, ha ayudado a crear más de nueve millones de hectáreas de nuevas áreas protegidas, un área mayor que Portugal. 
Estos proyectos de desarrollo basados en la conservación demuestran que el crecimiento económico y la protección ambiental no son incompatibles. 
Por el contrario, en un contexto de pobreza no será posible superar los crecientes retos ambientales en algunas de las regiones menos desarrolladas del mundo. 
Por lo tanto, los ambientalistas y las agencias para el desarrollo deben colaborar con urgencia en pos de la convergencia de políticas de desarrollo y conservación. 
Este es el tipo de progreso que necesita el mundo si ha de abordar con eficacia uno de los problemas más urgentes de nuestro tiempo: lograr un planeta sano y sostenible tanto para los ricos como para los pobres. 





Consolidadores frente a estimuladores 
LONDRES – Todos los sistemas intelectuales se basan en supuestos que no es necesario explicar, porque todos los miembros de esa comunidad intelectual particular los aceptan. 
Esos axiomas “profundos” están implícitos también en la economía, pero, si se dejan sin examinar, pueden conducir a los encargados de la formulación de políticas a un callejón sin salida. 
Eso es lo que está ocurriendo actualmente con las medidas adoptadas en un país tras otro para reducir drásticamente el gasto y disminuir los déficits presupuestarios. 
La misión principal que John Maynard Keynes se fijó al escribir su Teoría general del empleo, el interés y el dinero fue la de descubrir los axiomas profundos subyacentes a la ortodoxia económica de su época, que daba por sentada la imposibilidad de un desempleo en masa persistente. 
La pregunta que formuló sobre sus oponentes fue la siguiente: “¿Qué han de creer para afirmar que el desempleo en masa persistente es imposible, que el ‘estímulo’ estatal para aumentar el empleo no puede ser positivo?” 
Al responder esa pregunta, Keynes reconstruyó la teoría ortodoxa... y después pasó a desmontarla. 
En la actualidad, pese a la revolución keynesiana, la misma pregunta requiere una respuesta. 
¿Qué deben creer sobre la economía quienes piden una rápida “consolidación fiscal” en medio de un gran desempleo para dar coherencia a su política? 
No es una pregunta trivial, porque el cilicio ha llegado a ser la prenda de vestir favorita entre quienes ahora dictan las recetas económicas. 
Organismos como el G-20, el FMI y la OCDE se unen a los “mercados” y a los articulistas económicos para pedir que los gobiernos liquiden sus déficits. 
Según dicen, cualquier otra vía significa desastre; el equilibrio de los presupuestos lo antes posible es la única vía para volver a la prosperidad 
Unos pocos economistas keynesianos se oponen a esa estampida hacia la reducción de gastos: Paul Krugman, Joseph Stiglitz y Brad DeLong en los Estados Unidos; 
Martin Wolf, Samuel Brittan, Danny Blanchflower y yo en el Reino Unido, y Paul de Grauwe y Jean-Paul Fitoussi en la Europa continental, pero somos una pequeña minoría. 
De hecho, todos los gobiernos occidentales, con la excepción del de Obama, están comprometidos con la reducción del gasto... y Obama no puede conseguir un nuevo plan de estímulo en el Congreso. 
La pregunta que hay que hacerse es la siguiente: ¿qué deben creer los partidarios de reducciones y tajos para justificar sus políticas? 
Cuando formulo esa pregunta, nunca recibo una respuesta coherente, por lo que voy a desandar los pasos dados por Keynes. 
El primero de los supuestos implícitos de la teoría ortodoxa que Keynes descubrió fue la ley de Say, la doctrina de que “la oferta crea su demanda". 
Eso significa que todo el dinero ganado acabará gastado, por lo que en ningún momento puede haber una “saturación general” de bienes de consumo. 
Keynes señaló la falacia así: si bien la renta derivada de la producción es, por definición, igual al valor de la producción, de ello no se sigue que se vaya a gastar toda esa renta. 
Una parte de ella puede ser “atesorada” y en ese caso la demanda será inferior a la oferta. 
Concretamente, Keynes negó que los ahorros sean simplemente gasto aplazado. 
En un pasaje muy conocido, escribió: “Un acto de ahorro significa (...) la decisión de no cenar esta noche, pero no requiere la decisión de cenar o de comprar un par de botas dentro de una semana... 
De ese modo deprime el negocio de la preparación de la cena de hoy sin estimular el de la preparación para algún acto futuro de consumo”. 
“Llegar a esa comprensión”, dice Krugman, “fue un inmenso logro intelectual”. 
Aun así, la ley de Say sigue vigente entre nuevos macroeconomistas clásicos como John Cochrane y Eugene Fama. 
Equivale a afirmar que los factores de producción se emplearán siempre plenamente y que, como dice Cochrane, “si el Estado te toma prestado un dólar, se trata de un dólar que no gastas o que no prestas a una empresa para que lo gaste en una nueva inversión”. 
El segundo postulado clásico que Keynes descubrió fue el de que el “salario real es igual a la desutilidad marginal del trabajo”. 
Eso significa que, en un mercado laboral competitivo, los salarios reales siempre se ajustarán instantáneamente a las condiciones de la demanda. 
Dicho de otro modo, nunca puede haber desempleo involuntario o no deseado. 
Keynes negó que se fijen los salarios reales en el mercado laboral. 
Los trabajadores regatean para conseguir salarios en dinero y una reducción de su renta en dinero podría hacer que la demanda total fuera demasiado baja para dar empleo a todos los que deseen trabajar. 
Sin embargo, en la actualidad la mayoría de los economistas consideran “voluntario” el desempleo: una preferencia racional del ocio en lugar del trabajo, lo que refuerza la idea de que el “estímulo” no puede dar resultado, ya que los trabajadores tienen todo el empleo que desean. 
Keynes pensó que el principal supuesto implícito subyacente a la teoría clásica de la economía era el del conocimiento perfecto. 
“Los riesgos”, escribió, “debían prestarse a un cálculo actuarial exacto. 
El cálculo de probabilidades (...) debía poder reducir la incertidumbre a la misma condición calculable que la propia certidumbre (...)” 
Para Keynes, eso es insostenible: “En realidad (...) por lo general tenemos sólo una idea de lo más imprecisa de todo, menos de las consecuencias más directas de nuestros actos”. 
Así, la inversión, que es siempre una apuesta sobre el futuro, resultaba dependiente de estados fluctuantes de la confianza. 
Los mercados financieros, mediante los cuales se hace la inversión, siempre eran propensos a desplomarse cuando ocurriera algo que perturbara la confianza en los negocios. 
Así, pues, las economías de mercado eran inherentemente inestables. 
La actual “teoría del mercado eficiente” ha restablecido en la economía el supuesto del conocimiento perfecto al sostener que todos los riesgos se reflejan correctamente en los precios. 
Eso significa que “la reducción del precio del riesgo a escala mundial”, que Alan Greenspan consideró la verdadera causa del desplome bancario del período 2007-08, es imposible. 
Aun así, ocurrió. 
La concepción clásica de la economía, que Keynes se propuso demoler, no sólo está vigente, sino que, además, ha predominado en los últimos años, con lo que ha alimentado la creencia de que se puede dejar que los mercados competitivos se regulen por sí mismos, pues siempre ofrecerán todo el empleo que se desee y son inmunes a un desplome en gran escala. 
También eso alimenta la oposición a la intervención estatal y a las políticas de “estímulo”, que son, supuestamente, innecesarias, si no perjudiciales, ya que los acontecimientos que las requerirían no pueden ocurrir (pero sí que ocurren). 
Mientras no empecemos a examinar la economía en un marco keynesiano, estaremos condenados a una sucesión de crisis y recesiones. 
Si no lo hacemos, la próxima llegará antes de lo que pensamos. 

Política constitucional 
Un cínico podría tener la tentación de decir que cuando a los políticos se les acaban las ideas, se poner a hacer o a modificar una constitución. 
Pongamos por caso la Unión Europea. 
Su último gran proyecto fue el mercado único como lo concibiera Jacques Delors, el entonces Presidente de la Comisión Europea. 
Ese proyecto aún no se ha completado, pero las piezas faltantes son la continuación de un proceso, no una nueva idea. 
Desde entonces, la UE ha intentado un poco de esto y un poco de aquéllo: algo de política económica común en torno a la introducción del Euro, algo de política exterior común en torno a la guerra de Irak. 
Nada de esto ha tenido mucho éxito. 
De hecho, ninguna de estas causas tiene un impulsor de la estatura de Delors. 
De modo que la UE se volcó a la tarea de hacer una constitución. 
Creó una Convención, que produjo un borrador de tratado, y pronto una Conferencia Intergubernamental intentará llevar el proyecto a su término. 
Al Canciller de Alemania, Gerhard Schröder, la idea le gustó tanto que ahora está pensando en armar su propia convención para revisar las disposiciones constitucionales de Alemania. 
Su objetivo, acordado con los otros partidos principales, es la precaria relación entre la autoridad federal (que tiene el poder de desembolsar dinero) y los estados federales (Länder) y gobiernos locales. 
Quizás el Canciller alemán espera que a la sombra de una Convención de todos los partidos pueda deslizar silenciosamente algunas "reformas" que en realidad son, en su mayor parte, cortes al gasto público y a los servicios sociales. 
El caso del Primer Ministro Tony Blair del Reino Unido es aún más extremo. 
El inventor del Nuevo Laborismo quisiera ser recordado como el hombre que encontró la cuadratura del círculo de un crecimiento económico sustentable y un estado de bienestar reformado, el hombre que reconcilió creación de riqueza y cohesión social. 
Pero la economía británica se encuentra en un estado precario y los servicios públicos siguen siendo un caos. 
Lo que ha cambiado bajo el Nuevo Laborismo es la constitución británica. 
Escocia tiene un parlamento, Gales una asamblea. 
Es posible que otras regiones inglesas sigan este camino. 
Londres y otras ciudades han elegido directamente a sus alcaldes. 
Antiguas instituciones, particularmente la Cámara de los Lores, han sido "modernizadas". 
El sistema judicial se ha visto sometido a cambios en todo su ancho y largo. 
De hecho, se dice que Blair no está muy interesado en estos cambios, pero su legado duradero estará formado por ellos, no por un supuesto icono de prosperidad y justicia social británicas. 
Podríamos agregar otros líderes europeos a la lista , y no el el último lugar al Primer Ministro Berlusconi de Italia. 
En todos estos casos, el cínico estaría en lo correcto, al menos en parte. 
El cambio constitucional es para los líderes políticos una distracción bienvenida de los problemas de política social, mucho más resistentes al cambio. 
Pero hay al menos dos excepciones a estas sospechas. 
Una es el establecimiento de la democracia y el imperio de la ley en países que recientemente han salido de regímenes dictatoriales. 
Este proceso requiere un tipo de elaboración de una constitución que a menudo es complejo y lleno de obstáculos. 
El ejemplo más reciente es Turquía, donde un valiente primer ministro ha confirmado el imperio secular (en lugar de islámico) de la ley, ha tratado de modernizar la economía y ha mantenido a los militares fuera del gabinete ministerial. 
Turquía desea desesperadamente ser aceptada en la UE, cuyos "criterios de Copenhage", aprobados en 1993, definen lo que se puede llamar los prerequisitos constitucionales de la membresía. 
Todos los países de Europa Central y del Este que ingresarán a la UE cumplieron los criterios; Turquía ahora está siguiendo su ejemplo. 
El otro problema serio de naturaleza constitucional es el de los niveles de gobierno. 
En un ambiente mundial globalizado, la pregunta de quién es responsable de qué se ha vuelto tan opaca (si no imposible de contestar) como urgente. 
Esto cobra mayor validez en vista del hecho de que la migración de decisiones de un espacio global insuficientemente definido viene acompañada de una demanda generalizada de formas más directas de democracia que puedan acercar las decisiones a la gente, las regiones y las comunidades locales. 
Aquí no hay todavía "criterios de Copenhage" para guiar a los constitucionalistas. 
El Reino Unido es un buen ejemplo de las confusiones surgidas de dar respuestas al mero pragmatismo. 
Escocia puede tener un gobierno nuevo (y caro), pero ¿qué pasa con las regiones inglesas? 
¿Son realmente los East Midlands una unidad apropiada para el autogobierno? 
En Alemania el problema es la distribución de los ingresos tributarios. 
El gobierno central puede fácilmente ahogar a las regiones y comunidades locales, cortándoles el oxígeno. 
¿Quién puede evitar que lo haga? 
En Francia y España hay pequeños pero eficaces (y algunas veces violentos) movimientos regionales. 
¿Debería el resto del país simplemente ceder a ellos? 
¿Dónde está la respuesta correcta entre una solución a la escocesa y una ausencia de solución, a la chechena? 
El objeto de hacernos estas preguntas es recordarnos que la política constitucional genuina requiere de una seria ponderación y de una cuidadosa preparación. 
Nunca debe ser el sustituto de la ausencia de otras ideas. 
En ese sentido, son una buena idea Convenciones tales como la encabezada por el ex Presidente francés Valery Giscard d'Estaing para Europa. 
Deberían disuadir a los políticos faltos de ideas a que no caigan en proyectos de poca monta que no llevan a ninguna parte. 

Realismo constitucional en Kenya 
NAIROBI – Por fin Kenya va a tener una nueva constitución, cosa que no habíamos conseguido durante decenios, pese a que prácticamente todo el mundo sabía que era necesaria. 
También es digno de celebración que la votación del referéndum sobre la nueva constitución fuera tan pacífica, sólo unos años después de que mi país fuera asolado por unas elecciones presidenciales violentamente disputadas. 
Al rehuir la violencia, los kenyatas han demostrado enfáticamente que podemos resolver nuestras disputas pacíficamente. 
La aspiración de Kenya a una nueva constitución ha sido larga y dolorosa. 
Cuando el Presidente Mwai Kibaki se presentó por primera vez a las elecciones en 2002, prometió que, si ganaba, su gobierno propondría una nueva constitución en el plazo de cien días después de ocupar el cargo. 
Se inició la Conferencia Nacional Kenyata sobre la Constitución, presidida por Yash Pal Ghai, renombrado experto jurídico kenyata de cuya experiencia profesional forma parte laayuda prestada a países como el Afganistán para la redacción de sus constituciones. 
Pero cien días después, aún no había una nueva constitución. 
Como tampoco la había doscientos días después. 
Los días pasaron a ser meses y los meses años. 
En 2004, el proceso de examen de la constitución había quedado interrumpido a causa de importantes discrepancias entre el bando de Kibaki en el gobierno de coalición y el resto del país. 
La Comisión de Examen de la Constitución se disolvió. 
A raíz de aquel intento fallido, Kibaki ordenó al Fiscal General, Amos Wako, que redactara su versión gubernamental de una nueva constitución. 
En 2005, Kibaki convocó un referéndum para votar el documento de Wako y los kenyatas lo rechazaron. 
La imposibilidad de acordar una nueva constitución escindió la coalición gubernamental y dividió el país. 
En 2007, cuando Kibaki se presentó a la reelección, los kenyatas eran mucho menos optimistas sobre el futuro de su país que cuando pasó a ocupar el poder. 
Gran parte de su desencanto era consecuencia del incumplimiento por Kibaki de las promesas que había hecho en 2002: entre ellas, la consecución de una nueva constitución. 
Cuando, después de las elecciones de 2007, Kibaki fue declarado vencedor en circunstancias discutibles, los kenyatas perdieron la paciencia. 
Estalló la violencia étnica en el país, que causó la muerte de más de 1.000 personas y el desplazamiento de centenares de miles más. 
Por fortuna, aquella violencia parece ser ya cosa del pasado. 
Hoy tenemos una nueva Constitución y los kenyatas estamos de celebración, pero, ¿que es lo que celebramos? 
Con el acaloramiento de la campaña para el referéndum, creo que olvidamos preguntar cómo cambiaría nuestras vidas la substitución de la antigua Constitución. 
Parece que pensamos que el simple acto de ratificar una nueva ley fundamental acabaría con muchos problemas de nuestro país. 
Pero los kenyatas no deben dejarse llevar demasiado por el entusiasmo ante esa victoria política; nuestro país no cambiará de un plumazo. 
Mi escepticismo (no pesimismo) se debe a la observación de la ejecutoria de Kenya en materia de observancia de la ley. 
Aunque los proponentes se centraron exclusivamente en el nuevo documento, no hace falta ser un experto jurídico para advertir que había buenas leyes conforme a la antigua Constitución cuya observancia no se imponía. 
Un ejemplo es el de la Ley de Discapacidad, de 2003. 
Cuando se promulgó, los defensores de los derechos humanos la elogiaron por considerar que iba a poner fin al sufrimiento de los discapacitados de Kenya. 
Siete años después, muy pocos kenyatas con discapacidades se han beneficiado de ella. 
Una de las violaciones más evidentes de la ley es el escarnio de la Sección 23, que impone la obligación de que todos los vehículos públicos estén accesibles para las personas discapacitadas. 
En las horas punta en Nairobi, a las personas discapacitadas les resulta casi imposible llegar en transporte público al centro de la ciudad para trabajar en sus diminutos negocios, que suelen consistir en la venta de dulces y la limpieza de zapatos en las aceras. Las personas discapacitadas que no abandonan la ciudad temprano se ven obligadas a esperar hasta después del crepúsculo, momento en que pueden conseguir un asiento en un autobús. 
Entretanto, el Gobierno sigue extendiendo licencias a vehículos que no cumplen con la ley. 
Y, naturalmente, no hay que olvidar la infame corrupción en la que han caído la judicatura y las fuerzas de policía durante años. 
¿Acaso creemos en serio que los funcionarios encargados de hacer cumplir la ley y los que trabajan en otros organismos estatales dejarán de aceptar sobornos simplemente porque los kenyatas hayan aprobado una nueva constitución? 
La nueva Constitución de Kenya no tendrá demasiados efectos, a no ser que nosotros, los kenyatas, adoptemos una actitud crítica para con nosotros mismos. 
Pese a lo difícil que ha sido el proceso de aprobación de la nueva Constitución, el de ratificación fue un juego de niños en comparación con la lucha que queda por delante. 
Para cumplir la gran promesa de la Constitución, necesitaremos cambiar una tradición que fomenta la corrupción. 
No podemos seguir cruzados de brazos y apuntar con el dedo a quienes forman parte del Gobierno, mientras sigamos sorteando la ley mediante el pago de sobornos. 
La dura verdad es que en muchos casos tanto el sobornador como el sobornado son corruptos. 
La corrupción prospera sólo porque la mayoría de los kenyatas sobornan en lugar de ser sobornados. 
Si no aceptamos esa simple realidad, cuando lleguen las elecciones de 2012, nos encontraremos de nuevo exactamente donde estábamos después de las disputadas elecciones de 2007. 


La necesidad de un populismo constructivo 
WASHINGTON, DC – El voto por el Brexit desató un vendaval de comentarios sobre la política anti-establishment, el fracaso de los expertos, la abdicación de la izquierda, etcétera. 
Visto al lado de la campaña presidencial en Estados Unidos, muchos consideran el Brexit una llamada de atención. 
En respuesta, el exsecretario del Tesoro de los EE. UU. y expresidente de Harvard Larry Summers propone un “nacionalismo responsable” para contrarrestar el lenguaje a menudo chauvinista, antiinmigrante y proteccionista del populismo de derecha. 
El autor promueve una respuesta “en la que se entienda que la primera responsabilidad de los países es buscar el bienestar económico de sus ciudadanos, pero de modo tal que su capacidad de perjudicar los intereses de los ciudadanos de otros países esté circunscrita”. 
Deberíamos evaluar los acuerdos internacionales “no tanto por cuánto logran armonizar o cuántas barreras derriban, sino por su capacidad de empoderar a los ciudadanos”. 
Como Summers y otros sostienen, la globalización trajo enormes beneficios a la economía mundial en su conjunto, pero los ganadores rara vez compensaron a los perdedores, directa o indirectamente. 
Además, últimamente los ganadores suelen ser muchos menos que los perdedores, particularmente dentro de un área geográfica dada o en mercados donde el ganador se queda con todo. 
Por último, las políticas económicas preferidas por los “ganadores” (y adoptadas bajo su influencia) distan de ser ventajosas para todos. 
Todo esto es cierto. 
Por desgracia, estos argumentos suelen llevar a que el campo político de los moderados retroceda ante la presión del nativismo, el nacionalismo agresivo y la repetición de consignas económicas incoherentes. 
Los que promueven una estrecha política identitaria coreando o tuiteando frases cortas y efectivas obligaron a los que creen en una comunidad humana global ligada por intereses compartidos a dar un combate de retaguardia para explicar por qué esas frases no tienen sentido. 
Pero los autores de ese contraataque, si cabe llamarlo así, al parecer no han podido refutar las afirmaciones tendenciosas de los populistas con frases que sin ser tan cortas sean igual de efectivas. 
Es verdad que desde el campo de los moderados se ofrecen análisis económicos aceptables y propuestas políticas sensatas; pero el debate suele darse en un lenguaje (y un lenguaje corporal) de tecnócratas, que incita al bostezo, no al apoyo popular. 
Hay necesidad imperiosa de un populismo moderado, humanista, global y “constructivo” que pueda contrarrestar a los extremistas, no con complejos modelos matemáticos de, por ejemplo, las consecuencias del Brexit para el nivel de empleo, sino con ideas simples y a la vez poderosas capaces de movilizar a las multitudes. 
Cuando las democracias liberales se enfrentaron a duros desafíos en el pasado supieron encontrar esas voces. 
Pensemos en la retórica de Franklin Roosevelt en los años treinta, o en la de los padres fundadores de la Comunidad Europea. 
Lo que hace “constructivo” al populismo constructivo es tomar aquello que se sabe con un grado razonable de certeza y simplificarlo. 
En cambio, los populistas “destructivos” distorsionan deliberadamente lo que se sabe y lo que no, lo inventan sin el menor escrúpulo. 
Esta clase de populismo destructivo es mucho más infrecuente en el nivel municipal, donde el debate está centrado en hallar soluciones concretas a los problemas reales de los ciudadanos. 
Esto no implica que la política municipal sea fácil; basta ver las tensas relaciones entre la policía y las minorías raciales en las ciudades de Estados Unidos. 
Pero como Bruce Katz y Luise Noring han demostrado, en muchas ciudades estadounidenses y de otros países, los funcionarios electos, las organizaciones civiles y las empresas privadas saben unirse trascendiendo divisiones partidarias para diseñar proyectos innovadores en transporte público, vivienda o desarrollo económico y hallarles financiación. 
Donde más se necesita un populismo constructivo es en los niveles nacional e internacional, porque hay muchos problemas que no pueden resolverse en el nivel municipal. 
Pensemos en la política exterior. 
Hay en muchos países una fuerte tendencia hacia la clase de nacionalismo agresivo que produjo tantas catástrofes en la historia, sobre todo en la primera mitad del siglo XX. 
Algunos desestiman los peligros de este resurgimiento nacionalista, con el argumento de que la interdependencia económica nos protegerá de nuestras pulsiones atávicas. 
Pero no fue así en el pasado. 
No hay que olvidar que las tres décadas desastrosas que empezaron en 1914 siguieron a un período de veloz y profunda globalización. 
Es esencial una vez más un mensaje político que encarne el compromiso con la vigilancia constante en favor de la paz. 
Pero hay que ponerlo en práctica. 
En las democracias liberales, ese mensaje debe hacer hincapié en tres componentes: fuertes capacidades de defensa e inteligencia; la legitimidad de negociar con amigos y enemigos por igual en busca de coincidencias; y la comprensión de que las alianzas y amistades para ser duraderas deberán basarse en el respeto compartido de los valores democráticos y los derechos humanos. 
No debe permitirse que intereses comerciales o de otro tipo a corto plazo debiliten cuestiones de principios básicas. 
Entendiendo que los derechos humanos, incluidos por ejemplo los derechos de las mujeres, son un elemento clave de los valores democráticos, podemos negociar toda clase de temas con aquellos que los reprimen, pero hasta que no haya avance en relación con esos derechos, no podemos ser auténticos amigos de esos países y al mismo tiempo decir que defendemos los valores humanos universales. 
El populismo constructivo no puede ser cínico; pero debe ser realista, y debe reconocer que el progreso puede ser gradual y tener formas diferentes en diferentes lugares. 
En política económica hay muchos desacuerdos razonables que impiden un consenso. 
Pero no hace falta hablar difícil para decir que los mercados solamente benefician a todos si se los regula en función de los intereses de todos; que el gasto público que crea activos productivos puede reducir el cociente entre la deuda pública y la renta nacional; y que el desempeño económico debe medirse por la amplitud de la distribución de los frutos del crecimiento. 
El modo de superar la política identitaria y el populismo irresponsable no es negociar con ellos un término medio o combatirlos con un análisis técnico detallado. 
El modo de evitar el desastre es el populismo constructivo: simple, exacto y siempre sincero. 

El regreso del periodismo 
OXFORD – Después de años de mala salud, la industria de los medios finalmente está dando algunas señales de una modesta recuperación. 
Según el Informe sobre Noticias Digitales 2018 –la encuesta más integral sobre el consumo de medios digitales-, las suscripciones tienden al alza mientras que la confianza de los consumidores se ha estabilizado. 
Para un sector muy vilipendiado que cotiza en confianza, estos logros frágiles representan un progreso significativo. 
Sin duda, los medios del mundo siguen atravesando problemas; el informe, realizado por el Instituto Reuters para el Estudio del Periodismo, demuestra que sólo el 44% de los consumidores de noticias creen lo que publican las marcas de medios establecidos. 
No obstante, esa cifra representa un incremento de un punto porcentual con respecto al año pasado, lo que sugiere que el déficit de confianza de la industria ha dejado de crecer o, en realidad, se está achicando. 
Otros relevamientos son inclusive más optimistas; por ejemplo, el Barómetro de Confianza de Edelman determinó que los periodistas están recuperando su credibilidad, mientras que la confianza general en el periodismo tradicional y en el periodismo online está en su pico más alto en siete años. Estos hallazgos llevaron a la empresa a declarar que “el regreso de los expertos” ya está aquí. 
Si bien puede ser demasiado pronto para que los ejecutivos de medios canten victoria, existen señales claramente positivas para una industria cuya reputación ha estado vapuleada en los últimos años. 
La polarización política ha hecho que la gente sospechara de los medios que no apoyan sus opiniones, mientras que los recortes de costos en las redacciones han degradado la calidad del periodismo disponible. 
Pero, como sugieren los nuevos datos, los periodistas parecen estar encontrando maneras de hacer frente a estos retos. 
Quizá la tendencia más reveladora en el Informe sobre Noticias Digitales de este año es la creciente desconfianza en las noticias compartidas por las redes sociales. 
Por ejemplo, nuestro estudio determinó que sólo el 23% de los participantes confía en las noticias que encuentran en las redes sociales, y apenas el 34% cree lo que ven en los motores de búsqueda. 
Estas cifras probablemente fastidien a Google, Facebook y otros gigantes tecnológicos cuyas empresas no dependen menos de la confianza que las organizaciones de medios tradicionales. 
Sin embargo, mientras que las plataformas como Facebook trastabillan, muchos medios tradicionales pisan firme: las tendencias de las suscripciones respaldan esta conclusión. 
De los 74.000 participantes en la encuesta, el 14% dijo que había pagado por noticias digitales por lo menos una vez durante los 12 meses anteriores, mientras que el promedio en los países nórdicos estaba más cerca del 30%. 
En Estados Unidos, los ataques del presidente Donald Trump a los llamados “medios de noticias falsas” han tenido el efecto contrario: llevó a más gente que nunca a respaldar el periodismo independiente. 
En 2016, por ejemplo, sólo el 9% de los consumidores norteamericanos pagó por noticias online; ese porcentaje aumentó al 16% en 2017 y se ha mantenido estable este año. 
Inclusive en países como el Reino Unido, en donde no escasean los sitios de noticias gratuitos, la gente invierte en periodismo de calidad. 
El modelo de solicitud de donaciones o pagos de membrecías de The Guardian está alimentando un giro financiero. 
En casi todos los países relevados, la gente joven en la izquierda política es la más propensa a pagar. 
Algunos críticos sostienen que el modelo de pago de los medios contradice el espíritu original de Internet como un lugar para el libre intercambio de ideas, noticias e información. 
Colocar las mejores historias detrás de muros de pago, dicen los detractores, dará lugar a noticias de segunda clase para ciudadanos de segunda clase. 
Pero este argumento pasa por alto tres puntos esenciales. 
Por empezar, se puede suponer que la cantidad de personas conectadas digitalmente que no puede pagar por noticias es bastante pequeña; la voluntad de pagar tiene mucho más que ver con una cuestión de prioridades de gasto. 
Es más, pagar por algo que uno percibe como valioso ayuda a que lo sea, como ilustra la estrategia de priorizar los modelos de membrecía por sobre las estrategias estrictamente transaccionales. 
Finalmente, para quienes verdaderamente no pueden pagar, existen opciones viables para que el periodismo de calidad llegue a los hogares de bajos ingresos. 
Por ejemplo, se podrían reformar las normativas fiscales de manera que la práctica del periodismo fuera más asequible, mientras que el financiamiento del gobierno o las fundaciones podría incrementar el respaldo para la programación de los medios públicos. 
Cuando la gente paga por contenido, los periodistas ganan un incentivo para cumplir con su tarea. 
Examinan mejor sus productos en busca de valor, verifican los datos minuciosamente, innovan, investigan y disminuyen el ruido barato para captar la atención que hoy invade tantas plataformas de redes sociales. 
Lo mejor de todo es que estas tendencias se potencian mutuamente; cuanto mejor es el periodismo, más lo valoran los consumidores. 
Ha pasado mucho tiempo desde que la industria de medios tenía buenas noticias para contar sobre sí misma. 
Ahora que sí las tenemos, es imperativo que nos esforcemos más que nunca para sostener la tendencia hacia la calidad, la credibilidad y la viabilidad financiera. 

El hada de la confianza al centro del debate 
LONDRES – En 2011, el economista y Premio Nobel Paul Krugman caracterizó el discurso conservador sobre los déficits presupuestarios en términos de "vigilantes de bonos" y el "hada de la confianza". 
A menos que los gobiernos recortasen sus déficits, los vigilantes de bonos les apretarían los tornillos forzando un alza de las tasas de interés. 
Pero si efectivamente hacían un recorte, el hada de la confianza los recompensaría estimulando el gasto privado más de lo que los recortes lo deprimieran. 
Krugman pensaba que el argumento del "vigilante de bonos" podría ser válido para algunos países, como Grecia, pero sostenía que el "hada de la confianza" no era menos imaginaria que la que recoge los dientes de los niños. 
Recortar un déficit en un período de recesión nunca puede generar una recuperación. 
La retórica política puede impedir que se adopte una buena política, pero no puede impedir que tenga éxito. 
Por sobre todas las cosas, no puede hacer que una mala política funcione. 
Recientemente debatí este punto con Krugman en un evento del New York Review of Books. 
Mi argumento fue que las expectativas adversas pueden afectar los resultados de una política, no sólo las posibilidades de que se adopte. 
Por ejemplo, si la gente creyera que el endeudamiento del gobierno tiene que ver simplemente con una tributación diferida, entonces podría ahorrar más para poder pagar su próxima factura de impuestos. 
Pensándolo bien, creo que estaba equivocado. 
El factor confianza afecta la toma de decisiones de un gobierno, pero no afecta los resultados de las decisiones. 
Excepto en casos extremos, la confianza no puede hacer que una mala política tenga buenos resultados, y la falta de confianza no puede hacer que una buena política tenga malos resultados, no más que saltar por una ventana, con la convicción errónea de que los seres humanos pueden volar, puede compensar el efecto de la gravedad. 
La secuencia de acontecimientos en la Gran Recesión que comenzó en 2008 lo confirma. 
En un principio, los gobiernos la atacaron con todo lo que tenían a mano. 
Esto impidió que la Gran Recesión se convirtiera en la Gran Depresión II. 
Pero, antes de que la economía tocara fondo, se cortó el estímulo y la austeridad -liquidación acelerada de déficits presupuestarios, principalmente mediante recortes del gasto- se volvió la orden del día. 
Una vez que las elites políticas exhaustas habían recuperado el aliento, empezaron a contar una historia destinada a impedir cualquier otro estímulo fiscal. 
Insistían en que la crisis había sido generada por el despilfarro fiscal, y por lo tanto sólo podía ser curada mediante la austeridad fiscal. 
Y ninguna austeridad a la antigua: era el gasto en los pobres, no en los ricos, lo que tenía que recortarse, porque ese gasto era la verdadera causa del problema. 
Cualquier keynesiano sabe que recortar el déficit en una crisis es una mala política. 
Una recesión, después de todo, está definida por una deficiencia en el gasto total. 
Intentar remediarla gastando menos es como intentar curar a una persona enferma mediante una sangría. 
De modo que era natural preguntarles a economistas/defensores de la sangría como Kenneth Rogoff y Alberto Alesina de Harvard cómo esperaban que su cura funcionara. 
Su respuesta era que la convicción de que funcionaría -el hada de la confianza- aseguraría su éxito. 
Más precisamente, Alesina sostenía que si bien la sangría por sí sola empeoraría la salud del paciente, su impacto beneficial en las expectativas compensaría por mucho sus efectos debilitantes. 
Impulsado por la garantía de recuperación, el paciente a medio morir saltaría de la cama, comenzaría a correr, saltar y comer normalmente, y pronto habría recuperado su pleno vigor. 
La escuela de la sangría presentó alguna evidencia frágil para demostrar que esto había sucedido en unos pocos casos. 
Los conservadores que querían cortar el gasto público por cuestiones ideológicas encontraron que la historia del vigilante de bonos/hada de la confianza se ajustaba perfectamente a su objetivo. 
Hablar claro sobre el derroche fiscal anterior hacía que un ataque del mercado de bonos a los gobiernos altamente endeudados pareciera más plausible (y más probable); el hada de la confianza prometía recompensar la austeridad fiscal haciendo que la economía fuera más productiva. 
Con la ayuda de profesores como Alesina, la convicción conservadora pudo transformarse en predicción científica. 
Y cuando la cura de Alesina no produjo una recuperación rápida, hubo una excusa obvia: no había sido aplicada con suficiente energía como para ser "creíble". 
La cura, si es que la hubo, finalmente ocurrió, años después de lo proyectado, no a través de la sangría fiscal, sino mediante un estímulo monetario masivo. 
Cuando el paciente atontado finalmente logró, dificultosamente, ponerse de pie, los defensores de la sangría fiscal proclamaron triunfalmente que la austeridad había funcionado. 
La moraleja del cuento es simple: la austeridad en una crisis no funciona, por la simple razón de que la cura medieval de la sangría de un paciente nunca funcionó. Debilita en lugar de fortalecer. 
Insertar al hada de la confianza entre la causa y el efecto de una política no cambia la lógica de la política; simplemente oscurece la lógica por un tiempo. 
La recuperación puede producirse a pesar de la austeridad fiscal, pero nunca como consecuencia de ella. 
Si bien Krugman inventó su discurso para una lectoría estadounidense, perfectamente se adecúa también al caso británico. 
En su primer presupuesto en junio de 2010, el ministro de Hacienda George Osborne advirtió que "se puede ver en Grecia un ejemplo de un país que no afrontó sus problemas, y ese el destino que estoy decidido a evitar". 
Al presentar el presupuesto de 2015 del Reino Unido en marzo, Osborne dijo que la austeridad había hecho que Gran Bretaña volviera a "andar con la cabeza bien alta". 
El 7 de mayo, ese argumento será puesto a prueba en la elección parlamentaria del Reino Unido. 
Los votantes británicos, todavía tambaleantes por la medicina de Osborne, podrán ser perdonados si deciden que deberían haberse quedado en cama. 

Autodisrupción creativa 
LAGUNA BEACH – Como muchos lectores, todavía recuerdo claramente cuando Nokia dominaba el mercado, con una participación del 40 %, y Apple era simplemente una empresa dedicada a la informática. 
Recuerdo cuando Amazon solo era conocida por vender libros y cuando la única alternativa al transporte público o a mi propio automóvil eran taxis sucios o caras limusinas, y recuerdo cuando los Four Seasons, Ritz Carlton y St. 
Regis del mundo competían entre sí, no contra Airbnb. 
Tal vez sea viejo, es cierto, pero no tan viejo. 
Estos cambios son recientes... y fueron rápidos. 
¿Cómo tuvieron lugar? 
¿Mantendrán esa velocidad, o serán aún más rápidos? 
¿Cómo deben responder las empresas? 
Un sector puede ser transformado por cambios económicos, financieros, políticos y normativos impuestos desde arriba, pero empresas como Airbnb, Amazon, Apple, y Uber son ejemplos de otro tipo de transformación: competidores ágiles que invaden otros sectores aparentemente no relacionados y explotan con genialidad oportunidades enormes, pero hasta ese momento ocultas. 
Lo que es más importante y antiintuitivo, al hacerlo aprovechan sus propias competencias principales en vez de las del sector que procuran desbaratar. 
De hecho, en lugar de usar los enfoques y procesos existentes para competir, estos participantes crean planes radicalmente nuevos y reescriben las reglas del sector. 
Su creatividad y pasión les permite doblegar –e incluso, en algunos casos, destruir– con asombrosa rapidez a gigantes menos adaptables. 
Para el éxito de estas empresas ha sido central su comprensión de tendencias fundamentales que afectan a casi todos los sectores: el empoderamiento individual a través de Internet, la tecnología de aplicaciones, la digitalización y los medios sociales. 
La mayoría de las empresas tradicionales, mientras tanto, continúan centrándose en su entorno macro y no logran responder adecuadamente a las nuevas fuerzas en juego al nivel micro. 
Si las empresas existentes esperan poder competir en este nuevo entorno, afectado tanto por fuerzas descendentes como ascendentes, tendrán que adaptarse y adelantarse a los nuevos jugadores disruptivos para descubrir cómo ser disruptivas ellas mismas. 
De otra manera, podrían enfrentar un destino similar al de Nokia, que fue desintermediada por una empresa de tecnología (Apple) y comprada por otra (Microsoft). 
En este esfuerzo, las empresas deben reconocer que los factores tanto de demanda como de oferta impulsan, o impulsarán, la transformación de sus entornos competitivos. 
Del lado de la demanda, los consumidores esperan mucho más de los productos y servicios que usan. 
Desean velocidad, productividad y comodidad, Así como conectividad fácil y una mayor personalización. 
Además, como lo demuestra el éxito de servicios como TripAdvisor, desean participar más y que las empresas respondan más rápidamente a sus comentarios con mejoras reales. 
Del lado de la oferta, los avances tecnológicos están derribando barreras a la entrada de larga data. 
El servicio de automóviles en línea Uber adaptó tecnologías existentes para transformar una industria protegida desde hacía mucho tiempo, que demasiado a menudo proporcionaba un servicio pésimo y caro. 
La «oferta» de habitaciones de Airbnb excede por mucho cualquier cosa a la que los hoteles tradicionales podrían aspirar razonablemente. 
Una empresa existente tendría que estar extremadamente especializada, bien protegida o ser idiota para ignorar estas disrupciones. 
Pero, mientras algunas empresas bien establecidas en sectores tradicionales ya están buscando formas de adaptarse, otras aún tienen mucho por recorrer. 
Un sector tradicional en el cual se está avanzando es el automotriz, cuyas empresas procuran lograr la digitalización. 
Si bien los nuevos participantes indudablemente podrían afectar las plataformas de producción actuales –Tesla Motors, dirigida por Elon Musk, es un claro ejemplo de ello– se trata de pocos casos. 
En estos días, la amenaza más omnipresente de la competencia proviene de empresas en otros sectores que pueden erosionar la propuesta de valor para los clientes después de la venta del automóvil. 
Las automotrices están reconociendo que, con el tiempo, la experiencia digital en los automóviles que producen acaparará una mayor porción del excedente de los consumidores, en gran medida debido al potencial de márgenes de beneficios y economías de escala sustanciales. 
En consecuencia, están adaptando sus vehículos a la nueva economía colaborativa, ayudando a la gente a estar bien conectada en sus automóviles, ampliando el alcance de sus servicios de posventa y preparándose para el cambio de la propiedad individual a la compartida de los vehículos. 
Los bancos también se están adaptando, aunque mucho más lentamente y con más vacilaciones. 
Si desean progresar tendrán que ir más allá de la provisión de aplicaciones y la banca en línea, Su meta debe ser la captación holística de los clientes, quienes no solo buscan comodidad y seguridad, sino también más control sobre su destino financiero. 
En este y muchos otros sectores el entorno competitivo indudablemente se está tornando más complicado e impredecible. 
Pero cuatro lineamientos generales pueden ayudar a los ejecutivos a adaptar eficazmente sus mentalidades y modelos de negocios para facilitar una autodisrupción ordenada y constructiva. 
· En primer lugar, las empresas deben modernizar sus competencias centrales y tomar referencias más allá de los estrechos confines de sus sectores. 
· En segundo lugar, deben enfocarse más en los clientes, entre otras cosas, solicitando sus comentarios y respondiendo a ellos de manera atractiva. 
· En tercer lugar, los ejecutivos deben reconocer el valor de los datos recopilados durante las operaciones diarias de sus empresas y asegurarse de que sean administrados con inteligencia y seguridad. 
· Finalmente, las fuerzas al nivel micro con potencial para impulsar transformaciones sectoriales deben ser internalizadas en todos los niveles de la empresa. 
Aquellas compañías que apliquen estos lineamientos tendrán mayores probabilidades de adaptarse a cambios que hoy determinan la rápida reconfiguración de sectores enteros. 
Lo esencial, una vez más, son la oferta y la demanda: Más que nunca la gente desea –y de hecho, se siente con derecho a esperar– herramientas más baratas, inteligentes, seguras y eficientes para vivir sus vidas con mayor poder de decisión. 
Las empresas que no puedan ofrecer eso descubrirán que sus días están contados. 


Una receta bangladesí contra el cólera 
DHAKA – A estas alturas, el cólera debería ser historia. 
Hace mucho que las autoridades sanitarias saben cómo prevenir la enfermedad, los médicos saben cómo tratarla y los expertos en desarrollo comprenden que allí donde hay saneamiento y agua potable, los brotes rara vez se convierten en epidemias. 
Por desgracia, el mundo no es tan simple y ordenado, y la pesadilla del cólera persiste. 
En muchas partes del mundo, el cólera ya fue domado. 
Las enfermedades transmitidas por el agua casi no existen en las economías avanzadas. 
E incluso en países y regiones con escasez de recursos, donde el cólera sigue siendo un problema, la terapia de rehidratación oral (TRO) ayudó a prevenir incontables muertes. 
Sin embargo, en tiempos de crisis todavía se producen brotes de cólera, que matan a nuestros congéneres más vulnerables. 
Hoy, una de las peores epidemias está haciendo estragos en Yemen, donde el conflicto armado llevó al colapso de los sistemas de salud, saneamiento y provisión de agua, creando precisamente las condiciones más favorables para el cólera. 
Los primeros casos se informaron en octubre de 2016, y en menos de un año, la cantidad trepó a más de 600 000. 
Organismos internacionales como Naciones Unidas y la Organización Mundial de la Salud, en cooperación con las autoridades sanitarias de Yemen, han organizado una respuesta impresionante, que logró mitigar la tragedia al reducir la tasa de mortalidad a más o menos el 0,33% de las personas infectadas (unas 2000 muertes). 
Pero los yemeníes trabajan en condiciones imposibles, y necesitan recursos y capacitación, algo que mi país se está esforzando en proveerles. 
En octubre, un equipo de médicos y enfermeros yemeníes llegó al Centro Internacional de Investigación de las Enfermedades Diarreicas, Bangladesh (icddr,b), donde he trabajado la mayor parte de mi carrera. 
Nuestro instituto es la cuna de la TRO, y profesionales médicos de todo el mundo vienen a Dhaka a aprender a tratar a los pacientes con una sencilla solución de azúcar, sal, otros elementos y agua. 
Durante una semana, los profesionales médicos yemeníes recibieron capacitación en control de brotes, saneamiento y métodos de vigilancia. 
Observaron el tratamiento dado a pacientes de cólera en nuestro hospital, una experiencia que les brindó entrenamiento práctico en la gestión de casos y la evaluación de los niveles de deshidratación. 
Es sólo un ejemplo de cómo el icddr,b ayuda a aliviar el sufrimiento humano en tiempos de crisis. 
Como miembro fundador de la Red Mundial de Alerta y Respuesta ante Brotes Epidémicos (GOARN) de la OMS, el icddr,b ha enviado equipos de expertos a Zimbabue, Sudán, Sudán del Sur, Mozambique, Siria, Somalia, Haití, Sierra Leona, Etiopía e Irak. 
Así, compartiendo el conocimiento y la experiencia que hemos desarrollado en décadas de control e investigación de enfermedades diarreicas, nuestro centro está en la primera línea del esfuerzo internacional para frenar los brotes. 
En nuestro país conocemos bien el cólera en tiempos de guerra. 
En 1971, Bangladesh (que entonces se llamaba Pakistán Oriental) se declaró independiente de Pakistán, y se desató la lucha armada; numerosos refugiados cruzaron la frontera hacia la vecina India y quedaron hacinados en campamentos, lo que generó condiciones suficientes para que se declararan brotes de cólera. 
En aquel tiempo la atención médica era deficiente, y la escasez de medios de goteo intravenoso impedía la administración de soluciones de rehidratación a gran escala. 
Mientras muchos se morían, un médico innovador llamado Dilip Mahalanabis decidió que una situación desesperada ameritaba correr un riesgo. 
Investigadores estadounidenses en Bangladesh habían mostrado que la TRO podía revertir la deshidratación mortal de los pacientes de cólera, pero su eficacia fuera de hospitales no estaba probada. 
Desprovisto de equipamiento e instalaciones médicas adecuados, Mahalanabis decidió administrar la TRO en los campamentos, y al hacerlo, salvó miles de vidas. 
Así fue que la TRO se convirtió en el nuevo tratamiento estándar para las enfermedades diarreicas, y desde entonces, salvó a más de 80 millones de personas en todo el mundo. 
Ahora que han aparecido nuevas crisis de cólera en tiempos de guerra, la experiencia bangladesí vuelve a ser útil. 
Yemen es sólo un ejemplo. 
Desde agosto, cientos de miles de rohinyás cruzaron la frontera hacia Bangladesh desde Myanmar (el mayor flujo semanal de refugiados que el mundo haya visto desde el genocidio ruandés de 1994). 
Los refugiados, desesperados y vulnerables, se hacinan en campamentos, y hay alto riesgo de que en estas condiciones se desate una epidemia mortal de cólera. 
En respuesta a esta amenaza, el icddr,b colabora con UNICEF, la OMS y otros actores importantes en diversas iniciativas para la prevención del cólera, que incluyen mejorar el acceso a agua potable y saneamiento, y acumular existencias de la solución de rehidratación. 
También hemos trabajado con la OMS para obtener unas 900 000 dosis de vacuna oral contra el cólera, una herramienta aceptada internacionalmente para prevenir y controlar los brotes. 
Como la TRO, el desarrollo de la vacuna oral tiene sus raíces en Bangladesh, y en particular, en el icddr,b. 
Las primeras pruebas de campo exitosas se realizaron en nuestro centro en los ochenta, y hoy nuestros científicos aprovechan décadas de conocimiento institucional para llevar a cabo la segunda campaña de vacunación oral contra el cólera más grande de la historia. 
Cuesta imaginar que un país en desarrollo como Bangladesh pueda ser pionero en el control de una enfermedad de semejante magnitud. 
Pero una y otra vez, los investigadores y trabajadores sanitarios bangladesíes han demostrado su experiencia en contener brotes de cólera y salvar vidas. 
En la búsqueda de nuevos modos de poner coto a epidemias oportunistas, el mundo no debe pasar por alto la ciencia que ya poseen los países en desarrollo. 
El cólera ha vuelto al sur global. 
Pero como demuestra nuestro trabajo en Bangladesh, el sur global tiene las habilidades necesarias para derrotarlo. 

Cómo contener la turbulencia financiera 
La turbulencia actual del mercado financiero no es ninguna sorpresa para quienes han venido advirtiendo sobre los riesgos para la economía mundial desde el fin de la burbuja del mercado inmobiliario en Estados Unidos. 
Allá por enero, la perspectiva de las Naciones Unidas para la economía global planteaba preocupación sobre la penuria económica que esto podía implicar para los hogares norteamericanos altamente endeudados. 
También enfatizaba hasta qué punto los mercados financieros globales débilmente regulados y estrechamente interconectados, sumados a los persistentes desequilibrios macroeconómicos globales, ponen en peligro las perspectivas de crecimiento y desarrollo en la economía mundial, incluso en los países más pobres. 
El actual déficit de cuenta corriente de Estados Unidos ha sido el indicador más discutido de los desequilibrios globales. 
Durante los últimos cinco años, Estados Unidos ha venido absorbiendo más de 2.000 millones de dólares por día de los ahorros de otros países, ya que la provisión fácil de crédito doméstico a un nivel sin precedentes les ha permitido a los hogares gastar más de lo que ganan. 
Este tipo de préstamos resultaba especialmente atractivo ya que los precios de los activos (vivienda y acciones) siguieron subiendo, las tasas de interés se mantuvieron bajas y las generaciones subsiguientes de innovadores del mercado financiero pudieron convencer a los inversores de que habían dominado las exigencias de riesgo. 
En consecuencia, los mayores empréstitos, incluso contra colaterales sobrevaluados, se “vendieron” como una señal de buenos tiempos por delante. 
Las advertencias sobre la exhuberancia irracional del mercado en general se ignoraron, especialmente porque el gasto de los consumidores norteamericanos ayudó a alimentar un fuerte crecimiento en toda la economía global. 
Las exportaciones sólidas de Japón y Europa respaldaron la recuperación económica y reforzaron la confianza de los inversores, ofreciendo, a su vez, mayores posibilidades de exportación a los países recientemente industrializados, básicamente China. 
Mientras tanto, una mayor competencia internacional mantuvo controlada la inflación y las tasas de interés permanecieron bajas, dándole un mayor impulso al gasto de los consumidores y completando lo que parecía un ciclo de crecimiento virtuoso. 
Incluso muchos de los países más pobres, finalmente, parecían empezar a ser de la partida, con un fuerte crecimiento como consecuencia de los crecientes precios de la energía y las materias primas, renovadas inversiones en minería del extranjero y mayores ingresos fiscales. 
Si bien los números nunca fueron tan alentadores como parecían pensar los entusiastas del mercado, sí desviaron la atención de los cimientos tambaleantes de la nueva prosperidad. 
La creciente necesidad de medidas para corregir los desequilibrios globales se enfrentó al escepticismo de estrategas influyentes y analistas de mercado por igual: “¿Por qué cambiar una fórmula ganadora?” 
El destino del resto del mundo depende de las respuestas a la turbulencia financiera en curso. 
La contracción de los mercados inmobiliario y accionario sin duda deprimirá los empréstitos y la demanda de los hogares norteamericanos, lo que potencialmente dispararía una espiral descendente. 
Si se busca una protección a través de aranceles y otras medidas relacionadas con el comercio, entonces las repercusiones podrían tener consecuencias aún más devastadoras para todos. 
En las últimas semanas, los principales bancos centrales inyectaron más de 300.000 millones de dólares en el sistema financiero, redujeron las tasas a las que les prestan a los bancos privados y anunciaron que este activismo continuará hasta que retorne la calma. 
Esto puede bastar para calmar a los mercados financieros por ahora, pero no resolverá los problemas más fundamentales detrás de la turbulencia actual. 
En el mundo interdependiente de hoy, se necesita una estrategia coordinada para evitar la recesión y devolver una estabilidad duradera a los mercados financieros. 
Por cierto, el hecho de que el mundo nuevamente se preocupe por las consecuencias económicas de los sobresaltos financieros pone de manifiesto la falta de progreso desde la crisis asiática hace una década para avanzar hacia una nueva arquitectura financiera internacional. 
Si bien se ha avanzado en cuanto a armonizar las normas y extender la vigilancia, se ha registrado un énfasis excesivo en el fortalecimiento de la gobernancia en los países en desarrollo y no el suficiente en los problemas sistémicos vinculados a los flujos desregulados del capital privado. 
Con la inminente amenaza de una recesión global, las medidas de austeridad no son la manera de corregir los desequilibrios globales. 
Más bien, los países con déficits necesitan recuperar el equilibro a través de las exportaciones, mientras que las importaciones deberían aumentar en los países con excedentes. 
Es más, se necesitan inversiones productivas en los países más pobres para reanudar o sustentar el desarrollo económico. 
Los diseñadores de políticas necesitan que el espacio fiscal y monetario avance en esta dirección. 
Institucionalizar un mecanismo para una vigilancia económica internacional y una coordinación de políticas de amplio espectro será un objetivo importante a más largo plazo, pero, en este momento, los líderes mundiales necesitan urgentemente reequilibrar la demanda global y mejorar la gestión del sistema de tipo de cambio. 
Para avanzar es necesario que todos los gobiernos actúen a través de organizaciones multilaterales y acuerdos inclusivos. 
A pesar de la gobernancia antidemocrática y corporativa del FMI, que socavó su legitimidad y credibilidad en el mundo en desarrollo y distorsionó los esfuerzos para entender su papel de supervisión, no existe ninguna entidad multilateral alternativa. 
Una respuesta coordinada de este tipo necesitará abordar los problemas inmediatos a corto plazo así como ofrecer soluciones a mediano plazo sin sumergir a la economía mundial en otra recesión dolorosa. 
Y es imperativo que esta vez las reformas ofrezcan una solución duradera a los desequilibrios globales y aborden de inmediato los elementos más turbulentos del capital financiero internacional. 

La Rusia de Europa 
SOFIA – El orden de la post-Guerra Fría se terminó y Vladimir Putin fue su verdugo. 
La invasión de Georgia por parte de Rusia sólo marcó su defunción. 
Rusia emergió de la guerra como una potencia del siglo XIX vuelta a nacer y decidida a desafiar los cimientos intelectuales, morales e institucionales del orden europeo de la post-Guerra Fría. 
Hoy, Rusia y la Unión Europea tienen visiones marcadamente encontradas respecto de las causas de la inestabilidad en Eurasia. 
Si Occidente persiste en ignorar las preocupaciones de Rusia y sigue expandiendo la OTAN en el espacio post-soviético, no hará más que reintroducir la política de esferas de influencia en Eurasia. 
Pero romper con las políticas de los años 1990 también implica serios riesgos, porque la UE no es, y no puede ser, una gran potencia tradicional y porque la debilidad de Occidente puede terminar recompensando -y estimulando- el revanchismo ruso. 
Cualquier reformulación de la política de la UE hacia Rusia debería reconocer que, si bien Rusia seguirá siendo una potencia regional y un actor global durante la próxima década, es improbable que se convierta en una democracia liberal. 
La UE también debería reconocer que Rusia tiene preocupaciones legítimas sobre el impacto asimétrico del fin de la Guerra Fría en su seguridad. 
Rusia se sintió traicionada en sus expectativas de que el fin de la Guerra Fría traería aparejada la desmilitarización de Europa central y del este. 
Si bien la ampliación de la OTAN no implicó ninguna amenaza real a la seguridad para Rusia, cambió el equilibrio militar entre Rusia y Occidente, alimentando el revisionismo del Kremlin. 
La naturaleza contrastante de las elites políticas en Rusia y Europa hoy es otro motivo de preocupación sobre el futuro de la relación. 
A diferencia de las desaparecidas elites soviéticas, que eran burocráticas, adversas al riesgo y competentes en materia de relaciones internacionales y políticas de seguridad, la nueva elite rusa está conformada por los ganadores de los juegos de suma cero de la transición post-comunista. Confían plenamente en sus propios recursos, son proclives al riesgo e inmensamente adinerados, y las elites políticas de Europa, que hicieron carrera practicando la componenda y evitando los conflictos no saben cómo tratar con ellos. 
De hecho, mientras que la nueva política exterior agresiva de Rusia -una combinación de fortaleza recién descubierta e inseguridad y de mercantilismo y mesianismo- constituye una amenaza existencial para Europa, Occidente no parece dispuesto a concentrarse en el problema de un orden europeo. 
Rechaza los llamados de Medvedev a una nueva arquitectura de seguridad, el intento de Rusia de renegociar el Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE) y el mandato y agenda de la OSCE con el argumento de que esto constituiría un retraimiento de los logros de los años 1990. 
Ahora bien, ¿cuán acertado es este juicio de valor? 
El orden europeo de hoy surgió de las ruinas de instituciones de la Guerra Fría tales como las FCE y la OSCE, y cobró cuerpo con la ampliación hacia el este de la UE, que estaba destinada a ayudar a completar la reunificación de Europa. 
Por lo tanto, no hubo ninguna presión inmediata para reinventar la base institucional de Europa, porque la ampliación de la UE era la base institucional para el nuevo orden europeo. 
Si se comportan como nosotros, dijo la UE, se volverán uno de nosotros. 
Pero ahora el juego cambió. 
La UE no puede actuar como guardián del status quo de la post-Guerra Fría sin correr el riesgo de un colapso de la actual infraestructura institucional de Europa. 
Es el interés de la Unión tomar la iniciativa y comprometer a Rusia. 
El principal objetivo de la UE debería ser el de preservar el carácter distintivo del orden europeo -es decir, la centralidad de los derechos humanos y el régimen de derecho-. 
Debería intentar impedir el retorno de la política de esferas de influencia en Eurasia, en lugar de consolidar o expandir su propia esfera de influencia. 
Los vecinos de Rusia -democráticos y no democráticos- son los aliados naturales de Europa en este esfuerzo. 
La naturaleza dual del régimen de Rusia -capitalista y no democrático, europeo y anti-UE- exige una estrategia de este tipo. 
La UE debería concentrarse en la ambigüedad en el corazón de la doctrina oficial rusa de "democracia soberana" y apelar al hecho de que la legitimidad doméstica del actual régimen ruso se basa, en gran medida, en la percepción de que está luchando para que Rusia vuelva a insertarse en la civilización europea. 
Es verdad, la Rusia de Putin no sueña con sumarse a la UE, pero la estabilidad de Rusia depende de la preservación de la naturaleza europea de su régimen. 
Putin les promete a los rusos no sólo el restablecimiento del estatus de gran potencia del país, sino también estándares de vida europeos. 
Rusia está preparada y dispuesta a confrontar a Europa y a Occidente, pero no puede permitirse, y no quiere, darle la espalda a Europa. 
Si la estrategia de Rusia es erosionar a la UE concentrándose en relaciones bilaterales con los estados miembro, la prioridad de la UE debería ser institucionalizarse como el único socio de Rusia en las negociaciones. 
Crear incentivos institucionales para la unidad de la UE ayudaría a Europa a superar la interdependencia asimétrica en sus relaciones con Rusia. 
Por ejemplo, la transformación de la OSCE en un foro político en el que la UE represente a sus estados miembro podría ser el tipo de innovación institucional que bloquee el esfuerzo de Rusia de dividir a la Unión. 
La UE y Estados Unidos deben dejar de suponer que pueden transformar a Rusia, o que pueden simplemente ignorarla. 
Pero tampoco la UE debería permitirle a Rusia reducirlo a una irrelevancia benevolente. 

Contención, no apaciguamiento 
Estados Unidos y el mundo centran su atención en estos días en si el gobierno de Bush adoptará las recomendaciones del Grupo de Estudio sobre Irak para llevar a cabo una estrategia de salida de este país. 
Esa es la pregunta más inmediata y urgente, pero los gobernantes estadounidenses también deberían pensar con la mente puesta en el futuro. 
Estados Unidos necesita una estrategia post-ocupación para Irak y el Oriente Próximo que se base en una estrategia de seguridad nacional viable para el siglo veintiuno. 
Esa estrategia es la contención. 
En los preparativos para la invasión de Irak, la administración Bush rechazó la contención como una rémora obsoleta de la Guerra Fría. 
Los inspectores de armas fueron retirados del país, y Estados Unidos optó por una guerra preventiva. 
Se presentó a Bush como alguien que había derrocado a un nuevo Hitler tan resuelto como Churchill, y los partidarios de la contención fueron acusados de contemporización. 
Sin embargo, hoy sabemos que el régimen de contención sí funcionó. 
El Irak de Saddam Hussein no estaba en condiciones de representar una amenaza para nadie, y mucho menos para los Estados Unidos. 
Esta no es la primera vez que la contención -estrategia ideada por George Kennan, director del Equipo de Planeamiento de Políticas del Departamento de Estado de EE.UU. durante el gobierno del Presidente Harry Truman, en respuesta a la amenaza soviética tras la Segunda Guerra Mundial- es rechazada como "apaciguamiento". 
En la campaña presidencial de 1952, Dwight Eisenhower y su futuro secretario de estado, John Foster Dulles, manifestaron su desdén por la contención, llamando en su lugar a una “retroceso" de los soviéticos de Europa del Este. 
Afortunadamente, una vez en el gobierno la administración Eisenhower tuvo el sentido común de seguir una política de contención en Europa, que hoy tiene el crédito de haber ganado la Guerra Fría. La insistencia del presidente John F. Kennedy a pesar de muchos consejos en contra, en seguir esta estrategia durante la crisis de los misiles en Cuba salvó al mundo de una guerra nuclear. 
Fue una firmeza bien calculada, no apaciguamiento. 
El objetivo de la contención fue evitar la expansión soviética sin embargar a EE.UU. con obligaciones militares insostenibles. 
Siempre y cuando la Unión Soviética no emprendiera un ataque militar, la seguridad se podía garantizar mediante la contención y su confianza en los estímulos y castigos económicos, la competencia dentro del movimiento comunista mundial, la inteligencia y la diplomacia, y la promoción de la vitalidad de las democracias capitalistas. 
Kennan tenía razón: las características disfuncionales del sistema soviético y su exagerada extensión internacional terminarían por producir su caída. 
Cuando Estados Unidos ha abandonado la política de contención, ha terminado pagando un alto precio. 
La administración Eisenhower derribó al gobierno electo de Irán en 1953 creyendo que era pro-soviético. 
El inmensamente impopular Shah que puso en su lugar fue barrido por la revolución islámica de 1979. 
EE.UU. ha cometido errores comparables en Guatemala y otros países de América Latina. 
Vietnam fue el caso en que Estados Unidos pagó más caro el haberse apartado de la política de contención. 
Como explicara Kennan, cuando Estados Unidos va a la guerra por algo menor que un interés vital, el adversario -para quien sí hay en juego intereses vitales- luchará hasta mucho después de que la guerra se haya vuelto tan impopular en casa que se haga imposible de sostener. 
Bush repitió este error en Irak. 
La contención difícilmente es una reliquia de la Guerra Fría. 
Funcionó con Libia, haciendo que Muammar Khadafi a fines de los años 90 dejara de proteger el terrorismo, entregara a los hombres que habían plantado la bomba de la tragedia de Lockerbie y pagara compensaciones a las víctimas británicas y francesas del terrorismo patrocinado por Libia. 
Las afirmaciones de que abandonó su programa nuclear en respuesta a la invasión estadounidense a Irak han sido refutadas por Flynt Everett, director para asuntos del Oriente Proximo del Consejo de Seguridad Nacional de EE.UU. entre 2002 y 2003. 
Según Leverett, la decisión de Khadafi fue anterior a la invasión y respondió a tratativas específicas de reciprocidad para poner fin a las sanciones internacionales contra Libia. 
La contención contra Libia no fue apaciguamiento. Podría haber sido el modelo para Irak, como ahora debería serlo en el caso de Irán. 
En lugar de ello, los partidarios del equivalente contemporáneo del "retroceso" aconsejan atacar a Irán porque está desarrollando armas nucleares, lo cual tiene tanto sentido como haber atacado a China en los años 50. 
Uno de los grandes aciertos de Kennan fue percibir que a Estados Unidos le convienen los conflictos entre sus adversarios. 
Saludó la aparición de Tito en Yugoslavia como un reto interno a la hegemonía de Moscú, con la esperanza de que otros lo imitasen. 
Esta lección no fue atendida por la administración Bush, que absurdamente se alejó del Irán de 2002, cuando los moderados tenían mayor influencia y estaban colaborando en Afganistán, y retrocedió décadas de política de EE.UU. al insistir en que cualquier acuerdo sobre el Oriente Proximo debía aceptar el cambio de las "realidades en el terreno" en Cisjordania. 
La administración parece especialmente apta para unir a sus adversarios, transformando la distopía del "choque de civilizaciones" de Samuel Huntington en una profecía autocumplida. 
Kennan planteaba que EE.UU. debía trabajar en pos de un mundo que nadie pudiera dominar, y que la mejor manera de difundir la democracia era demostrar su superioridad. 
Hacer que la gente degluta la democracia por la fuerza es contradictorio y contraproducente. Del mismo modo como generó una potente fusión de comunismo y sentimiento antiestadounidense en el Sudeste de Asia y en América Latina, está produciendo ahora una combinación similar de islamismo radical y nacionalismo antiestadounidense en todo el Oriente Próximo. 
Se puede mantener a raya a los grupos terroristas si se practica una política de contención contra los estados que los protegen. 
Los partidarios de la doctrina Bush afirman que esto es imposible cuando estos grupos operan desde estados fallidos que no pueden patrullar sus fronteras. 
Sin embargo, dado que la doctrina Bush es la que ha creado el problema de los estados fallidos, se trata éste de un argumento amañado. 
Fueran cuantos fueran los estados fallidos del mundo antes de que Estados Unidos invadiese Irak, el resultado es que hoy hay uno más. 
Para crear una estrategia de contención contra el terrorismo procedente del Oriente Próximo, se debe definir una fecha para que Estados Unidos se retire de Irak. 
No hay otra manera de revertir la percepción generalizada en toda la región de que Estados Unidos tiene ambiciones imperialistas. 
El otro paso esencial es poner la solución del conflicto entre Israel y Palestina al centro de la agenda de política exterior de Estados Unidos, que debe promover una solución que concite el apoyo mayoritario de quienes habitan entre el Río Jordán y el Mediterráneo. 
Se trata del medio más seguro de proteger y promover la democracia. 

La contención empieza en casa 
NUEVA YORK – A mediados de julio, Muhammad Youssef Abdulazeez, un ciudadano estadounidense de 24 años de edad con ascendencia árabe, abrió fuego en dos centros militares en Chattanooga (Tennessee, EE. UU.) y mató a cinco personas. 
Además de horrorizar a los vecinos de esta ciudad, este acto adquirió relevancia nacional, ya que dio la razón al fallecido diplomático y estratega estadounidense George F. Kennan, cuando advertía que los encargados de la política exterior de su país debían sofrenar su tendencia a actuar apresuradamente (especialmente en forma militar). 
Según Kennan, uno nunca sabe cuándo vendrá el contragolpe, pero llegará. 
De hecho, a Kennan le preocupaban las consecuencias imprevisibles de las embestidas de Estados Unidos sobre Afganistán en 2001 y sobre Irak dos años después. 
A fin de cuentas, no era coincidencia que muchos de los enemigos de Estados Unidos en Afganistán (incluido el mismo Osama bin Laden) hubieran tenido vínculos con los muyahidines, las unidades guerrilleras de combatientes musulmanes entrenadas por fuerzas estadounidenses para actuar como insurgentes durante la ocupación soviética de 1979 a 1989. 
Asimismo, Estados Unidos dio armas al Irak de Saddam Hussein para la guerra con Irán en los ochenta. 
Tras los atentados terroristas del 11 de septiembre de 2001, los estadounidenses se preguntaron “¿por qué nos odian?”. 
Pero a pesar de que desde entonces Estados Unidos no sufrió ningún ataque en su territorio, el gobierno del ex presidente George W. Bush se dedicó casi sin impedimentos a destruir dos países musulmanes, y la devastación continuó después del mandato de Bush con una campaña cada vez más intensa de bombardeos con drones. 
Estas políticas acercaron a Afganistán al abismo de la disolución y dejaron a Estado Islámico vía libre para capturar más de un tercio del territorio iraquí. 
El malestar que provocó en esos países y en todo el mundo musulmán se trasladó con fuerza creciente a Europa, y ahora comienza a sentirse también en Estados Unidos. 
Es cierto que los investigadores estadounidenses no han identificado oficialmente los motivos de Abdulazeez, nacido en Kuwait y sin pertenencia aparente a redes terroristas. 
Pero ya hay muchos antecedentes de jóvenes alienados y desencantados, criados en Occidente (Abdulazeez asistió a la secundaria y a la universidad en Chattanooga), que buscaban una causa por la que valiera la pena combatir y la encontraron en lo que se ve como la humillación del Islam por Estados Unidos y Occidente. 
Claro que en cuanto aparece la palabra “Islam”, los medios occidentales empiezan a hablar de esos “lobos solitarios” como agentes de alguna vasta conspiración islámica, en vez de individuos profundamente heridos y desesperados. 
Esa interpretación hace más fácil comprender el acto: a un elemento de una red terrorista se lo puede forzar, incluso lavarle el cerebro, para que ejecute un ataque. 
Pero que sea obra de un individuo solitario (y un ciudadano estadounidense, nada menos) plantea serias dudas sobre el sistema del que salieron ese hombre o esa mujer (aunque casi siempre es un hombre). 
Algunos medios informaron que Abdulazeez se sentía un fracasado por su incapacidad de cumplir el criterio estadounidense del éxito, cuya principal medida es el dinero. 
Aunque no parecía profundamente religioso, se dice que admiraba como modelo de superación al difunto Anwar al-Awlaki, un clérigo de Al Qaeda nacido en Estados Unidos que defendía la idea de atacar a este país al que consideraba “hipócrita”. 
Otro dato que siembra dudas sobre el sistema estadounidense es la negativa del seguro médico de Abdulazeez a aprobarle un tratamiento con internación para su adicción a las drogas y el alcohol. 
No es la primera vez que Estados Unidos sufre un asesinato en masa por obra de una persona con problemas de salud mental (incluidas adicciones) a los que no se prestó atención. 
¿Es una muestra de fracaso del sistema? 
¿O, en un nivel más básico, una refutación de sus principios? 
En vez de analizar estas preguntas, Estados Unidos sigue concentrado en el azote del terrorismo islámico en el extranjero. 
Kennan ya vio esta tendencia hace décadas, cuando advirtió que la miopía política en las esferas local e internacional había vulnerabilizado a Estados Unidos. 
Por eso aconsejó que en vez de confiarse en su superioridad, Estados Unidos debía aprender de los errores de sus enemigos, incluida Rusia. 
En los albores de este siglo, Kennan comparó la “guerra global al terrorismo” del gobierno de Bush con las guerras de Rusia contra los separatistas chechenos en el norte del Cáucaso. 
Cuando en 1991 la Unión Soviética se disolvió, el primer presidente ruso, Boris Yeltsin, prometió a sus súbditos “tanta soberanía como les quepa”. 
Los chechenos, que llevaban siglos buscando independizarse de Rusia, tomaron su promesa como una oportunidad para la autodeterminación. 
Pero después Yeltsin se retractó, porque tras la ruptura inicial de la Unión Soviética ya no quería perder más territorios. 
En 1993 estalló la primera guerra de Chechenia. 
Rusia consiguió derrotar a los separatistas y mantener el control sobre el país. 
Pero fue una victoria pírrica, ya que empujó a muchos chechenos, desilusionados y furiosos, hacia el fundamentalismo religioso. 
Así que cuando en 1999 comenzó la segunda guerra de Chechenia, ya no era solamente una lucha por liberarse de Rusia, sino una lucha por el Islam y contra los cristianos dondequiera que estuviesen. 
Bajo Vladímir Putin, sucesor de Yeltsin, Rusia derrotó otra vez a los separatistas y reinstauró el control federal del territorio. 
Quince años después, extremistas chechenos combaten junto a Estado Islámico. 
Se dirá que el deseo estadounidense de exportar la democracia a punta de pistola no es comparable a los últimos estertores mortuorios de una Rusia imperial con Yeltsin y Putin. 
Pero nos guste o no, hay un paralelo evidente: los dos países aparecen imponiendo sus dictados a los musulmanes. 
Y de hecho, fue Kennan quien me hizo notar este parecido, en una conversación privada sobre el 11‑S en la que me señaló que para muchos musulmanes, Rusia y Occidente se estaban volviendo indistinguibles. 
A los dos se los ve como estados seculares contrarios al Islam. 
Kennan alertó sobre el hecho de que así como la primera guerra de Chechenia generó resentimiento nacional e individual, las de Estados Unidos en Afganistán e Irak sólo alimentarían más odio y frustración, y que eso tarde o temprano se volvería contra Estados Unidos. 
Tal como dijo: “La imposibilidad de encajar en el sistema lleva a las personas a atacarlo: no es buena idea liberar naciones a bombazos”. 

Lo correcto en política exterior 
CAMBRIDGE – Algunos críticos reclaman que el Presidente de EE.UU. Barack Obama hizo campaña basándose en una retórica inspiradora y la ambición de “inclinar el arco de la historia”, para acabar convirtiéndose en un líder pragmático y transaccional una vez obtenida la presidencia. 
Sin embargo, en este tema Obama no es ninguna excepción. 
Muchos líderes cambian de objetivos y estilo a lo largo de sus carreras. 
Uno de los grandes transformadores de la historia, Otto von Bismarck, se orientó cada vez más hacia el statu quo y los avances graduales tras lograr la unificación alemana bajo la égida de Prusia. 
De manera similar, los objetivos y estilo de Franklin Delano Roosevelt eran modestos y progresivos en su primer mandato, pero se volvieron transformacionales en 1938, tras decidir que Adolph Hitler representaba una amenaza existencial para EE.UU. 
El liderazgo transaccional es más eficaz en ambientes estables y predecibles, mientras que es más probable que surjan estilos inspiradores en tiempos de cambios políticos y sociales rápidos y discontinuos. 
Los objetivos transformacionales y el estilo inspirador de un líder como Mahatma Gandhi en India o Nelson Mandela en Sudáfrica pueden influir de manera importante en contextos políticos fluidos, en particular en países en desarrollo con límites institucionales débiles. 
En contraste, la estructura de la política exterior de Estados Unidos se encuentra muy encuadrada por instituciones como el Congreso, los tribunales y la constitución, por lo que deberíamos inclinarnos a esperar de ella menos liderazgos transformacionales. 
Sin embargo, incluso la Constitución estadounidense es ambigua acerca de los poderes del Congreso y el presidente en asuntos de política exterior. 
En el mejor de los casos, crea lo que un experto constitucional denominó “una invitación a luchar”. 
Más aún, mucho depende de las condiciones externas. 
Woodrow Wilson, Franklin Roosevelt y Harry Truman desarrollaron objetivos transformacionales únicamente como respuesta a sucesos externos ocurridos tras su llegada al cargo. 
Las condiciones de crisis pueden librar a un líder talentoso de los límites que representan los intereses creados y la inercia burocrática que, por lo general, inhiben la acción del sistema estadounidense. 
Se dice que Bill Clinton, atrapado en los complacientes años 90, envidiaba las condiciones de crisis que rodearon a Franklin Roosevelt en los años 30. 
En situaciones así, la acción se vuelve más fluida. 
Los líderes con objetivos transformacionales tienen más posibilidades de lograrlos, y es más probable que el estilo inspirador encuentre seguidores con capacidad de respuesta y otorgue más relevancia al cargo. 
Por ejemplo, George W. Bush aprovechó las condiciones de crisis después del 11 de septiembre de 2001 para dar más asertividad al poder ejecutivo, así como invadir Irak. 
Sin embargo, si bien los tiempos turbulentos pueden servir de escenario para los líderes transformacionales, no significa que siempre la mejor opción sea contar con líderes atrevidos y arriesgados para abordar las crisis. 
A diferencia de su hijo, el Presidente George H. W. Bush era transaccional pero llevó a cabo una política exterior muy exitosa. 
Sean transformacionales o graduales en sus objetivos, para ser eficaces, los líderes precisan de ciertas habilidades de poder suave y duro. 
Entre las primeras podemos mencionar la inteligencia emocional (autocontrol y la capacidad de usar señales emocionales para atraer a los demás), visión (una imagen atractiva del futuro en que se equilibren ideales, objetivos y capacidades) y comunicación (la habilidad de usar palabras y símbolos para persuadir tanto a un círculo íntimo como al público más general). 
Para el uso de los recursos de poder duro, dos habilidades revisten una importancia especial: capacidad organizacional y una aptitud “maquiavélica” para intimidar, comprar y negociar con el fin de crear coaliciones ganadoras. 
Por sobre todo, para un liderazgo eficaz se requiere inteligencia contextual y una habilidad de diagnóstico intuitivo que ayude al líder a comprender el cambio, definir objetivos y alinear estrategias y tácticas de manera adecuada. 
Como me dijera una vez Lee Kuan Yew, fundador del Singapur moderno, un líder debe aprender rápido, testear la realidad, estar preparado para cambiar de mirada si cambian las condiciones, y actuar con tranquilidad en situaciones de crisis. 
La inteligencia contextual implica la capacidad de discernir tendencias en ambientes complejos y adaptabilidad al intentar dar forma a las situaciones. 
Bismarck se refirió una vez a esto como la habilidad de intuir los movimientos de Dios en la historia y coger el dobladillo de Su ropaje cuando pasa. 
De manera más prosaica, los líderes con inteligencia contextual, como los surfistas, pueden evaluar y adaptarse a las nuevas olas y subirse a ellas. 
Los líderes de este tipo no solamente adaptan su estilo a las situaciones y las necesidades de sus seguidores: también crean flujos de información que “dan sentido a sus corazonadas”. 
Esto implica la habilidad de evaluar la política de diversos grupos y comprender las posiciones y puntos fuertes de distintos actores, con el fin de decidir cuándo y de qué manera hacer uso de sus habilidades transaccionales e inspiradoras. 
Es la parte de la suerte que uno mismo se hace. 
Esta habilidad es crucial en situaciones no estructuradas, cuando suele ser más complicado formular las preguntas correctas que recibir las respuestas adecuadas. 
Los líderes dotados con inteligencia contextual pueden dar significado o proporcionar una “ruta que seguir” al definir el problema que enfrenta un grupo. 
Comprenden las tensiones entre los diferentes valores que componen un problema y cómo equilibrar lo deseable con lo factible. 
En particular, para la inteligencia contextual es necesario entender las culturas de los grupos, la distribución de los recursos de poder, las necesidades y exigencias de los seguidores, los flujos de información y el sentido de la oportunidad. 
La inteligencia contextual es de particular importancia en política exterior, ya que los líderes eficaces deben comprender la cultura y la estructura de poder de otras sociedades, además del modo en que interactúan como sistema internacional. 
Con años de experiencia en asuntos extranjeros, George H. W. Bush gozaba de una excelente inteligencia contextual. 
Casi sin experiencia alguna en el ámbito internacional, “W” no la poseía. 
Y esa brecha demostró ser la diferencia entre el éxito del padre y el fracaso del hijo. 

El retorno de la fiebre amarilla 
SEATTLE – Antes de que los horrores del último brote de Ébola en África occidental pudieran empezar a borrársenos de la mente, el virus Zika estalló como un riesgo importante para la salud global y hoy ocupa a investigadores y médicos en Sudamérica, América central y el Caribe. 
Sin embargo, la cantidad de víctimas de otro virus -la fiebre amarilla- está creciendo a pasos acelerados. 
En el sudoeste de África, Angola enfrenta una epidemia seria de fiebre amarilla, la primera en ese país en 30 años. 
Desde que el virus apareció en Luanda, la capital y la ciudad más poblada de Angola, en diciembre pasado, le provocó la muerte a 293 personas e infectó, se sospecha, a 2.267. 
El virus ahora se ha propagado a seis de las 18 provincias del país. 
Los viajeros han llevado casos a China, la República Democrática del Congo y Kenia. 
Namibia y Zambia están en un estado de alerta elevada. 
El virus de la fiebre amarilla es transmitido por el Aedes aegypti –el mismo mosquito que propaga el virus Zika-. 
Los síntomas incluyen fiebre, dolor muscular, dolor de cabeza, náuseas, vómitos y fatiga. 
Al menos la mitad de los pacientes no tratados por casos graves de fiebre amarilla mueren en el transcurso de 10-14 días. 
La buena noticia es que, a diferencia del Zika o del Ébola, la fiebre amarilla se puede controlar con una vacuna efectiva, que confiere inmunidad de por vida en el primer mes luego de haber sido administrada. 
Y, por cierto, la vacuna es central en el Plan de Respuesta Nacional de Angola, iniciado a comienzos de este año con el objetivo de administrar la vacuna contra la fiebre amarilla a más de 6,4 millones de personas en la provincia de Luanda. 
Hasta el momento, casi el 90% de esa población objetivo ya ha recibido la vacuna, gracias en gran medida a la Organización Mundial de la Salud, al Grupo Internacional de Coordinación del Suministro de Vacunas y a otros países, entre ellos Sudán del Sur y Brasil, que en conjunto pusieron a disposición unos 7,35 millones de dosis de la vacuna. 
El esfuerzo de vacunación masiva nació como resultado de la propagación de la fiebre amarilla. 
Pero, para poner fin al brote, la vacunación tiene que continuar no sólo en Luanda, donde otro 1,5 millón de personas está en riesgo de infección, sino que también tiene que abarcar a otras provincias afectadas. 
Ese será un desafío importante. 
Un problema clave es el costo. 
En 2013, la vacuna contra la fiebre amarilla costaba 0,82 dólar por dosis en África –un precio que la mayoría de los países en desarrollo no puede afrontar-. 
Un informe de 2015 realizado por Médicos sin fronteras demostró que la vacuna hoy cuesta casi 70 veces más que en 2001. 
Para peor, aún si los países contaran con el dinero, el suministro está seriamente restringido. 
El Instituto Pasteur de Dakar, en Senegal, una de las únicas cuatro instalaciones en el mundo que producen vacunas contra la fiebre amarilla, fabrica unos 10 millones de dosis por año, y el proceso de fabricación es extremadamente difícil de aumentar. 
Es más, el Instituto Pasteur está por cerrar para una renovación de cinco meses, durante la cual no podrá producir más vacunas. 
Afortunadamente, todo indica que la situación va a mejorar. 
El Instituto Pasteur está construyendo una nueva instalación a unos 30 kilómetros de Dakar, en Diamniadio, que según se espera triplicará la producción en 2019. 
Otro fabricante de vacunas contra la fiebre amarilla, Sanofi Pasteur en Francia, también está expandiendo su capacidad de producción. 
(Los otros dos fabricantes están basados en Brasil y Rusia). 
No obstante, por ahora, los suministros son ajustados. 
Una manera de estirar las provisiones existentes podría ser administrar una dosis fraccional (una quinta parte de la dosis habitual) que también, se ha demostrado, protege contra la fiebre amarilla. 
Pero tal vez eso no sea suficiente si el virus se propaga aún más. 
Y, desafortunadamente, la alta densidad del mosquito Aedes aegupti en las zonas afectadas significa que el riesgo de transmisión sigue siendo alto. 
Un brote en una región como Asia, que carece de experiencia con una epidemia de fiebre amarilla y no tiene capacidad para fabricar la vacuna, sería particularmente difícil de controlar. 
Según John P. Woodall, el fundador del servicio de alerta de enfermedades ProMED, si la fiebre amarilla se propaga a partes de Asia con las especies de mosquitos y el clima propicios, cientos de miles de personas podrían infectarse (y posiblemente morir) antes de que se hayan entregado las vacunas. 
También están dadas las condiciones para que el virus se propague en el continente americano, que alberga a vectores del mosquito Aedes que transmite no sólo la fiebre amarilla, sino también el dengue, el Zika y la chikungunya. 
La Organización Panamericana de la Salud ya ha declarado una alerta epidemiológica de fiebre amarilla en América latina. 
Para ayudar a limitar la propagación de la fiebre amarilla, las regulaciones internacionales de salud requieren que todas las personas que viajen a los 34 países donde la fiebre amarilla es endémica presenten un certificado de vacunación. 
Pero la implementación de esas regulaciones depende de la capacidad de cada país y, por lo tanto, está lejos de ser perfecta. 
Un total de nueve casos de fiebre amarilla importados de Angola y confirmados por laboratorio ya han sido reportados por el Punto Focal Nacional de RSI (Reglamento Sanitario Internacional) de China. 
Los informes de infección de fiebre amarilla en viajeros no inmunizados que regresaron de un país donde la vacunación contra le enfermedad es obligatoria resalta la necesidad de reforzar la implementación de requerimientos de vacunación. 
La OMS está trabajando estrechamente con varios socios y el gobierno de Angola para combatir el brote actual. 
Pero, como han señalado algunos expertos de salud, todavía hay mucho por hacer. 
La OMS ahora debe convocar un comité de emergencia para coordinar una respuesta internacional más amplia, movilizar fondos y liderar la rápida incrementación de la producción de la vacuna, así como un “comité de emergencia permanente” capaz de enfrentar futuras crisis de salud pública de manera rápida y efectiva. 

El control de la televisión china 
El informe de World Press Freedom correspondiente a 2003 y hecho público por el grupo Reporteros sin Fronteras sitúa a China en el puesto 161º de entre 166 naciones, más o menos entre el Irán y Corea del Norte, pero al menos lo que ofrece la televisión china ya no consiste en los melodramas mojigatos y los toscos programas de adoctrinamiento del pasado maoísta. 
Los observadores casuales de la audaz oferta de programas de sexo, crimen, drogas, violencia y juegos triviales en la televisión china podrían tener la impresión de que se han eliminado la mayoría de las trabas a los programas televisivos. 
Desde luego, esa impresión se esfuma, si nos centramos en el contenido político explicito. 
Los puntos de vista que se desvían, por poco que sea, de la doctrina del Partido siguen ausentes de la televisión china. 
Pese a la diversidad superficial de la programación, el monolítico control del discurso político ha cambiado poco desde el decenio de 1950. 
Pero el simple volumen de la programación de la televisión china dificulta el mantenimiento de dicho control. 
Tan sólo la Televisión Central China (CCTV) tiene 12 canales (muchos de los cuales emiten las 24 horas del día) y 3.000 empleados. 
La CCTV está sometida al control del Departamento de Propaganda del Ministerio de Radio, Cine y Televisión. 
Numerosas emisoras de televisión provinciales y municipales tienen que transmitir también la programación de la CCTV. 
Esa combinación representa una vasta empresa administrativa. 
Dada la impresionante cantidad de programación necesaria para llenar los espacios televisivos, la vigilancia de los contenidos debe hacerse con máxima eficiencia. 
Gracias a la decisión adoptada por el gobierno en el decenio de 1990 de pasar a aplicar una estrategia de libre mercado para los productos de entretenimiento, la censura ha resultado más fácil, no más difícil. 
Se suprimieron la mayoría de las grandes subvenciones a las emisoras de televisión y el nuevo planteamiento que entrañaba el peligro de tener que cerrar, en el peor de los casos, las obligó a competir por los ingresos publicitarios, gracias a lo cual la programación resultó más atractiva para las masas. 
Así, con una estrategia reflejada en otros aspectos de la esfera cultural, el gobierno se limitó a renunciar a gran parte del control sobre el componente moral de los programas de televisión. 
Las campañas saohuang antipornográficas llevadas a cabo en el decenio de 1980 y a comienzos del de 1990 son cosa del pasado. 
Tal vez al comprender que una población entretenida y distraída es menos propensa a quejarse sobre la política pública, el Partido ha permitido que la programación de entretenimiento siga el modelo occidental, con lo que se ha reducido la necesidad de una censura detallada. 
El resultado es una separación de facto entre las noticias y todo lo demás, lo que permite a las autoridades controlar cómodamente la programación de los telediarios con mano de hierro, mientras que relega la mayor parte de la programación a un sistema de vigilancia menos riguroso e intensivo. 
Naturalmente, dada la atmósfera sumamente politizada de China, la política puede filtrarse incluso hasta los sectores más inocuos del discurso y los numerosos programas de entrevistas y participación del auditorio requieren un sistema menos entrometido, pero, aun así, eficaz, de regulación de los contenidos. 
La primera sorpresa que tuve mientras trabajaba para la CCTV como planificador de programas fue la de ver lo mínimo que es ese sistema. 
Las órdenes de arriba abajo y la censura estricta son poco comunes. 
Existen pocas directrices en las que se expongan los asuntos prohibidos o delicados. No hay memorandos constantes que dicten los contenidos. 
Los funcionarios del Partido no fiscalizan cada una de las fases del proceso y por orden del Partido no se corta prácticamente nada de los productos acabados. 
En apariencia, los autores, directores e intérpretes parecen disponer de libertad para planificar y producir sus espectáculos con poca o ninguna supervisión ni vigilancia. 
Entonces, ¿cómo bloquea ese sistema los contenidos delictivos? 
En primer lugar, el sistema es en gran medida reactivo. Los jefes del departamento y los comités de supervisión que se reúnen para evaluar la programación raras veces dictan los contenidos, sino que se limitan a transmitir sus quejas y recomendaciones a los jefes de programación. 
La jerarquía vertical es autocrática y arbitraria; los niveles inferiores hacen pocas aportaciones colaborativas y carecen de derecho de apelación. 
Las consecuencias de las violaciones graves pueden ser reprimendas o despidos. 
De hecho, el sistema ha llegado a estar en gran medida autorregulado. Según mi experiencia, el 99 por ciento de toda la censura se debe a los propios autores y productores. 
Las quejas y advertencias esporádicas procedentes de los niveles superiores les permiten desarrollar un sentido intuitivo sobre los límites de los contenidos aceptables, por lo que crean espectáculos que carecen de material delictivo desde el principio. 
La falta de directrices explícitas mantiene también más de lo necesario el carácter conservador de los contenidos, porque los productores suelen curarse en salud. 
La intimidación imprecisa, pero omnipresente, es el factor principal que mantiene a raya al personal de televisión, pero otra fuerza está también al servicio de los intereses del Partido: la profundamente arraigada inercia cultural china que prima el comportamiento colectivista y grupal. 
En semejante atmósfera, la inclusión de contenidos políticamente incorrectos no es una simple actitud arriesgada, sino que constituye una infracción del decoro social. 
De hecho, al trabajar diariamente con creadores televisivos chinos, advertí una tendencia sutil, casi instintiva, a evitar cualquier contenido o modalidad inhabitual, novedoso u heterodoxo, por no decir subversivo. 
Las excepciones a ese estado de cosas se producen cuando el Partido inicia una campaña de propaganda, como, por ejemplo, la relacionada con la entrega de Hong Kong en 1997 o la más reciente blitzkrieg contra Falun Gong. 
En esos momentos, se dictan directrices para que se produzca una programación con un contenido ideológico determinado y esas emisiones -denominadas renwu (deberes)- son supervisadas someramente por los productores de televisión, tras lo cual vuelve al sistema habitual, sin intervención del nivel superior de la jerarquía . 
Muchos productores de televisión han interiorizado esos controles tan bien, que éstos han pasado a ser un fenómeno inconsciente y los auditorios, ahora entretenidos por dramas de época y culebrones inacabables, no claman por contenidos políticos más libres. 
De no haber un cambio catastrófico, es de esperar que ese método de control de la información continúe hasta bien entrado el siglo XXI. 

La tuberculosis, las enfermedades no transmisibles y las lecciones del VIH 
NUEVA YORK – Una vez más la salud global está en el centro de las miradas. 
En septiembre, la Asamblea General de las Naciones Unidas celebró dos reuniones de alto nivel: una sobre el fin de la tuberculosis (TBC) y la otra sobre el combate de las enfermedades no transmisibles (ENT). 
Fue la primera vez que la ONU destacaba en su agenda anual dos crisis de salud de manera tan prominente. 
Ahora que han finalizado estos debates, la comunidad sanitaria global debe centrarse en asegurar el compromiso político necesario para sostener la coordinación y planificación internacionales. 
Merece considerarse para la lucha contra la TBC y las ENT el modelo de cómo se ha enfrentado la epidemia del VIH. 
Desde 2001, año en el que la Asamblea General de la ONU realizara su primera reunión sobre VIH/SIDA, la trayectoria de esta enfermedad ha cambiado radicalmente. 
Hoy cerca de 22 millones de personas que viven con VIH reciben tratamiento. 
Como resultado, las muertes de SIDA por año se han reducido a la mitad –de 1,9 millones en 2003 a 940.000 en 2017-, al tiempo que la tasa de contagios nuevos ha bajado casi la mitad en los países más afectados. 
Las iniciativas para controlar la TBC y las ENT –que, como el VIH/SIDA, representan una pesada carga sobre los países de ingresos bajos y medios- pueden aprovechar las lecciones aprendidas de la respuesta al VIH. 
Tres de ellas destacan en particular. 
Primero, a medida que la respuesta global al SIDA se ampliaba, enfrentaba el doble reto de incluir comunidades difíciles de alcanzar al tiempo que seguía apoyando a un creciente número de pacientes con tratamiento. 
Como respuesta, los programas de VIH han evolucionado hasta ofrecer servicios a la medida de las preferencias de los pacientes. 
Son modelos de atención que además reducen la carga de grandes cantidades de pacientes sobre las instalaciones sanitarias y sus trabajadores. 
Por ejemplo, en varios países los pacientes estables que prefieren visitar a su proveedor de salud con menor frecuencia reciben varios meses de medicamentos. 
En Sudáfrica, donde se tratan unos 4,3 millones de personas con VIH, las recetas se pueden volver a rellenar en máquinas expendedoras gestionadas por personal de farmacia. 
En Lesoto, donde la gente puede vivir a horas del centro de salud, se ofrecen pruebas del VIH en casa y, aquellos que tengan la infección reciben tratamiento comunitario por trabajadores sanitarios locales. 
Se podría adoptar un enfoque similar para la TBC y las ENT. 
En el caso de la TBC, esto podría significar brechas más largas entre controles para pacientes que adhieran al tratamiento y no muestren signos de resistencia a los medicamentos, mientras que aquellos que sufran efectos secundarios o requieran tratamientos más complejos podrían recibir tratamientos más intensivos. 
De manera similar, puede que los pacientes con ENT bien controladas que no presenten síntomas y que respondan bien a los medicamentos necesiten visitar solo ocasionalmente al proveedor de salud, y aquellos con casos más complicados podrían beneficiarse de un monitoreo y asesoría médica más estrechas. 
Segundo, los programas de VIH tuvieron éxito en parte porque establecieron metas para toda la “cascada de la atención”, desde el diagnóstico al tratamiento. 
Por ejemplo, las metas “90-90-90” fijadas por al Programa Conjunto de las Naciones Unidas sobre VIH/SIDA (ONUSIDA), en que el 90% de las personas que viven con VIH están diagnosticadas, 90% de los diagnosticados reciben tratamiento y 90% de quienes reciben tratamiento tienen carga viral indetectable, ayudaron a centrar la respuesta global al SIDA. 
De hecho, hay modelos que sugieren que, si se logran estas metas, el VIH dejará de ser una amenaza a la salud pública para el año 2030. 
Fijarse metas es útil para evaluar los avances e identificar brechas de cobertura. 
Por ejemplo, en muchos países la mayor brecha de cobertura de servicios de VIH se encuentra en el diagnóstico, particularmente de hombres y gente joven. 
Como resultado, muchos programas ahora ofrecen nuevas opciones para llegar a estos grupos, como exámenes confidenciales en el lugar de trabajo y autopruebas. 
Otra brecha son las poblaciones marginadas y estigmatizadas en algunos países, como los hombres que tienen sexo con hombres. 
De manera similar, los demás objetivos de la cascada podrían resultar beneficiosos para el control de la TBC y las ENT. 
Por ejemplo, la Asociación Stop TBC ha propuesto metas de tratamiento 90-(90)-90 para la enfermedad, aunque todavía se tienen que adoptar más generalizadamente. 
En el caso de las ENT, el énfasis está en lograr el Objetivo de Desarrollo Sostenible 3.4 de la ONU, que llama a una reducción de un tercio de las muertes prematuras causadas por estas enfermedades para el 2030. 
Pero esta meta no se puede desagregar de la cascada de diagnóstico y tratamiento de las ENT. 
Por ejemplo, sería útil para los programas monitorear cuántas personas con presión sanguínea alta se ha diagnosticado y han recibido tratamiento, qué proporción de quienes reciben tratamiento han logrado controlarse la presión sanguínea, y qué nivel de tratamiento sería necesario para reducir las muertes prematuras por el índice deseado. 
Finalmente, el esfuerzo en torno al SIDA se pudo ampliar gracias a fuertes presiones e iniciativas de colaboración que transformaron los mercados para los programas de diagnóstico y tratamiento. 
Al prever las necesidades de medicamentos, englobar pedidos y promover la competencia, en combinación con intensas actividades de apoyo y presión, las autoridades y los proveedores pudieron asegurar eficiencias de mercado. 
Las economías de escala resultantes permitieron que los proveedores pasaran de ofrecer soluciones de bajo volumen y altos márgenes a modelos de alto volumen y bajos márgenes. 
Como resultado, gracias a estas iniciativas los costes anuales de los tratamientos de VIH bajaron de más de $10 000 por paciente en 2001 a menos de $100 en 2016. 
De manera similar, para controlar la TBC y las ENT será necesario hacer que los medicamentos sean más convenientes y asequibles. 
Si bien la respuesta a la TBC ha aprovechado colaboraciones estratégicas para ampliar la cobertura, sigue habiendo grandes brechas, de las cuales la mayor es el tratamiento de niños y pacientes con TBC resistente a los medicamentos. 
Para las ENT, compañías como Novartis, Pfizer y el fabricante indio de medicamentos Cipla han hecho esfuerzos por hacer llegar fármacos asequibles a pacientes en África. 
Sin embargo, si bien las donaciones pueden ayudar a estimular la demanda inicial, se necesitará un enfoque de mercado más intencionado para lograr reducciones de precios. 
La coalición multisectorial lanzada en 2017 podría ayudar a generar eficiencias, pero precisará de apoyo adicional para tener éxito. 
Tedros Adhanom Ghebreyesus, Director General de la Organización Mundial de la Salud, hizo un llamado últimamente a los gobiernos a que aumenten su liderazgo e inversiones en los sistemas sanitarios para luchar contra la TBC y las ENT. 
Pero, aunque sin duda se necesitan más recursos, deben ir acompañados de estrategias sólidas que involucren a las comunidades, orienten la programación y eleven la escala de la prevención y la atención. 
Lo mejor de todo es que, con el modelo de respuesta al SIDA ya a mano, no habrá que reinventar la rueda. 

Convertir a Siria 
Una paz árabo-israelí requiere un planteamiento amplio, porque los problemas que se ventilan están entrelazados. 
No sólo cuestiones decisivas, como, por ejemplo, la de Jerusalén y la de los refugiados palestinos, resultan insolubles sin un consenso panárabe, sino que, además, cualquier país que quede fuera del proceso de paz está condenado a persistir en su papel de potencia revolucionaria encaminada a la desestabilización regional. 
Cierto es que a los gobiernos israelíes nunca les ha gustado la idea de negociar la paz simultáneamente con todos los enemigos, aunque sólo fuera porque los costos políticos de las concesiones necesarias serían insoportables. 
Así, pues, la estrategia israelí encaminada al establecimiento de la paz oscila entre dos concepciones: mientras que la izquierda israelí concede prioridad al problema palestino, la derecha israelí prefiere perseguir un acuerdo con las grandes potencias árabes. 
Las actuales conversaciones de paz palestino-israelíes y el veto de los Estados Unidos a las negociaciones con Siria indican que hemos vuelto al criterio de "primero Palestina", pero las perspectivas de éxito son extremadamente escasas. 
Como los Estados Unidos siguen sin lanzarse a un nivel de mediación comprometida semejante al de Clinton, las partes parecen incapaces de reunir los requisitos mínimos recíprocos para un acuerdo. 
Su fracaso tendría consecuencias funestas para toda la región. 
El eje Siria-Irán-Hamas-Hizbolá resultaría envalentonado en su desafío a la dirección americana en la región y, con el Presidente palestino Mahmoud Abbas humillado y derrotado, la hipótesis de una tercera Intifada resultaría probable. 
Así, pues, reviste importancia decisiva sacar a Siria, aliada del Irán y patrocinadora de unos aprovechados como Hamas y Hizbolá, de la ecuación de la guerra, pero para eso es necesario que Israel y los Estados Unidos cambien de rumbo. 
Siria tiene el mayor interés en que se la invite a un acuerdo con Israel encabezado por los EE.UU. La falta de respuesta de los Estados árabes ante la reciente y misteriosa incursión aérea israelí en su territorio refleja su aislamiento dentro del mundo árabe, que resulta extraordinariamente incómodo para los sirios. 
El régimen baasista de Damasco está marcado por dos importantes experiencias formativas: la pérdida por Hafez el Asad de los Altos del Golán ante Israel y la pérdida del Líbano por parte de su hijo Bashar. 
Así, pues, recobrar el Golán, conseguir el reconocimiento de los intereses especiales de Siria en el Líbano y reconciliarse con los Estados Unidos son objetivos de importancia decisiva para el régimen y la forma mejor como puede Bashar el Asad impulsar su legitimidad en su país. 
También serían mejoras importantes la readmisión de Siria en el consenso árabe y el apoyo financiero de las monarquías del Golfo para que abandone la alianza chií con el Irán y Hizbolá. 
Puede que Bashar carezca de la sagacidad de su padre, pero también él conoce una verdad sencilla: la paz con Israel es el precio que pagar. 
Lo que está por saber es si Bashar entiende que la paz consiste no sólo en la recuperación del Golán, sino también en la normalización de las relaciones con Israel, que su padre era reacio a permitir. El viejo Asad temía que la apertura de las fronteras y el fin de la política de conflicto erosionara su sistema de partido único. 
Así, pues, la paz requiere cierto grado de cambio político y socioeconómico para reducir el deseo insaciable de aventurerismo militar. 
Una conversión damascena es no sólo posible, sino también decisiva para la paz regional. 
La hipótesis más realista es ahora una guerra en tres frentes que enfrente a Israel con Siria, Hamas y Hizbolá, pero una paz sirio-israelí enemistaría a Siria con el Irán, con lo que interrumpiría la corriente de suministro de armas a Hizbolá, además de permitir que se llevara a cabo con éxito la decisiva tarea de estabilizar el Líbano. 
La única forma de arrancar a Siria del fatal abrazo iraní es la de atraerla hacia el plan regional de paz. 
Por desgracia, precisamente por su aislamiento y el carácter paranoide del régimen baasista, no es probable que los sirios cumplan las condiciones de los Estados Unidos para las conversaciones de paz: abandonar sus actuales alianzas delincuentes y su asociación con el terror, pero una conversión damascena sólo puede ser resultado de unas negociaciones, no un requisito previo para celebrarlas. 
La idea de que el proceso de paz árabo-israelí requiere optar entre un camino sirio o uno palestino ha demostrado ser una falacia peligrosa. 
Ni los palestinos ni los sirios asentirán a su exclusión. 
Una fuerza revolucionaria en las relaciones internacionales es aquella cuyo nivel de insatisfacción con el status quo es tal, que se esfuerza por socavarlo a cualquier precio. 
Además de revisar el estado de las negociaciones palestino-israelíes, la conferencia sobre el Oriente Medio que ha convocado el Presidente George W. Bush y que se celebrará en noviembre debe comenzar creando una plataforma para una vía de negociación sirio-israelí y un foro regional en el que todos acuerden normas claras de conducta y compromiso. 
Naturalmente, esa conferencia no pondrá fin al eje Damasco-Teherán, pero, si los Estados Unidos ejercen un tipo de habilidad política diferente del que hasta ahora los ha puesto a la defensiva en casi todos los frentes, podría comenzar a erosionar los cimientos de dicho eje. 

Convictos de exportación 
NUEVA DELHI – China ha dado con una novedosa estrategia para aliviar la presión de sus sobrepobladas prisiones: emplear a convictos como trabajadores en proyectos que lleva a cabo en países en desarrollo. 
Esta práctica ha expuesto otra faceta del triste historial de derechos humanos de China, que, cuando se trata de las operaciones en el exterior de sus compañías, incluye el fracaso del gobierno en la aplicación de sus propias regulaciones. 
Cada año, China ejecuta casi tres veces la cantidad de gente que se ejecuta en el resto del mundo. 
Amnistía Internacional ha estimado que, en 2007, China ejecutó en secreto un promedio de "cerca de 22 prisioneros por día". 
Además de ser el país donde más se ejecuta, China tiene una de las mayores poblaciones carcelarias. 
La "Lista de poblaciones penales del mundo" de 2009, compilada por el Centro Internacional de Estudios Carcelarios, cifró en 1,57 millones la cantidad total de reclusos en cárceles chinas, más que la población de Estonia, Guinea-Bissau, Mauricio, Suazilandia, Trinidad y Tobago, Fiyi o Qatar. 
El envío forzoso de prisioneros a trabajar en proyectos de infraestructura en el extranjero plantea nuevos problemas en torno a la actitud histórica de China frente a los derechos humanos. También añade un nuevo elemento -el "dumping" de convictos- a su política comercial y de inversiones, que ha sido muy criticada por hacer dumping de productos. 
Por ejemplo, se ha obligado a miles de convictos chinos a trabajar en proyectos ejecutados por compañías estatales en Sri-Lanka, país estratégicamente importante para China en su objetivo de mejorar su posición regional en el Océano Índico. 
Tras proporcionar al gobierno de Sri-Lanka los sistemas de armamento defensivo que le ayudaron a poner fin a una guerra civil que se arrastraba por décadas, China ha sido recompensada con proyectos de construcción de puertos, ferrocarriles y otros tipos de infraestructura. 
También se ha enviado reclusos chinos a las Maldivas, donde el gobierno chino construye 4000 viviendas en diferentes islas como parte de un "regalo" de gobierno a gobierno para ganar influencia. 
Sin embargo, hasta ahora China no ha podido persuadir al presidente del país a alquilar una de las 700 islas maldivas inhabitadas para su uso como pequeña base de la Marina china. 
Es habitual que las compañías chinas en proyectos en el extranjero, incluidos los países de África, mantengan en un mínimo la cantidad de trabajadores locales y lleven gran parte de la mano de obra desde China, parte de la cual está formada por convictos "excarcelados" en libertad condicional para esos fines. 
Los reclusos-trabajadores, como el resto de la mano de obra china para esos proyectos, alojan cerca del sitio de la obra. 
De esa manera, si alguno de ellos escapara, sería fácil encontrarlo en un entorno ajeno. 
En teoría, estas prácticas van en dirección opuesta a las regulaciones promulgadas por el ministerio de comercio chino en agosto de 2006, en respuesta a una reacción contra empresas chinas en Zambia tras la muerte de 51 trabajadores locales en una explosión en una mina de cobre de su propiedad. 
Estas normativas llamaron a la "localización", lo que incluía contratar trabajadores locales, respetar las costumbres del lugar y cumplir las normas de seguridad. 
Durante su viaje a ocho países africanos en 2007, el Presidente chino Hu Jintao se reunió con empresas chinas para recalcar la importancia de la responsabilidad corporativa en sus proyectos locales. 
Más aún, en octubre de 2006 el Consejo de Estado -el gabinete chino- publicó nueve normativas en las que ordenaba a las empresas chinas, entre otras cosas, "prestar atención a la protección ambiental", "apoyar a la comunidad local y comprometerse en la calidad de vida de las personas" y "preservar la buena imagen de China y su buena reputación corporativa". 
Sin embargo, a veces las regulaciones chinas se promulgan como simple respuesta a las críticas externas y en consecuencia rara vez se aplican, excepto cuando un caso atrae la atención internacional. 
Por ejemplo, en 2003 China promulgó una ley sobre evaluaciones de impacto ambiental que fue seguida en 2008 por "medidas provisorias" para permitir la participación pública en ellas. 
No obstante, los gobernantes chinos siguen mucho más interesados en promover las exportaciones y el crecimiento económico que en el aire y el agua del país. 
De manera similar, las nueve normativas de 2006 del Consejo de Estado han estado subordinadas al impulso de las exportaciones y el crecimiento, incluso cuando significa costes ambientales y sociales a las comunidades locales en el extranjero. 
De hecho, como parte de la política de globalización del gobierno, a las compañías chinas se les ofrece incentivos y premios por obtener contratos en el extranjero e impulsar las exportaciones. 
El uso de convictos como trabajadores añade una perturbadora nueva dimensión a esta estrategia. 
Pero incluso antes de que los reclusos pasaran a formar parte de los proyectos chinos en el extranjero, algunos proyectos chinos, especialmente los planes de construcción de represas, estaban envueltos en disputas con comunidades locales en Botsuana, Birmania, Pakistán, Ghana y Sudán. 
De hecho, varias bombas de pequeña potencia explotaron hace menos de tres meses en el sitio de la represa Myitsone de Birmania, cuya construcción por una compañía china en el Estado de Kachin, que sufre problemas de insurgencia, está desplazando a miles de agricultores y pescadores de subsistencia e inundando grandes áreas de tierras. 
Las compañías chinas no pueden, por sí solas, lograr la liberación de miles de prisioneros, por no mencionar sus pasaportes y permisos de salida. 
Es evidente que la práctica de obligar a los convictos a trabajar en proyectos en el extranjero se ha instituido a instancias del gobierno chino. 
Hasta que el trato del gobierno chino a sus propios ciudadanos y los de otros países se guíe por el respeto de los derechos humanos básicos y el imperio de la ley, es difícil que China logre el respeto que busca en el ámbito internacional. 


La ciudad humana 
SINGAPUR – La enmarañada red de organizaciones internacionales que constituye la gobernación mundial ha llegado a ser tan remota e ineficaz, que ya pocos cuentan con ella para que dé resultados. 
Ahora, después de decenios de rivalidades territoriales y automarginación, las organizaciones internacionales deben unirse en torno a una prioridad mundial cada vez más apremiante: la urbanización sostenible. 
El mundo está experimentando una ola irreversible y sin precedentes de urbanización, pues el porcentaje de la población mundial que viva en ciudades alcanzará el 60 por ciento en 2030, pero la rápida urbanización está haciendo subir el consumo industrial de combustibles fósiles y el consumo de agua de los hogares y aumentando la demanda de comestibles en zonas en las que las tierras arables son escasas. 
En una palabra, la trayectoria actual de la urbanización no es sostenible. 
Pero las medidas existentes para modificar la situación siguen siendo atrozmente insuficientes. 
Si bien la Asamblea General de las Naciones Unidas ha encomendado el fomento de la urbanización sostenible a su organismo que se encarga de los asentamientos urbanos, ONU-HÁBITAT, éste carece de influencia para lograr que se incluya esa cuestión decisiva en el programa mundial. 
Además, los protagonistas internacionales del desarrollo –incluidos los organismos de las NN.UU, las ONG, los programas de civismo empresarial y otras organizaciones caritativas– raras veces coordinan sus actividades, pese a que sus intervenciones están cada vez más concentradas en ciudades densamente pobladas. 
Como el fomento de la urbanización sostenible y la mejora de la coordinación reforzaría los avances en otros sectores prioritarios (incluidos los de derechos de las mujeres, cambio climático, desempleo juvenil y alfabetización), la urbanización sostenible debe pasar a ser una prioridad burocrática y se debe completarla con una transformación tecnológica, mediante la canalización de las inversiones hacia la creación y distribución de innovaciones que hagan más habitables, eficientes y sostenibles las ciudades. 
En realidad, ya existen muchas innovaciones útiles, como, por ejemplo, los materiales de construcción que generan energía y el transporte sin emisiones; se tienen que volver accesibles, sencillamente, a quienes más las necesitan. 
Procedimientos como, por ejemplo, los sistemas de filtrado de agua en pequeña escala, monitores portátiles para la observación del corazón y tablillas informáticas de bajo costo están ya mejorando espectacularmente la vida de los ciudadanos más pobres del mundo y contribuyendo a aumentar la nivelación del terreno de juego económico. 
Las futuras repercusiones de la gobernación mundial dependerán de que se forjen nuevos compromisos que faciliten la corriente de conocimientos y tecnologías decisivos desde una diversidad de procedencias cada vez mayor hasta las poblaciones urbanas de todo el mundo. 
Los instrumentos necesarios para hacer la vida urbana más sostenible ya no están pasando del Norte al Sur y del Oeste al Este. 
China encabeza la exportación de células fotovoltaicas, mientras que están surgiendo parques tecnológicos limpios incluso en el mundo árabe. 
Los gobiernos, las compañías, los gestores de las cadenas de suministros, los estrategas del civismo empresarial, las ONG y otros deben comprometerse con la reducción de sus huellas de carbono y un mejor aprovechamiento de sus recursos para contribuir a una urbanización sostenible. 
Constantemente aparecen oportunidades para hacer esas contribuciones y en todos los sectores. 
En la construcción, por ejemplo, los contratistas están constituyendo asociaciones con laboratorios para hacer pruebas con materiales que reflejen mejor el calor y absorban la energía para alimentar los sistemas de refrigeración y las empresas de servicios públicos están aprovechando los nuevos instrumentos informáticos para desplegar contadores inteligentes en los hogares y las oficinas. 
Dos ciudades de los Estados Unidos –Nueva York y Seattle– han aumentado sus niveles de eficiencia para la nueva construcción hasta niveles sin precedentes. 
De forma semejante, los fabricantes de automóviles, las empresas de servicios de movilidad y las administraciones locales están cooperando entre sí para hacer avanzar el transporte sostenible brindando incentivos con miras a lograr la eficiencia sin la propiedad de los vehículos. 
A consecuencia de ello, la utilización compartida de vehículos está llegando a predominar en ciudades como Berlín. 
Además, el MIT ha creado los automóviles urbanos plegables, cuatro de los cuales pueden caber en un espacio normal de estacionamiento. 
En la conferencia Río+20 del año pasado, los ocho mayores bancos de desarrollo prometieron contribuir con 175.000 millones de dólares para desarrollar el transporte sostenible. 
La tecnología de la información puede reducir también la presión que padece el sistema de transporte. 
Por ejemplo, Singapur está aprovechando su casi completa red de fibra óptica para reducir la congestión urbana mediante la introducción de una oleada de medidas que alienten a los trabajadores a aceptar el teletrabajo. 
Al ponerse en marcha dichas medidas, es probable que se desarrollen ciudades-satélite independientes, lo que reducirá aún más el consumo energético relacionado con el transporte, al tiempo que fomentará una sociedad civil más activa. 
Singapur está en la vanguardia también en otro sector: la producción y la distribución de agua potable reciclada. 
Muchas ciudades de todo el mundo están siguiendo su ejemplo, aumentando sus sistemas de captación y tratamiento de agua. 
Entretanto, los experimentos de agricultura vertical, encaminados a aumentar los abastecimientos urbanos de alimentos cultivándolos en viveros situados dentro de rascacielos, están proliferando desde el Medio Oeste americano hasta Osaka (Japón). 
Y la India está en la vanguardia de la conversión de biomasa y restos de alimentos en energía. 
Naturalmente, no se debe olvidar a los miles de millones de agricultores y habitantes de aldeas de todo el mundo. 
Intervenciones como la electrificación rural, la provisión de semillas resistentes a la sequía y tecnología agrícola y la propagación de los microseguros son decisivos no sólo para el bienestar de las poblaciones rurales, sino también para catalizar una nueva “revolución verde”, sin la cual los habitantes de las ciudades afrontarán graves escaseces de alimentos. 
Como todos los días aparecen nuevas soluciones innovadoras, el imperativo real estriba en ampliar su alcance, para lo que se requiere la cooperación internacional, pero las ciudades más “inteligentes” no necesariamente son las más avanzadas tecnológicamente, sino que son lugares en los que la tecnología y la política pública apoyan el bienestar y las aspiraciones de los ciudadanos. 
Ese fenómeno decisivo orientará el debate en la segunda cumbre anual de la Fundación Nuevas Ciudades, que se celebrará en junio y cuyo tema es “La ciudad humana”, y debe formar parte fundamental de las iniciativas en materia de urbanización sostenible. 
Conceder prioridad estratégica a la urbanización sostenible podría ser la única forma de superar las crisis interrelacionadas de crecimiento sin empleo, desempleo juvenil y desigualdad de renta. 
Si bien se pueden externalizar o automatizar las tareas de algunas fábricas, los robots no pueden aún reequipar edificios, instalar células solares de PV en los tejados ni construir viveros verticales. 
Incluso el avance en algunas ciudades, como, por ejemplo, Singapur y Tokio, hacia metropolitanos o automóviles sin conductor requerirá mucha mano de obra para crear y gestionar los sistemas pertinentes. 
En el futuro, como en el pasado, los trabajos con mayor densidad de mano de obra serán los de construcción de hogares, instalaciones de producción y, a su vez, comunidades. 

¿Tiempo de financiar directamente el gasto público? 
WASHINGTON, DC – “¿Se acabaron las municiones?” se preguntó hace poco TheEconomist sobre las medidas que les quedan a las autoridades monetarias. 
Stephen Roach calificó de intento “fútil” que no hace más que “preparar el escenario para la siguiente crisis” la medida adoptada por importantes bancos centrales (como el Banco del Japón, el Banco Central Europeo y el Banco de Suecia) de pasar a tasas de interés negativas reales (y, en algunos casos, incluso nominales). 
Y, en la reunión de ministros de finanzas del G-20 de febrero, el gobernador del Banco de Inglaterra Mark Carney las llamó “en último término, un juego de suma cero”. 
¿De verdad se les han acabado las opciones a los bancos centrales de las grandes economías avanzadas, que han debido sostener la carga de las débiles recuperaciones posteriores a 2008? 
Parece que así es. 
Los balances de los bancos centrales se han hinchado y las tasas han bajado hasta acercarse a cero. 
Da la impresión de que abunda el agua barata, pero que el caballo se niega a beber. 
Ante la falta de señales inflacionarias y un crecimiento todavía tibio y frágil, muchos pronostican un ritmo crónicamente lento, y otros hasta temen una nueva recesión global. 
Pero las autoridades tiene una opción más: adoptar una política fiscal “más pura”, financiando directamente el gasto público con emisiones adicionales de dinero, el llamado “salvamento desde el helicóptero”. 
Los fondos circunvalarían los sectores financiero y corporativo para ir directo a los caballos más sedientos: los consumidores de ingresos medios y bajos. 
El dinero podría llegar a ellos sin intermediarios, y también mediante inversiones en infraestructuras que mejoren la productividad y creen empleos. 
Al dar poder de compra a quienes más lo necesitan, la financiación monetaria directa del gasto público también ayudaría a mejorar la capacidad de inclusión de las economías en que la desigualdad aumenta rápidamente. 
En la actualidad, economistas tanto de izquierda y de centro proponen esta política. 
En cierto sentido, incluso algunos “conservadores” (aquellos que apoyan más gastos de infraestructura, pero también desean reducir los impuestos y se oponen a un mayor endeudamiento) la apoyan de facto. 
Últimamente han surgido propuestas más radicales, reflejando una sensación de urgencia y desilusión generalizada con el impacto de la actual política monetaria. 
Más allá de manifestar su apoyo a un aumento de los salarios mínimos, algunos llaman a adoptar “políticas de ingreso inverso”, es decir, que los gobiernos impongan aumentos salariales generalizados a todos los empleadores privados, medida que estimularía los precios y eliminaría las expectativas deflacionarias. 
El hecho de que haya economistas cuyos puntos de vista nada tienen que ver con la izquierda estén incluso plantándose un intervencionismo de este tipo muestra lo extremas que han llegado a ser las circunstancias. 
En cierta forma soy partidario de todas estas propuestas. 
Obviamente, los detalles de su implementación tendrían que variar dependiendo de las circunstancias de cada país. 
Por ejemplo, Alemania está en buena posición para adoptar una política de ingreso inverso, considerando su enorme superávit de cuenta corriente, aunque sin duda habría importantes obstáculos políticos. 
Sin embargo, casi en cualquier sitio tiene mucho sentido aumentar el gasto en educación, actualizar de habilidades e invertir en infraestructura, y políticamente es más factible. 
Sin embargo, hay otra dimensión del desafío que hasta ahora no se ha recalcado lo suficiente, a pesar de las advertencias de Carney, Roach y otros. 
Cuando se vuelven cuasi-permanentes, las tasas de interés reales cero o negativas socavan la asignación eficiente del capital y crean las condiciones para que se produzcan burbujas, colapsos y crisis. 
También contribuyen a una mayor concentración del ingreso en los niveles más altos, afectando a los pequeños ahorristas y creando oportunidades para que los grandes actores financieros se beneficien del acceso a ahorros a un coste real negativo. 
Con todo lo poco ortodoxo que pueda sonar, es probable que a la economía mundial le convenga tener tasas de interés ligeramente mayores. 
En todo caso, elevar las tasas de interés no puede ser una política aislada. 
En lugar de ello, deben aplicarse pequeños aumentos de las tasas, de modo que se integren a una estrategia fiscal y distribucional más amplia. Todo ello en conjunto con más gasto público en infraestructura y actualización de habilidades, así como algunas formas suaves de políticas de ingreso, por ejemplo recurriendo a la “persuasión moral”. 
Sin embargo, incluso con ese enfoque los bancos centrales tendrían que coordinar sus políticas. 
Si un solo banco central importante tratara de elevar las tasas, inmediatamente su economía sería “castigada” con una apreciación de su moneda, menor competitividad y una reducción de sus importaciones, todo lo cual socavaría el empleo y la demanda agregada. 
Si los principales bancos centrales decidieran subir al mismo tiempo sus tasas de interés, los efectos se anularían entre sí. 
Si se adoptara una medida coordinada, quizás elevando las tasas en dos modestos incrementos de 25 o 30 puntos porcentuales, los resultados serían neutrales en términos de tipos de cambio y competitividad en el corto plazo, incluso si llevaran las tasas de interés de regreso a territorio positivo. 
De tener éxito, se podrían ir aplicando pequeños aumentos adicionales, creando espacio para contar en el futuro con “municiones” de política monetaria más tradicionales. 
El éxito también depende de la búsqueda en simultáneo de una expansión fiscal en todo el planeta, en que cada país calibre sus medidas según su margen de maniobra fiscal y su actual situación de cuenta corriente. 
La expansión podría financiar un programa de inversiones globales en infraestructura física y humana, centrándose en los dos grandes desafíos de nuestra época: energía más limpia y habilidades para la era digital. 
Un paquete de políticas coordinado y oportuno podría impulsar el crecimiento global, mejorar la asignación del capital, apoyar una distribución más equitativa del ingreso y reducir el peligro de que se produzcan burbujas especulativas. 
Las diferentes reuniones preparatorias de la cumbre del G-20 en China, entre ellas las reuniones de primavera del Fondo Monetario Internacional y el Banco Mundial, sería el espacio ideal para diseñar un conjunto de medidas de este tipo, así como su implementación. 
Es evidente que la ortodoxia económica y las medidas independientes no han funcionado. 
Es momento de que las autoridades reconozcan que una cooperación innovadora e internacional en torno a políticas no es un lujo: a veces (como hoy en día) es una necesidad. 

Para la seguridad climática, llamen a los ingenieros 
NUEVA YORK – La Conferencia de las Naciones Unidas sobre el Cambio Climático (COP24) celebrada este mes en Katowice (Polonia) consiguió elaborar un conjunto de reglas para la implementación del acuerdo de París (2015) sobre el clima. 
Pero aunque todos los miembros de la ONU lo suscribieron, no bastará para evitar una catástrofe climática. 
Es hora de llamar a los ingenieros. 
El éxito diplomático logrado en la COP24 fue notable, en vista del cabildeo y obstruccionismo incesante de la industria de los combustibles fósiles. 
Los diplomáticos leyeron la ciencia y saben la verdad: sin una transición veloz a un sistema energético global descarbonizado de aquí a mediados de siglo, la humanidad correrá un serio peligro. 
Estos últimos años millones de personas sufrieron los rigores de olas de calor extremas, sequías, inundaciones, potentes huracanes y devastadores incendios forestales, porque la temperatura de la Tierra ya está 1,1 °C por encima del promedio preindustrial. 
Si durante este siglo el calentamiento se extiende a más de 1,5 o 2 °C (hasta niveles que jamás se experimentaron en los 10 000 años de historia de la civilización humana) el mundo se volverá mucho más peligroso. 
El acuerdo de París compromete a los gobiernos nacionales a “mantener el aumento de la temperatura media mundial muy por debajo de 2 °C con respecto a los niveles preindustriales, y proseguir los esfuerzos para limitar ese aumento de la temperatura a 1,5 °C con respecto a los niveles preindustriales”. 
Ya tenemos reglas para medir las emisiones de gases de efecto invernadero, compartir conocimiento práctico y medir las transferencias financieras de países ricos a pobres. 
Pero nos faltan planes para cambiar el sistema energético mundial por uno basado en fuentes de energía renovables, de aquí a mediados del siglo. 
Los diplomáticos, por supuesto, no son expertos en tecnología. 
Para la siguiente etapa el mundo necesita ingenieros expertos en generación y transmisión de energía, vehículos eléctricos, celdas de combustible basadas en hidrógeno, inteligencia artificial para la gestión de sistemas de energía, diseño urbano para la eficiencia energética y el transporte público y otros especialistas relacionados. 
Hace 24 años que los protagonistas de las cumbres de la ONU sobre el clima son los diplomáticos, no los ingenieros. 
Ya es hora de que estos ocupen el centro de la escena. 
El acuerdo de París da por sentado que cada gobierno consultará a ingenieros locales para idear una estrategia energética nacional, de modo que básicamente cada uno de los 193 miembros de la ONU elaborará un plan separado. 
Este enfoque refleja una profunda falta de comprensión de cómo debe ser la transición energética global. 
Necesitamos soluciones acordadas y coordinadas en el nivel internacional, no país por país. 
Los sistemas de ingeniería globales demandan coordinación global. 
Piénsese en la aviación civil, un triunfo de la ingeniería con coordinación mundial. 
En 2017, hubo 41,8 millones de vuelos sin accidentes mortales que involucraran aviones de pasajeros. 
El buen funcionamiento del sistema de aviación civil se debe a que todos los países usan aeronaves fabricadas por unas pocas compañías internacionales y comparten procedimientos operativos estándar para navegación, control de tráfico aéreo, seguridad de aeropuertos y aviones, mantenimiento, seguros y otras operaciones. 
Similar coordinación existe en otros sistemas internacionales. 
Cada día en promedio se realizan transferencias interbancarias en dólares por la asombrosa cifra de 2,7 billones de dólares, en forma totalmente rutinaria, usando protocolos bancarios y de comunicaciones estandarizados. 
El uso de protocolos compartidos también hace posibles miles de millones de llamadas móviles y comunicaciones por Internet al día. 
La escala y la confiabilidad de estos sistemas tecnológicos de avanzada globalmente conectados son sorprendentes, y se basan en soluciones implementadas en el nivel internacional, no país por país. 
Si los gobiernos finalmente pusieran al frente a los ingenieros, la transición a fuentes de energía renovables sería mucho más rápida. 
En mayo de 1961, el presidente John F. Kennedy llamó a los estadounidenses a llevar a un hombre a la Luna y traerlo de vuelta sano y salvo a la Tierra, antes del final de la década. 
La NASA movilizó en poco tiempo a cientos de miles de ingenieros y otros expertos, y en julio de 1969 completó la misión a la Luna, dentro del plazo notablemente ambicioso fijado por JFK. 
Hace poco integré un panel con tres economistas y un veterano ingeniero del ámbito empresarial. 
Después de que los economistas hablaron de precios del carbono, de internalizar externalidades, de pagar a los usuarios por inyectar energía en la red, de compensar emisiones, etcétera, el ingeniero habló poco y atinado. “La verdad no entiendo lo que dijeron ustedes los economistas, pero tengo una sugerencia. 
Dennos a los ingenieros las especificaciones y el plazo, nosotros sabremos cómo hacerlo”. 
Y no es una bravuconada. 
Las especificaciones son estas. Para evitar un calentamiento superior a 1,5 °C, es necesario descarbonizar el sistema energético mundial de aquí a mediados de siglo. 
Esto demandará una enorme movilización de fuentes de energía descarbonizadas, por ejemplo eólica, solar e hídrica, lo cual implica un sistema capaz de manejar una provisión de energía intermitente que depende del sol, del viento y del caudal de los ríos. 
Esta electricidad descarbonizada impulsará vehículos eléctricos que reemplazarán a los autos con motor de combustión interna. 
También se usará para producir combustibles descarbonizados tales como hidrógeno para transporte marítimo e hidrocarburos sintéticos para los aviones. 
Las casas y edificios de oficinas se calentarán con electricidad descarbonizada en vez de con carbón, petróleo o gas natural. 
Y las industrias con alto consumo de energía (como las del acero y el aluminio) también reemplazarán los combustibles fósiles con electricidad descarbonizada e hidrógeno. 
Estas soluciones descarbonizadas exceden los límites de cualquier país. 
Las fuentes de energía renovables más baratas y abundantes suelen estar muy lejos de los centros poblados, en desiertos y montañas, y mar adentro en el caso del viento. 
De modo que habrá que transmitir esta energía a grandes distancias, a menudo cruzando fronteras nacionales, con líneas de transmisión de alto voltaje especiales. 
La Organización de Cooperación y Desarrollo para la Interconexión Energética Global (una asociación mundial de instituciones y empresas de ingeniería formada en 2016 por la Corporación Estatal de la Red Eléctrica de China) ha explicado muy bien las ventajas de un sistema de transmisión internacional de larga distancia. 
En un plan de descarbonización global sensato, muchos de los países y empresas que hoy exportan combustibles fósiles se convertirán en exportadores de energía descarbonizada. 
Los países petroleros del Golfo deberían exportar energía solar desde el vasto desierto de Arabia a Europa y Asia. 
Australia, productora de carbón, debería exportar energía solar desde su enorme desierto interior hasta el sudeste de Asia por cable submarino. 
Canadá debería aumentar sus exportaciones de energía hídrica descarbonizada al mercado estadounidense y terminar de una vez sus intentos de exportar productos derivados de sus arenas petrolíferas. 
En la conferencia de Katowice sobre el clima, los diplomáticos presentaron el manual de reglas a tiempo y según lo prometido, lo cual es un logro enorme. 
La siguiente proeza es para los ingenieros. 
La transformación energética en pos de la seguridad climática es la misión a la Luna del siglo XXI. 
Cuando en septiembre los jefes de Estado vuelvan a reunirse en la ONU, los mejores ingenieros del mundo tendrían que estar allí para recibirlos con un marco tecnológico avanzado para la acción global. 


Enfrentando riesgos catastróficos 
A un año del tsunami del Océano Índico, ¿cuáles son las lecciones? 
La mayor es que fue el tipo de desastre al que quienes diseñan las políticas prestan poca atención, uno que tiene una probabilidad muy baja o desconocida de ocurrir, pero que provoca enormes pérdidas si es que ocurre. 
Con todo lo grandes que fueron las pérdidas de vidas humanas, el sufrimiento físico y emocional de los sobrevivientes y el daño a la propiedad causado por el tsunami, otros desastres de baja (pero no insignificante) o desconocida probabilidad pudieron haber infligido pérdidas incluso mayores. 
Por ejemplo, el asteroide que explotó sobre Siberia en 1908 con la fuerza de una bomba de hidrógeno podría haber matado millones de personas si hubiera explotado sobre una gran ciudad, y eso que tenía sólo unos 60 metros de diámetro. 
Uno mucho más grande (entre los miles de asteroides peligrosamente grandes que se encuentran en órbitas que intersectan la de la Tierra) podría golpear nuestro planeta y causar la total extinción de la raza humana, a través de una combinación de ondas expansivas, incendios, tsunamis y bloqueo de la luz solar, independientemente del punto donde cayese. 
Otros riesgos catastróficos pueden ser las epidemias naturales (la influenza española de 1918-1919 mató entre 20 y 40 millones de personas), ataques terroristas nucleares o biológicos, ciertos tipos de accidentes de laboratorio, y un calentamiento global abrupto. 
La probabilidad de que ocurran catástrofes, intencionales o no, resultantes de la actividad humana parece estar en aumento debido a la rapidez y dirección de los avances tecnológicos. 
El hecho de que no es probable que una catástrofe ocurra no es una justificación racional para hacer caso omiso de su riesgo. 
Supongamos que un tsunami tan mortífero como el del Océano Índico ocurre en promedio una vez por siglo y mata 250.000 personas. 
Se trata de un promedio de 2.500 muertes por año. 
Si esa cantidad se pudiese reducir sustancialmente a un costo moderado, la inversión valdría la pena. 
Educar a los residentes de las áreas costeras bajas sobre los signos de un tsunami (temblores y una retirada repentina del océano), establecer un sistema de alerta que incluya difusiones de emergencia y sirenas del tipo que se usa para la incursiones aéreas, y mejorar los sistemas de respuesta ante emergencias son medidas que habrían salvado a muchos de quienes murieron en el tsunami del Océano Índico. 
Al mismo tiempo, el costo hubiera estado muy por debajo de las pérdidas promedio que se pueden esperar de los tsunamis. 
Hay varias razones que explican por qué esas medidas no se tomaron como prevención de un tsunami de la escala ocurrida. 
Primero, aunque es tan probable que un acontecimiento que pasa una vez en un siglo suceda al comienzo del mismo como en cualquier otro momento, es mucho menos probable que ocurra en su primera década con respecto a las posibilidades de que suceda más adelante. 
Los políticos con periodos limitados en sus cargos y, por ende, con horizontes políticos de corto alcance tienden a descartar las posibilidades de desastres de bajo riesgo, ya que es poca significativa la probabilidad de que sus carreras resulten dañadas por no haber tomado medidas precautorias. 
En segundo lugar, en la medida que las precauciones eficaces requieren una acción gubernamental, el hecho de que el gobierno sea un sistema de control centralizado dificulta que las autoridades respondan a toda la gama de riesgos posibles frente a los que se podrían tomar medidas justificadas en términos de costos. 
Dada la variedad de materias a las que deben prestar atención, los funcionarios tienden a tener un alto umbral de atención, bajo el cual los riesgos quedan ignorados. 
Tercero, cuando se trata de riesgos regionales o globales más que locales, muchos gobiernos nacionales, particularmente en países más pobres y pequeños, pueden tardar en responder, con la esperanza de que los países más ricos asuman los cortos de enfrentarlos. 
Conscientes de esto, los países más grandes y ricos pueden mostrarse reluctantes a tomar medidas de precaución, ya que esto premiaría y estimularía este “subirse gratis al carro”. 
En cuarto lugar, a menudo los países son pobres debido a gobiernos débiles, ineficientes o corruptos, características que les pueden impedir tomar precauciones que se justifican en cuanto a costos. 
Y la dificultad que tiene la gente en cualquier lugar del mundo para pensar en términos de probabilidades (especialmente bajas probabilidades, que tienden a descartar) debilita el apoyo político para incurrir en los costos de tomar tales medidas. 
Un ejemplo incluso más terrible de negar los riesgos de baja probabilidad o bajo costo es el peligro de choque con un asteroide, que analíticamente es similar a la amenaza de los tsunamis. 
De hecho, en parte debido a que los tsunamis son uno de los riesgos de una colisión con un asteroide, el desastre del Océano Índico ha estimulado un nuevo interés en la defensa ante esta posibilidad. 
Desviar un asteroide de su órbita cuando todavía se encuentra a cientos de millones de kilómetros de la Tierra es una empresa factible. 
No obstante, en los Estados Unidos la Administración Nacional Aeronáutica y Espacial (NASA) dedica sólo $4 millones de su presupuesto nacional de más de $10 mil millones a hacer un mapeo de los asteroides cuyo tamaño puede ser peligroso. 
Al paso actual, puede que la NASA no complete la tarea sino hasta en una década más, a pesar de que este mapeo es la clave para una defensa contra asteroides, ya que puede darnos años de aviso. 
El hecho de que un desastre de un tipo particular no haya ocurrido recientemente o dentro de la memoria histórica humana (o incluso si no ha ocurrido nunca) es una mala razón para hacer caso omiso de él. 
El riesgo puede ser bajo, pero si las consecuencias de que se materialice son lo suficientemente grandes, el costo esperado puede ser suficiente como para poner en práctica medidas defensivas. 

De regreso al socialismo 
LONDRES – Lo notable de Jeremy Corbyn, el izquierdista que sorprendió a las clases dirigentes británicas al lograr la mayoría de los votos del Partido Laborista, no es su supuesta falta de patriotismo. 
Que quiera o no cantar Dios Salve a la Reina en eventos públicos parece un asunto más bien trivial. 
Lo notable de su tipo de izquierdismo es lo reaccionario que es. 
Corbyn es un socialista a la antigua, de esos que desearían desplumar a los ricos y restatizar el transporte y los servicios públicos. 
Su retórica sobre la lucha de clases sugiere un quiebre completo con la socialdemocracia tradicional. 
La socialdemocracia europea de posguerra siempre fue un juego de concesiones al capitalismo. 
Especialmente en Inglaterra, la ideología de izquierda debió más a ciertas tradiciones morales cristianas (“más metodismo que Marx”) que a ningún dogma político. 
Líderes laboristas como Clement Attlee, primer ministro inicial tras la Segunda Guerra Mundial, no se oponían a la economía de mercado, sino que querían regularla para que beneficiara mejor los intereses de la clase trabajadora. 
Durante la Guerra Fría, la socialdemocracia fue la respuesta igualitaria de Europa Occidental al comunismo. 
Attlee, de hecho, era un enconado anticomunista. 
En las conferencias del Partido Laborista se daba homenaje de los labios para afuera a los viejos símbolos del socialismo. 
Los líderes del partido cantaban la Internacional con una nostalgia lacrimosa. 
Y hasta que Tony Blair la quitara en 1995, la Cláusula 4 de la constitución del partido seguía prometiendo la “propiedad común de los medios de producción” y el “control popular” de la industria. 
(Bien podría ser que Corbyn intentara reinstaurarlo). 
Pero cuando se trataba del gobierno nacional se apartaba rápidamente a los socialistas ideológicos para hacer espacio a operadores más pragmáticos. 
Para cuando Blair -siguiendo el ejemplo de su amigo el presidente estadounidense Bill Clinton- se convirtió en Primer Ministro con su “tercera vía”, el socialismo parecía estar muerto y enterrado. 
Clinton y Blair (que llegaron al poder después de que esa otra extraña pareja angloamericana, Ronald Reagan y Margaret Thatcher, comenzara a rasgar el tejido de la socialdemocracia) hicieron concesiones inimaginables para Attlee. 
La genialidad de Clinton y Blair fue combinar una preocupación genuina por los desfavorecidos con una indecorosa complacencia hacia los peces gordos de Wall Street, la City de Londres y también de algunos sitios más turbios. 
Blair pasaba sus vacaciones con Silvio Berlusconi, el primer ministro plutócrata de Italia. 
Y tras dejar sus cargos, ambos pusieron rápidamente su reputación al servicio de sus cuentas bancarias. 
Se podría decir que, por transar demasiado con el capitalismo, los líderes de la tercera vía transaron consigo mismos. 
Esa es una de las razones que explican el que, con Corbyn, la extrema izquierda contraatacara y finalmente lograra arrebatar el poder a sus camaradas más transigentes. 
En especial para muchos jóvenes, Corbyn es el tan ansiado hombre de convicciones firmes, la “auténtica” voz del pueblo. 
Ante un socialista de verdad los socialdemócratas moderados, que nunca tuvieron posiciones muy ideologizadas, acabaron sin mucho que aducir. 
¿Podría ocurrirle lo mismo a Hillary Clinton en su búsqueda de la nominación por el Partido Demócrata en las elecciones presidenciales del año próximo en Estados Unidos? 
¿Podría la centroizquierda, a la que representa, perder el control del partido? 
En las últimas encuestas de opinión, Bernie Sanders, su principal oponente y quien se precia con orgullo de ser socialista, se acerca a Clinton e incluso la aventaja en algunos estados. 
Al igual que Corbyn, irradia autenticidad y da la impresión de ser un político que dice lo que piensa, a diferencia de los políticos profesionales típicos de Washington. 
Y, sin embargo, en el Partido Demócrata no existe una izquierda remotamente parecida al fanatismo de los partidarios de Corbyn. 
Comparado con él, Sanders es un moderado. 
Más importante aún, hoy al Partido Republicano le está ocurriendo lo que una facción belicosa hizo a los laboristas. 
De hecho, los rebeldes republicanos parecen mucho más extremos que Corbyn, para no hablar de Sanders. 
El Partido Republicano está en peligro de caer en manos de fanáticos que ven las concesiones al gobernar como una suerte de malvada puñalada por la espalda. 
Obligar al ultraconservador John Boehner a abandonar su papel de portavoz de la Cámara por ser demasiado blando fue una declaración de guerra de los republicanos contra su propio partido. 
La mayoría de los aspirantes presidenciales republicanos no son sólo extremistas, sino también más reaccionarios que Corbyn. 
Sus eslóganes favoritos (“Recuperar nuestro país” o “Hacer que América vuelva a ser grande”) invocan un pasado en que ni el Nuevo Trato ni la ampliación de los derechos civiles perturbaban la paz de los honrados cristianos blancos. 
Estos republicanos de línea dura también aprecian la “autenticidad” por sobre cualquier otra cosa (y de allí el atractivo de Donald Trump). 
También están en franca rebelión contra los líderes de su partido, de quienes piensan que han hecho demasiadas concesiones simplemente por intentar gobernar. 
Es demasiado pronto como para predecir quién ganará la nominación republicana. 
Es improbable, pero posible, que un candidato de línea dura como Ted Cruz o un novato con profundas convicciones religiosas como el neurocirujano Ben Carson, se hagan con el partido. 
Pero llegar a los altos cargos de un partido político todavía sigue siendo mucho más sencillo que ser electo Presidente de Estados Unidos. 
Pocos esperan que Corbyn gane las generales en Gran Bretaña, y por eso los representantes de su partido en el Parlamento están en apuros. 
Por estas razones Clinton, a pesar de su campaña deslucida y la percepción popular sobre su inautenticidad, o derechamente sobre su volubilidad, probablemente acabe logrando la nominación. 
Lo hará no porque sus opiniones convenzan más que las de los políticos profesiones de centroizquierda del Partido Laborista, sino porque sus contendientes parecen tanto peores. 













Crimen y Castigo Corporativo 
El capitalismo no se arraigará alrededor del mundo si la corrupción lo deshonra. 
El socialismo se colapsó hace una década porque perdió todo crédito a los ojos de los pueblos que vivían bajo su gobierno. 
Ahora el capitalismo está recibiendo severas reprimendas y a sus críticos se les ha dado poderosa evidencia para probar que están en lo correcto al considerar que es un sistema que funciona sólo para las personas que son parte del juego y para sus compinches. 
Después de todo, ¿no es la bancarrota de Enron un ejemplo claro como el agua de presidiarios que controlan a sus guardias? 
Si Estados Unidos (EU) quiere liderear la marcha global del capitalismo, debe exorcizar la creciente cultura del capitalismo corporativo amiguista. 
La opción, claro, ya no está entre el socialismo y el capitalismo. 
El socialismo se volvió un desorden pues las amplias expectativas de un paraíso de los trabajadores se atascaron en la burocracia. 
Sin incentivos y sin una decentralización radical, el progreso económico no es más que un sueño. 
Así lo demostró el útlimo siglo una y otra vez, razón por la que China, a pesar de su nostálgica retórica igualitaria, optó por el capitalismo a toda vela bajo los gobernantes posteriores a Mao. 
¿Visualizó Deng Xiao Ping las vastas desigualdades que resultarían? 
Posiblemente. 
Pero Deng quería lograr mejores estándares de vida para todos los chinos, incluso si había desigualdad. 
Para funcionar y seguir siendo socialmente aceptable, sin embargo, el capitalismo debe de ser tan limpio como sea posible. 
Quizá no todos reciban una oportunidad para volverse ricos en un sistema capitalista, pero no debería percibirse al sistema como ataviado con tales vestidos que sólo permiten que los "miembros del club" se vuelvan ricos mientras todos los demás pagan las cuentas. 
Si la desigualdad es un aspecto negativo del capitalismo radical, hasta cierto punto mitigada por el sector público, el otro es la corrupción potencial de las instituciones capitalistas: llamémoslo el síndrome Enron. 
Cuando los comités del Congreso estadounidense debilitan la vigilancia regulatoria de sus amigos de negocios; cuando las firmas de contabilidad entregan su independencia por el encanto de los megacontratos; cuando las juntas directivas de las corporaciones no pueden decir "no" porque los honorarios de los miembros de la junta son imponentemente altos en comparación con el esfuerzo necesario; y cuando los administradores viven en un frenesí de negociaciones entre sí mismos, el escenario está listo para que el capitalismo pierda su reputación. 
Últimamente, ese es sin duda el caso en EU. 
El capitalismo involucra un delicado problema de delegación y confianza; dar a los administradores la luz verde de la actividad empresarial no es suficiente para asegurarse de que los intereses de los inversionistas sean salvaguardados; tampoco es suficiente que los mercados accionarios establezcan los precios del papel de forma realista. 
Mientras la evidencia sobre la debacle de Enron no esté completa, es justo decir que Enron es tanto un gran escándalo moral como una mancha para el capitalismo. 
Es una adusta luz que ilumina los defectos de las instituciones centrales del capitalismo. 
La cacería de brujas que ya ha dado inicio --con los políticos, los reglamentadores e incluso la Casa Blanca buscando salvar sus pellejos políticos-- es, sin duda, esencial. 
Inevitablemente, contiene sentimientos populistas y antiempresariales. A veces casi parece que los activistas antiglobalización asumen el control. 
Pero con la caída del péndulo los excesos de ayer incitarán un mayor escrutinio y un libro de reglas más estricto para los negocios en el futuro. 
Todo sea por bien. 
El capitalismo es un fideicomiso público; fuciona si todos tienen una oportunidad justa y si el robo corporativo recibe un castigo altamente visible. 
La cacería ritual de brujas que ahora se desenvuelve podría ser la única manera de lograr que los jefes retomen el camino. 
Pues la única forma de hacer que el capitalismo sea aceptable y, por lo tanto, que genere crecimiento y prosperidad alrededor del mundo, es practicar ese rito de exorcismo en público. 
Los jefes de Enron serán humillados; los otros jefes no aceptarán (en privado) la escala de esas purgas. 
Argumentarán que todas las investigaciones del Congreso y de la prensa son excesivas; que deberíamos dejar a Enron atrás y seguir adelante con el negocio de hacer dinero otra vez. 
Pero actuar así dejará a aquellos que tienen dudas sobre el capitalismo con una incertidumbre aún mayor. Esto, en efecto, generaría el supremo peligro moral: un mundo de crímenes corporativos sin castigo. 
Algunos dirán que será imposible crear buenas juntas directivas si se puede demandar a los miembros; algunos preguntarán qué sucederá con las acciones si se cuestionan con fuerza los reportes financieros de las empresas. 
Una limpieza, sin embargo, será al final buena para las acciones y ciertamente mucho mejor que el encubrimiento y las dudas acerca de cómo se ven realmente los libros contables. 
El capitalismo, en efecto, siempre ha necesitado sus cuentos moralistas. Pero deben señalarse las diferencias. 
La falla de la Administración de Capital a Largo Plazo hace algunos años nos dió una lección acerca de la administración del riesgo y de la necesidad de no soñar con una serie de ganancias enormes. 
Nada remotamente ilegal pasó entonces; no hubo un paquete de salvación por parte del gobierno ni se facilitaron los errores de administración. 
Simplemente, los inversionistas hicieron un error por mera avaricia y perdición, a lo grande. 
En cambio, el asunto de Enron involucró la indecencia y quizá la conducta criminal de casi todos los que estuvieron cerca de la administración. 
Además, todavía no se sabe a ciencia cierta si los altos ejecutivos de Enron saldrán o no con un bulto de efectivo bajo el brazo mientras que los trabajadores de la compañía pierden sus activos para el retiro. 
El capitalismo chino también está plagado de corrupción y de tratos entre conocidos. 
La reacción del gobierno chino es, demasiado frecuentemente, decapitar a un bonche de villanos evidentes y odiosos. 
Esto podría parecer una solución extrema para las democracias occidentales. 
Pero enviar a los administradores, los reglamentadores y los políticos corruptos a prisión es un elemento esencial de un capitalismo funcional y respetable. 
Puesto que el capitalismo se redistribuye agresivamente, es vital que haya confianza, transparencia y responsabilidad. 
Después de Enron, que representa no sólo un evento aislado sino un desliz de la cultura corporativa en conjunto, podremos retomar el camino sólo a través de la imposición de un castigo severo a los crímenes corporativos. 

El potencial de los fondos soberanos de Medio Oriente 
DUBAI – Hace una década, los fondos soberanos de Medio Oriente y el norte de África (MONA) revolucionaron la escena financiera internacional. 
Fondos como la Autoridad de Inversión de Qatar ocupaban los titulares de los diarios con sus compras masivas de activos (entre ellos títulos bursátiles, empresas privadas e inmuebles) sobre todo en Europa y Norteamérica. 
Pero el mundo financiero cambió, y los fondos deben cambiar con él. 
En los últimos veinte años, los enormes ingresos por la venta de hidrocarburos permitieron a los fondos de Medio Oriente proliferar y crecer, y se creó una variedad de rótulos para categorizarlos, como “fondos de estabilización”, “fondos para las generaciones futuras” y “fondos de inversión”. 
Pero la mayoría de los inversores soberanos (que también incluyen cuantiosos fondos de pensiones y seguridad social, como la Organización General para el Seguro Social y las Pensiones Públicas de Arabia Saudita) desafían toda categorización estricta. 
Pocos fondos soberanos de Medio Oriente invierten exclusivamente en activos financieros. 
Como muchos de ellos ya tenían una participación en empresas estatales antes de convertirse en inversores financieros, sus carteras tienden a ser variadas, y a menudo incluyen esas mismas empresas estatales, así como inmuebles y acciones en empresas que cotizan o no en Bolsa. 
También poseen cada vez más activos en las economías desarrolladas, una realidad que generó inquietud en Europa y Estados Unidos. 
Para calmar el temor a posibles consecuencias políticas de los fondos soberanos, en 2008 el Fondo Monetario Internacional reunió a 26 de ellos (de los que más del 30% pertenecían a Medio Oriente) para elaborar los Principios de Santiago. 
El objetivo era promover una gestión transparente y racional de los fondos soberanos, asegurar su correcta valoración del riesgo de inversión y ayudar a mantener la estabilidad financiera global. 
Pero desde entonces la situación cambió considerablemente. 
Tras la crisis financiera global de 2008, el capital inversor se volvió mucho más escaso, y del intento de asegurar la transparencia y responsabilidad de los fondos soberanos se pasó a la competencia por su capital. 
En vez de ser fuente de preocupación, los fondos soberanos ahora reciben incentivos fiscales pensados para alentarlos a invertir en Europa. 
Pero al mismo tiempo, los fondos soberanos de Medio Oriente enfrentan nuevas restricciones a su poder adquisitivo internacional derivadas del abaratamiento de los hidrocarburos, que ocasionó medidas de austeridad fiscal en los países de origen. 
Los gobiernos de la región abandonaron mayormente sus intentos de dividir las carteras de los fondos soberanos en compartimentos separados según sus diversos objetivos de inversión y otras consideraciones políticas más amplias. 
El anuncio en junio de 2016 de una fusión entre la International Petroleum Investment Company y la Mubadala Development Company (entidades ambas de Abu Dhabi con objetivos y estrategias muy diferentes) fue precursor de otro cambio. 
Ahora la tendencia es a la consolidación de activos soberanos. 
Por ejemplo, se prevé que el Fondo de Inversión Pública de Arabia Saudita se convierta en un vehículo de inversión de casi dos billones de dólares, con una cartera que incluirá empresas estatales e inversiones financieras. 
Incluso antes de esto, los fondos soberanos en la región MONA ya poseían importantes activos en bolsas locales y del extranjero. 
Según un análisis reciente del centro de consultoría e investigación GOVERN (del que soy directora general), el Estado es un importante accionista en 89 de las cien empresas más grandes de la región que cotizan en Bolsa, y en 34 es el accionista mayoritario. 
Los inversores soberanos, entre ellos los fondos, son los mayores inversores institucionales en la mayoría de las bolsas árabes, y poseen más del 40% del total de capitalización de mercado de la región. 
Durante la consolidación de activos, es probable que los fondos soberanos apunten a las bolsas locales. 
Después de todo, cualquier futura venta de activos estatales se realizará a través de mercados públicos de títulos, ya que las autoridades regionales quieren desarrollar los mercados de capitales locales y mejorar la transparencia de los procesos de privatización. 
En tiempos de crisis, los fondos soberanos también podrían usarse para inyectar activos en los mercados locales a fin de restaurar su estabilidad. 
Es interesante señalar que el mandato del fondo soberano turco incluye fortalecer el mercado de capitales local. 
Ya es hora de analizar más detenidamente el impacto de los fondos soberanos sobre la gestión y el desempeño de las empresas. 
Es una cuestión de la que no se ocuparon en detalle los Principios de Santiago, más centrados en la transparencia de los fondos soberanos, ni las autoridades reguladoras de los mercados de capitales regionales, que se concentraron en elaborar reglas y normas para las empresas que cotizan en Bolsa, no para los inversores que pudieran llegar a poseerlas. 
Los fondos soberanos de Medio Oriente suelen participar muy activamente en las empresas total o parcialmente estatales de las que son dueños, y a veces incluso puentean a las juntas directivas para controlarlas directamente en aras de lograr un proceso de toma de decisiones más eficiente. 
Pero no están usando su influencia para mejorar la gobernanza o la sostenibilidad en otros ámbitos. 
No se muestran activos en relación con sus inversiones financieras, y muchos ni siquiera ejercitan su derecho de voto como accionistas. 
Esto contrasta marcadamente con la actitud de homólogos internacionales, como el Norges Bank noruego, que estos últimos años han combatido la mala administración de las empresas y cancelado inversiones en industrias contaminantes como la del carbón. 
La renuencia de los fondos soberanos de Medio Oriente y el norte de África a participar en la gestión de las empresas extranjeras incluidas en sus carteras puede ser herencia del “proteccionismo financiero” de tiempos de los Principios de Santiago. 
Pero en el mundo actual, los inversores deben cambiar de actitud y participar más activamente en las empresas tanto locales como extranjeras en las que invierten. 
De lo contrario, se exponen a importantes riesgos de pérdidas financieras y de reputación (como le sucedió a la Autoridad de Inversión de Qatar en 2015 con el escándalo de las emisiones de Volkswagen). 
La importancia del involucramiento también queda de manifiesto por las condiciones de adquisiciones recientes, como la compra de una participación en Uber por parte del Fondo de Inversión Pública saudita, que le da derecho a nombrar un miembro de la junta en representación de sus intereses. 
La responsabilidad más urgente de los fondos soberanos de Medio Oriente es en relación con las empresas locales, especialmente porque la mayoría de los otros inversores institucionales en estos mercados tampoco participan mucho en la gobernanza corporativa. 
Por estar entre los mayores accionistas de la región, es preciso alentar a los fondos soberanos para que asuman una mayor responsabilidad por sus inversiones. 
De hecho, sólo podrán salvaguardar el patrimonio de las generaciones futuras (y así cumplir la misión para la que se los creó) mientras tengan una participación significativa en la gobernanza corporativa. 

Redefinir la capacidad para los negocios 
DURHAM, CAROLINA DEL NORTE – Una de las partes más interesantes de mi trabajo como decano de una escuela de negocios son las conversaciones francas que suelo tener con líderes de diversas industrias. 
Hace algunos años vengo oyendo una frase preocupante: los dirigentes empresariales sienten que hoy comparten el tipo de desprestigio público que antes estaba reservado a los políticos. 
Es un problema de confianza, o de falta de ella. 
La encuesta Edelman 2014 sobre confianza en las empresas revela que menos de una de cada cinco personas en el mundo cree que en una situación difícil, los funcionarios públicos y directivos empresariales dirán la verdad. 
Esta percepción pública afecta a empresas de todo el mundo. 
Según la encuesta sobre panorama global de negocios de la Universidad Duke y la revista CFO, casi el 60% de los directores financieros estadounidenses creen que la desconfianza de la gente empeoró el ambiente de negocios. 
En otras partes del mundo el porcentaje es mayor. 
Vista la sucesión constante de incidentes de seguridad, filtraciones de datos y acusaciones de maniobras financieras que involucran a algunos de los bancos más prestigiosos del mundo, no podemos culpar a la gente por pensar así. 
Hoy más que nunca, necesitamos líderes capaces de recuperar la confianza pública, lo cual implica redefinir el tipo de competencia que se espera de un directivo empresarial. 
La forma tradicional de medir la competencia para los negocios suele ser la capacidad intelectual para hacer un análisis amplio y profundo de los problemas. 
Pero para aprovechar las oportunidades que ofrece el mundo actual, hay que enfatizar otra dimensión: la capacidad de crear valores compartidos y alentar una cultura que los haga propios. 
Esto implica tres cambios de actitud que pueden ser difíciles. 
En primer lugar, los directivos de empresas deben perder el miedo a aprender de otros. 
Parece fácil, pero ¿cuántos ejecutivos son capaces de admitir que no saben todo o que no son los más inteligentes de la clase? Muchos líderes empresariales se la pasan hablando de diversidad, pero después se rodean de personas iguales a ellos. 
Trabajar con gente que piensa diferente puede ser una experiencia temible y frustrante. Pero los mejores líderes tienen el coraje de alentar la autenticidad en sí mismos y en los demás. 
En segundo lugar, aceptar las ambiciones ajenas. 
Estos últimos años, muchos directivos cayeron por codicia y ambición egoísta. 
Pero los grandes líderes no están absortos en sí mismos, sino que tienen una mirada altruista. 
Adoptan una mentalidad según la cual “tu éxito es mi éxito”. 
Esta actitud puede ser muy eficaz para forjar confianza entre los miembros de un equipo y ayuda a fomentar un fuerte compromiso en pos de un ideal común. También obliga a los líderes a confiar en que los demás no defraudarán la fe depositada en ellos. 
Por último, los directivos empresariales deben valorar la colaboración, y demostrarlo. 
Aquellos que superan el miedo y la frustración, que aceptan las ambiciones ajenas y poseen integridad y objetivos claros tienden a formar equipos diversificados, cuyos miembros comparten una identidad y metas comunes, pero que aun así se muestran tal como son. 
Hay investigaciones que señalan que estos equipos obtienen mejores resultados, o sea que este modo de hacer las cosas conlleva enormes ventajas competitivas. 
En síntesis, colaborar no sólo es importante, es una herramienta para triunfar. 
Pensemos en cuánto más fácil sería resolver algunos de los problemas más acuciantes que enfrenta la humanidad, si los líderes empresariales adoptaran esta estrategia. 
Por ejemplo, la amenaza global del ébola. 
Aunque ya se está trabajando en la investigación, fabricación y distribución de medicamentos experimentales para la enfermedad, hasta hace poco las farmacéuticas no le prestaban atención, porque desarrollar medicinas destinadas a una población que no podía pagarlas parecía poco rentable. 
El mes pasado el New York Times publicó que las autoridades estadounidenses planean aumentar la producción de un fármaco experimental, pero es probable que aun así no alcance a cubrir la demanda. 
Si algunas de las mentes más brillantes del mundo de los negocios y de la salud pública hubieran hallado el modo de alentar la producción de un remedio para el ébola antes de la epidemia, se hubieran salvado miles de vidas. 
El tipo de liderazgo por el que abogo no supone ningún riesgo para los resultados financieros de las empresas. 
Por el contrario, es un primer paso para llevarlas a hacer realidad todo su potencial. 
Como suele decir el ex director ejecutivo de Procter & Gamble y actual secretario del Departamento de Asuntos de los Veteranos de los Estados Unidos, Bob McDonald, los líderes son responsables de asegurar que a sus organizaciones “les vaya bien haciendo bien”. 
Las empresas pueden ser herramientas de cambio positivo en todo el mundo; pero para eso, se necesitan líderes empresariales dotados de visión, habilidades y compromiso con crear rentabilidad y al mismo tiempo generar cambios. 
Para recuperar la confianza de la opinión pública, hay que comenzar por adoptar un nuevo criterio de capacidad para los negocios que no se agote en el resultado financiero. 

La responsabilidad empresarial en materia de derechos humanos 
Las personas hacen cosas -deliberadamente o no- que dañan a otras personas. 
A fin de que funcione la sociedad, debe brindar a las personas incentivos -mediante premios y castigos, reglamentos y multas- para que no las hagan. 
Al contaminar el aire, perjudicamos a quienquiera que respire. 
El sistema legal desempeña un papel importante al respecto. 
Si perjudico a alguien, debe poder demandarme. 
Naturalmente, las personas tienen el deber moral de no perjudicar a los demás. 
De hecho, tal vez se trate del imperativo moral fundamental: actúa con los demás como te gustaría que lo hicieran contigo y no actúes con los demás como no te gustaría que lo hiciesen contigo. 
Emmanuel Kant, con su imperativo categórico, aportó el fundamento filosófico a quienes deseaban un fundamento para la ética diferente del representado por los aforismos religiosos, Pero la sociedad moderna no depende -ni puede hacerlo- sólo de que las personas actúen "correctamente". 
Recurre a las zanahorias y los palos. 
Motivar a las empresas para que actúen correctamente es aún más difícil. 
Al fin y al cabo, las empresas no tienen conciencia; es sólo la conciencia de quienes las dirigen y, como han mostrado con demasiada claridad los recientes escándalos habidos en los Estados Unidos, a menudo la conciencia queda subordinada a los beneficios. 
El sistema legal de los Estados Unidos vela por que se responsabilice de las consecuencias a las empresas que ofrezcan un producto defectuoso y, en particular, si resulta peligroso. 
Las empresas están en condiciones mucho mejores que los consumidores para evaluar la inocuidad de sus productos; todos nos beneficiamos de que nuestro sistema legal haya brindado incentivos a las empresas para que presten atención a la inocuidad de lo que producen. 
Asimismo, la legislación medioambiental hace responsables a las empresas de sus residuos tóxicos y muchos países, incluidos los Estados Unidos, han consagrado el principio de que "el que contamina paga", es decir, que las empresas deben pagar los daños que causen. 
Es una cuestión de incentivos y de justicia social. 
Sin embargo, en otras esferas estamos empezando tan sólo a pensar en lo que debe significar la responsabilidad empresarial para nuestro sistema legal. 
En la segunda guerra mundial las empresas alemanas no tuvieron el menor inconveniente en beneficiarse del trabajo esclavo de quienes estaban internados en campos de concentración y los bancos suizos tuvieron mucho gusto en embolsarse el oro de las víctimas judías del terror nazi. 
En procesos recientes se los ha obligado a devolver parte de lo que tomaron. 
En época más reciente, las compañías petroleras han demostrado tener poca conciencia al entregar dinero que alimenta a movimientos guerrilleros... con tal de que quedaran preservados sus intereses. Cuando una empresa valerosa, BP, quiso actuar correctamente en Angola, al intentar velar por que las regalías del petróleo fueran a parar al gobierno y no a manos de funcionarios corruptos, otras compañías petroleras se negaron a seguir su ejemplo. 
En el Congo los beneficios de las compañías mineras contribuyeron a mantener en el poder durante decenios al difunto Presidente Mobutu del Zaire, país que ahora se llama el Congo, con lo que le permitieron saquear su país, gracias, al parecer, a las cuentas bancarias secretas que son la especialidad de países como Suiza, las Islas Caimán y Chipre. 
El dinero del Banco Mundial y del FMI también contribuyó a sostener a Mobutu. 
Esas instituciones sabían -o debían haber sabido- que sus préstamos y su asistencia no iba a ayudar a la población desesperadamente pobre del país. Lo único que haría sería endeudarla aún más. 
Hoy consideramos que las personas, las empresas y las instituciones se deben responsabilizar de sus acciones. 
Pero, ¿qué debe significar eso, para que sea algo más que mera retórica? 
En primer lugar, significa condonación de las deudas: puede que las entidades crediticias internacionales no puedan compensar plenamente los daños causados cuando su dinero contribuye a mantener a autócratas odiosos en el poder, pero al menos no se debe hacer cargar a las víctimas con una herencia financiera desastrosa. 
En Sudáfrica, es posible que la presión económica ejercida con las sanciones derribara con el tiempo el sistema racista del apartheid , pero, del mismo modo, el apoyo económico desde el exterior -incluidos préstamos de bancos multinacionales- fue lo que mantuvo con vida ese sistema durante tanto tiempo. 
Lo mismo en gran parte es aplicable al Iraq durante el decenio de 1990. 
Se debe considerar responsables a quienes contribuyeron a mantener el apartheid y, en particular, quienes no se adhirieron a la aplicación de las sanciones, después de que las Naciones Unidas las aprobaran. 
Puede que el proceso de la Comisión de la Verdad y la Reconciliación funcione o no para curar las heridas de Sudáfrica, pero, a fin de que las empresas tengan incentivos para actuar correctamente, deben pagar ahora el precio por los beneficios que obtuvieron con aquel sistema aborrecible. 
Si las empresas tuvieran conciencia, actuarían sin que se las obligara a hacerlo: calcularían el beneficio obtenido con el sistema del apartheid y lo devolverían al país con los intereses correspondientes. 
Pues la desaparición del apartheid no ha resuelto los profundos problemas económicos del país, incluida una tasa de desempleo que supera el 25 por ciento. 
Hasta ahora, no parece haber prisa por reparar los daños causados en Sudáfrica y, en otros lugares, apenas hay muestras de que la conciencia empresarial sea demasiado profunda, pero hemos de abrigar la esperanza de que los sistemas legales de Occidente aporten un recurso diferente, que no sólo repare en parte las injusticias del pasado, sino que, además, brinde incentivos a las empresas para que en el futuro se lo piensen dos veces antes de beneficiarse de regímenes brutales. 




El PIB debe corregirse, no reemplazarse 
ZÚRICH – Durante mucho tiempo economistas de renombre han venido señalado que el Producto Interno Bruto (PIB) es una medida inadecuada del desarrollo económico y el bienestar social; y, por lo tanto, no debería ser la única obsesión de los formuladores de políticas. 
Sin embargo, todavía no hemos avanzando en cuanto a encontrar una alternativa viable al PIB. 
Una de las reconocidas deficiencias del PIB es que ignora el valor del trabajo dentro de los hogares, incluido el trabajo de cuidado de niños y ancianos que son miembros de la familia. 
Aún más importante, la asignación de un valor monetario a tales actividades no resolvería una falla más profunda en el PIB: su incapacidad para reflejar adecuadamente la experiencia vivida de los miembros individuales de la sociedad. 
Una corrección relativa al trabajo en los hogares inflaría el PIB, mientras que al mismo tiempo no crearía una diferencia real en los niveles de vida. 
Y, las mujeres, quienes conforman una proporción predominante del grupo de personas que realizan tareas domésticas, continuarían siendo tratadas como voluntarias, en lugar de que se las trate como a verdaderas contribuyentes de la economía. 
Otra reconocida falla del PIB es que no toma en cuenta la destrucción del valor, tal como cuando los que los países manejan mal su capital humano al no brindar educación a ciertos grupos demográficos, o al agotar recursos naturales para obtener un beneficio económico inmediato. 
Considerando todo lo antedicho, se llega a la conclusión de que el PIB tiende a medir los activos de forma imprecisa, y no mide los pasivos en lo absoluto. 
No obstante, si bien no ha surgido un consenso internacional sobre una alternativa al PBI, ha habido un avance alentador hacia una forma de pensar más considerada con respecto a la actividad económica. 
En el año 1972, los economistas de la Universidad de Yale William Nordhaus y James Tobin propusieron un nuevo marco: la “medida del bienestar económico” (MBE), con el propósito de dar cuenta de diversas actividades no remuneradas. 
Y, más recientemente, China estableció un índice de “desarrollo verde”, que considera el desempeño económico de manera conjunta con varios factores ambientales. 
Además, los responsables de la toma de decisiones en los sectores público y privado tienen hoy en día muchas más herramientas para tomar decisiones sofisticadas que en el pasado. 
En el lado del inversor, la demanda de datos ambientales, sociales y de gobierno está aumentando abruptamente. 
Y, en el sector público, organizaciones como el Banco Mundial han adoptado métricas distintas al PIB para evaluar la calidad de vida, incluida la esperanza de vida al nacer y el acceso a la educación. 
Al mismo tiempo, el debate sobre el Ingreso Nacional Bruto (INB) ha estado ganando fuerza. 
Aunque comparte elementos fundamentales con el PIB, el INB es más relevante para nuestra era globalizada, ya que se ajusta a los ingresos generados por las empresas de propiedad extranjera y los residentes extranjeros. 
Por consiguiente, en un país en el que las empresas extranjeras poseen una parte importante de los activos manufactureros y otros activos, el PIB se inflará, mientras que el INB sólo mostrará los ingresos que el país realmente retiene (véase el gráfico). 
Irlanda es un ejemplo destacado sobre cómo se ha utilizado el INB para corregir las distorsiones en el PIB. 
En el año 2015, el PIB informado de Irlanda aumentó en un sorprendente 26,3%. 
Como señaló en octubre de 2016 un documento de trabajo de la OCDE, el episodio planteó serias dudas sobre la “capacidad del marco conceptual de contabilidad que se utiliza para definir el PIB con el propósito de reflejar adecuadamente la realidad económica”. 
El documento de la OECD llegó a la conclusión de que el PIB no es un indicador confiable del bienestar material de un país. 
En el caso de Irlanda, su único año de asombroso crecimiento del PIB se debió a que las empresas multinacionales “reubicaron” ciertas ganancias económicas – es decir, los rendimientos de la propiedad intelectual – en su contabilidad general. 
Para abordar la creciente disparidad entre el desarrollo económico real y el PIB informado, la Oficina Central de Estadísticas de Irlanda presentó una versión modificada del INB(conocido como INB*) para el año 2016. 
La brecha entre el PIB y el INB probablemente también se cerrará pronto en otras jurisdicciones. 
En un documento de trabajo, reciente, Urooj Khan de Columbia Business School, Suresh Nallareddy de Duke University y Ethan Rouen de Harvard Business School destacan una desalineación en “el crecimiento de las ganancias corporativas y la economía general de Estados Unidos” entre los años 1975 y 2013. 
Ellos determinan que durante ese período, el crecimiento promedio de las ganancias corporativas superó al crecimiento del PIB cuando la tasa del impuesto a la renta corporativa nacional excedió la de otros países de la OCDE. 
A fines de diciembre, esta desconexión se abordó con la aprobación de la Ley de Reducción de Impuestos y Empleos del año 2017. 
Al reducir la tasa de impuestos corporativos a un nivel competitivo a nivel mundial y otorgar mejores condiciones para repatriar las ganancias, se espera que el paquete de impuestos desplace las ganancias corporativas trayéndolas de regreso a Estados Unidos. 
Como resultado, es probable que la divergencia entre el PIB y la INB se reduzca tanto en Estados Unidos como en Irlanda, donde muchas grandes cooperaciones estadounidenses han mantenido su dinero en efectivo. 
De cara al futuro, sugiero que los formuladores de políticas se concentren en tres puntos. 
En primer lugar, como se demostró líneas arriba, las partes interesadas pertinentes ya abordan varios de los defectos del PIB, lo cual es alentador. 
En segundo lugar, los responsables de la toma de decisiones en el sector público y el sector privado ahora tienen una multitud de instrumentos disponibles para evaluar mejor las ramificaciones sociales y ambientales de sus acciones. 
Y, tercero, en los negocios no se debe permitir que lo perfecto se convierta en enemigo de lo bueno. 
No hemos resuelto todos los problemas relacionados con el PIB, pero hemos recorrido un largo camino para reducir muchas de sus distorsiones. 
En lugar de buscar un marco nuevo y disruptivo para reemplazar los datos actuales y las técnicas analíticas, debemos centrarnos en realizar cambios reflexivos e incrementales al sistema existente. 


Corrupción y ocupación 
TEL AVIV – Investigaciones policiales, comisiones de investigación que examinan los errores cometidos durante la guerra del Líbano de 2006, repugnancia ante los presuntos delitos sexuales del ex Presidente Moshe Katsav y ahora el anuncio del Primer Ministro Ehud Olmert de que, en vista de que las acusaciones de corrupción se arremolinan en torno a él, dimitirá en septiembre: todo ello indica heridas profundas en el tejido moral de Israel. 
Los israelíes de edad, como yo, están estupefactos ante el alcance y la escala de la corrupción actual y la multiplicación de las investigaciones. 
¿Es la corrupción algo que siempre ha existido aquí, pero estaba en cierto modo oculto hasta ahora? 
¿Estamos enterándonos de su existencia porque nuestro fiscal y nuestra policía son más audaces y están mejor equipados en la actualidad? 
No creo que la corrupción esté saliendo a la luz porque la imposición del cumplimiento de la ley sea en cierto modo mejor o porque los ciudadanos, como el personal presidencial que acusó al Presidente Katsav de delitos y acoso sexuales, sean más valientes. 
Lo que está saliendo a la luz es un mal mucho más profundo, una pérdida de valores en la sociedad israelí y en su gobierno, como nunca antes había existido. 
Ese deterioro moral es más aparente en el comportamiento de los acusados actuales, que son mucho más desvergonzados y agresivos que en el pasado. 
Recuerdo que en el decenio de 1970, cuando surgieron sospechas de corrupción respecto de un ministro del Partido Laborista, éste se suicidó. Lo mismo hizo un director de un gran banco, economista brillante, cuando se sospechó que había cometido delitos financieros. 
Cuando Pinkhas Sapir, el legendario ministro de Hacienda de la Primera Ministra Golda Meir, murió, lo único que poseía era un modesto piso en Tel Aviv y unos pequeños ahorros. 
David Ben Gurion, fundador y personalidad política más destacada de Israel, pasó los once últimos años de su vida en una casita de madera en el kibbutz Sde Boker del desierto. 
En la actualidad la extraordinaria modestia de la casa sigue asombrando a los visitantes. 
El ex Primer Ministro Menachem Begin vivió también hasta su muerte en un piso sencillo en Tel Aviv. Ni la menor sombra de sospecha de corrupción perturbó nunca su paz. 
Es cierto que en los últimos años la corrupción ha llegado a ser más común en otros países y muchas democracias están manchadas por vínculos entre la política y las finanzas. 
Los intereses económicos están suplantando la ideología como motor de la política y el dinero es un instrumento decisivo en las elecciones, pero, ¿cómo es que Israel, que tan sólo unos años atrás apenas se veía afectado por el fraude y la corrupción, se ve ahora inundado por ellos? 
Creo que los recientes episodios de corrupción echan sus raíces en la división, iniciada en 1967, entre dos conjuntos de normas y valores totalmente distintos. 
Por un lado, los principios morales y jurisdiccionales del Estado democrático han seguido aplicándose en Israel conforme a la tradición del Estado de derecho. 
Por otro, en los territorios palestinos se ha ido creando progresivamente un nuevo sistema de valores. 
Esos dos sistemas funcionan uno junto al otro, pero la divisoria que los separa se ha ido volviendo gradualmente más porosa y las brechas abiertas en ella han llegado a ser mayores. 
A diferencia de los Estados coloniales, en los que los colonizadores llegaron de metrópolis distantes (y sólo en pequeño número), los territorios palestinos se encuentran al otro lado de la frontera de Israel. 
En la Ribera Occidental, los órganos jurisdiccionales actúan de forma totalmente distinta. 
Las tierras palestinas están confiscadas ilegalmente. 
Los colonos judíos actúan fuera de la ley y cometen actos provocativos que dañan a los palestinos, pero raras veces reciben sanciones penales. 
La injusticia y la explotación son cosas de la vida cotidiana, justificadas por referencia a la seguridad o a la ideología del Gran Israel. 
Los límites entre los dos tipos de legalidades no podían permanecer impenetrables para siempre. 
Poco a poco, el estado de ocupación, que debería haber sido temporal, pasó a ser una realidad estable y la política de creación de asentamientos israelíes en el corazón de la población palestina fortaleció las conexiones entre Israel y los territorios ocupados. 
Las normas de un régimen colonial y militarista empezaron a infiltrarse en los órganos de gobierno de la democracia israelí y a pervertir sus actividades correctas. 
Políticos, funcionarios y oficiales del ejército –por lo general procedentes de la derecha– introdujeron en la vida política israelí las vergonzosas normas que están en vigor en los territorios ocupados. 
De modo que la corrupción ha aumentado. 
Por fortuna, el sistema judicial de Israel sigue siendo independiente y descansa sobre unos cimientos de integridad demostrada. 
La presencia de muchas mujeres en la magistratura y la policía ha contribuido también en gran medida, a mi juicio, a fortalecer el sistema, pero, cuando normas inadmisibles llegan a estar toleradas en silencio, incluso el sistema judicial más fuerte resulta desestabilizado. 
Tampoco debemos olvidar que la economía mundial, en la que Israel está profundamente integrado, brinda infinitas y complejas oportunidades para los delitos financieros. 
En esas condiciones, un sistema judicial y una policía fuertes no siempre bastan para contener la corrupción. 
También hace falta el apoyo de la opinión pública. 
Tengo la impresión de que los últimos episodios preocupantes de corrupción entre políticos y funcionarios del Estado han sacado a los ciudadanos de Israel de su adormecimiento. 
Ahora están pidiendo que el Estado de derecho y la justicia vuelvan a ocupar su lugar fundamental en la vida pública. 
Naturalmente, la prueba auténtica será la de si esas exigencias se reflejan en las elecciones parlamentarias de septiembre. 



Justicia política en América Latina 
PARIS – En abril, el ex presidente brasileño Luiz Inácio Lula da Silva se rindió a la policía para comenzar a cumplir una sentencia de prisión de 12 años por corrupción pasiva y lavado de dinero. 
Fue el último de una serie de arrestos y procesamientos de líderes políticos y económicos latinoamericanos, una tendencia que comenzó hace cuatro años, con el estallido del escándalo de sobornos del grupo brasileño Odebrecht. 
Pero si bien se necesita con urgencia una acción contra la corrupción, el enfoque cada vez más politizado de estos procedimientos está colocando a toda la región en una pendiente resbaladiza. 
Con los gobiernos y las legislaturas de América Latina enfrentando una profunda crisis de credibilidad, la judicatura se ha convertido en un actor importante en algunos países. 
En Brasil, por ejemplo, figuras involucradas en la operación Lava Jato (una investigación en curso sobre la corrupción a gran escala en la petrolera estatal Petrobras), como Deltan Dallagnol, el coordinador del grupo de trabajo en el Ministerio Publico, y Sergio Moro, el juez a cargo de la investigación - se han convertido en verdaderos actores políticos. 
Su influencia ahora excede por mucho su papel como abogados, magistrados o jueces de tribunales de primera instancia. 
El problema real, sin embargo, es que funcionarios como Moro han transformado la acción judicial contra la corrupción en una cruzada moral y política, por la cual están dispuestos a doblegar la ley. 
Los magistrados de la Corte Suprema argumentan que, para poder encarcelar a Lula antes de la campaña presidencial de 2018, Moro ha desobedecido las reglas del procedimiento penal y manipulado los mecanismos de detención preventiva. 
Moro admite en su veredicto que está condenando a Lula sin ninguna evidencia directa de un acto ilícito. 
Enfrentar a políticos corruptos y líderes empresariales es el tipo de causa que generalmente recibiría un amplio apoyo popular. 
Sin embargo, debido al enfoque activista de la judicatura, el 51% de los brasileños desaprueba las acciones de Moro, que incluyen la condena por corrupción de Lula en 2017. 
América Latina tiene una larga historia de justicia politizada y política judicializada. 
Como dijo el presidente mexicano, Benito Juárez, en el siglo diecinueve: "Para mis amigos, gracia y justicia; para mis enemigos, la ley. 
"Desafortunadamente, ese sentimiento sigue siendo muy popular en gran parte de Latinoamérica en la actualidad. 
En México, la oficina del procurador general de la Republica, que lleva meses acéfala, ha sido reacia a perseguir a políticos cercanos al gobierno que, según el Departamento de Justicia de los EE. UU., estaban involucrados en sobornos relacionados con Odebrecht. 
Por el contrario, la misma oficina ha realizado ansiosamente una investigación de lavado de dinero contra Ricardo Anaya, uno de los candidatos presidenciales de la oposición. 
Sin embargo, incluso cuando Anaya ha sido víctima del activismo judicial, uno de sus principales asesores es Santiago Creel, que orquestó la acusación hace 13 años en contra del ex alcalde de la ciudad de México, Andrés Manuel López Obrador, para evitar que éste se postule a la presidencia. 
En otro ejemplo más de la politización de las investigaciones sobre corrupción, el presidente peruano, Pedro Pablo Kuczynski, renunció en vísperas de un voto de destitución precipitado por sus vínculos con Odebrecht, luego del lanzamiento de grabaciones de video que mostraban a aliados clave tratando de comprar el apoyo de los legisladores de la oposición. 
Pero esos videos no fueron expuestos como resultado de una investigación judicial independiente, sino más bien como parte de una disputa política entre los hijos del ex dictador Alberto Fujimori sobre el control del Congreso (y efectivamente sobre el país). 
Pero Brasil es el que sirve de modelo por excelencia para los procedimientos judiciales impulsados por motivos políticos. 
La mayoría de la opinión pública brasileña cree que la ex presidenta Dilma Rousseff fue acusada por corrupción. 
En los hechos, fue acusada de usar una maniobra contable, utilizada por presidentes anteriores sin mayores consecuencias, para reducir los déficits del gobierno de manera temporal. 
Según un fiscal del ministerio público, Rousseff no cometió ningún crimen de responsabilidad que justifique su destitución. 
No se puede decir lo mismo del reemplazo de Rousseff, Michel Temer, que ha logrado evitar dos intentos de juicio político comprando apoyo político en el Congreso. 
De hecho, hay grabaciones de Temer que supuestamente autoriza pagos de silencio a Eduardo Cunha, un ex presidente de la Cámara Baja que está en prisión por su participación en el escándalo de Petrobras. 
Aécio Neves, quien perdió las elecciones presidenciales ante Rousseff en 2014, será juzgado por cargos de corrupción y obstrucción a la justicia. 
Pero los jueces a cargo de la investigación no se han movido tan rápido como lo hicieron Moro y sus colegas en el caso Lula, a pesar de que el caso Neves está respaldado por pruebas mucho más sólidas. 
"La ley es para todos", declararon los partidarios de Sergio Moro. 
Están en lo correcto. 
Pero eso significa que la ley también debe ser para Lula, quien ha sido víctima de una verdadera persecución judicial, mediática y política en los últimos cuatro años. 
Es por eso que líderes mundiales, académicos globales y ganadores del Premio Nobel de la Paz, incluidos el ex presidente francés François Hollande, el economista Thomas Piketty y el activista Adolfo Pérez Esquivel, firmaron varios desplegados en favor de Lula. 
Nada de esto quiere decir que no sea necesario que la justicia enjuicie a los políticos y a otras figuras poderosas por corrupción. 
Por el contrario, la operación Lava Jato ha dejado en evidencia la relación incestuosa entre el dinero y la política en América Latina. 
Pero cuando los jueces eluden el estado de derecho, lo debilitan. 
Y cuando esas tácticas sirven para fines políticos, como lo han hecho en Brasil, los jueces ponen en peligro la democracia misma. 
En cualquier caso, la ola de activismo judicial que los escándalos recientes han estimulado hasta ahora ha producido poco o ningún cambio real. 
En particular, no ha habido una reforma electoral o de financiamiento de campaña, porque eso requeriría el apoyo de los agentes del poder político y económico que se benefician del sistema actual. 
La declaración de Moro de que la operación Lava Jato puede estar llegando a su fin ha debilitado aún más su incentivo para actuar. 
Desde Brasil hasta México, quienes tienen la tarea de defender el estado de derecho están cada vez más ejerciendo la administración de la justicia con fines partidistas. 
En un momento de intensificación de la polarización política, esto no es un buen augurio para el futuro de América Latina. 

Cómo la corrupción impide la cobertura universal de salud 
ISLAMABAD – La mitad del planeta carece de acceso a servicios de salud esenciales. 
Para muchas personas, pagar una visita al doctor, conseguir medicamentos, pedir información sobre planificación familiar o incluso vacunarse contra enfermedades comunes es una elección entre cuidar la salud o evitar la pobreza. 
Y hoy más que nunca, un enemigo bien conocido está degradando las opciones sanitarias al alcance de los pobres. 
En muchos países de ingresos bajos y medios, los sistemas sanitarios se enfrentan a la persistencia de la corrupción, el gasto inadecuado y el despilfarro de recursos. 
Yo crecí en Pakistán y vi los extremos a los que llega la gente para obtener atención médica; por ejemplo, familias que se ven obligadas a vender ganado y otros elementos de valor para pagar facturas médicas exorbitantes. 
Lo que más asombra es que el flagelo de la pobreza por causas sanitarias sigue cobrándose víctimas. 
De hecho, en algunos países, todos los días alguien cae en la pobreza por el alto costo de la atención médica. 
En un viaje reciente a África, oí la estremecedora historia de un hospital que rutinariamente mantiene de rehenes (a menudo por meses) a madres y sus bebés recién nacidos, hasta que las familias pueden reunir dinero para saldar sus cuentas. 
Según investigadores de la Universidad de California en San Diego, la corrupción, el despilfarro y el cobro indebido cuestan a pacientes y sistemas sanitarios miles de millones de dólares al año. 
En Estados Unidos, la facturación fraudulenta se lleva hasta un 10% del gasto público en salud, mientras decenas de millones de personas tienen problemas económicos para acceder a atención médica. 
Mejorar la situación sanitaria demanda más gasto público, pero también poner fin a prácticas dudosas que despojan al sistema sanitario de recursos cruciales. 
La pregunta es cómo hacerlo. 
En muchos sistemas sanitarios de todo el mundo, la corrupción y la colusión están institucionalizadas. 
Se calcula que de los 6,5 billones de dólares que se gastan cada año en salud, unos 455 000 millones se pierden, se usan mal o se malversan. 
En síntesis, el costo de la atención médica está arruinando a algunas de las personas más pobres del planeta porque muchos de los más ricos se llenan los bolsillos. 
Cada vez hay más consenso en que una atención médica accesible y de calidad es un derecho humano básico. 
Los Objetivos de Desarrollo Sostenible de las Naciones Unidas incluyen la cobertura sanitaria universalcomo una de sus metas. 
Y no sólo la han adoptado las naciones ricas: países con variados sistemas sanitarios y recursos limitados, como Tailandia, Costa Rica o Ruanda, han dedicado fondos y capital político a convertir en realidad la cobertura universal. 
Ya se están tomando medidas para ayudarlos. 
El año pasado, Japón comprometió 2900 millones de dólares para ayudar a los países en desarrollo a alcanzar la cobertura universal de salud. 
Y el Banco Mundial señaló que estudia vincular la calificación crediticia de los países con sus inversiones en capital humano, incluido el gasto en salud. 
Pero esos gestos loables (y tardíos) no bastarán para eliminar las barreras a la provisión de servicios sanitarios de calidad. 
Mientras la corrupción, el robo y el gasto ineficiente y dispendioso no tengan una respuesta más vigorosa, la cobertura universal de salud seguirá siendo sólo un deseo. 
Felizmente, cada vez hay más compromiso de los gobiernos con resolver la crisis de la corrupción. 
Los organismos públicos de control vigilan cada vez más de cerca la evasión y el fraude impositivos (dos delitos comunes). 
La evasión fiscal no sólo posibilita el lavado de dinero, sino que también despoja al sector público de importantes recursos. 
Esa es una de las razones por las que la ONU designó la reducción de flujos financieros ilícitos como un componente clave del logro de los Objetivos de Desarrollo Sostenible. 
Puestos de acuerdo en la necesidad de combatir la corrupción en el sector sanitario, el reto más difícil será elaborar soluciones viables. 
Los ministerios de economía y finanzas nacionales y los organismos anticorrupción deben fortalecer la cooperación en prevención, detección y fiscalización. 
También puede ser útil mejorar la transparencia de los sistemas financieros, y que las organizaciones civiles, los periodistas y los pacientes demanden más rendición de cuentas de los gobiernos y los proveedores de servicios médicos. 
En el futuro, nuevas tecnologías como la minería de datos, la inteligencia artificial y el blockchain tal vez ofrezcan nuevos modos de detectar ilícitos en el sector sanitario, por lo que es necesario investigar a fondo estas y otras herramientas. 
Ampliar el acceso a servicios sanitarios y proteger las finanzas del sector son desafíos entrelazados que la comunidad internacional debe encarar en forma conjunta. 
Es imperioso actuar sin demora. 
La incidencia de enfermedades no transmisibles como el cáncer, la diabetes y la enfermedad cardiovascular está creciendo en forma casi exponencial, y en muchos países, la falta de acceso a atención de calidad agravará los problemas de gobernanza actuales. 
Los estrategas del desarrollo saben que la enfermedad es la antesala de la pobreza y un obstáculo para su eliminación. 
Hoy unos 800 millones de personas gastan en salud al menos 10% del presupuesto familiar, y a menudo se endeudan para pagar los tratamientos que necesitan. Que tanta gente no pueda pagarse una visita al doctor es una verdadera vergüenza. 
El mundo necesita la cobertura sanitaria universal; pero para lograrla, primero hay que tratar la salud del sistema sanitario mismo. 

El legado de Cory Aquino 
MANILA – La muerte de la Presidenta Corazón Cojuangco Aquino –“Tita Cory” para la mayoría de los 92 millones de filipinos– deja tras si una valiosa herencia: un legado de libertad que las Filipinas llegaron a compartir con pueblos oprimidos de todo el mundo, pues su revolución fue la primera de la ola de “revoluciones de terciopelo” que liberaron a innumerables millones de personas desde Manila hasta Seúl, desde Johannesburgo hasta Praga, Varsovia y Moscú. 
De hecho, la llamada revolución del “poder del pueblo” de la Presidenta Aquino es uno de los momentos que constituyen un mayor motivo de orgullo de la historia de mi país y la contribución distintiva de nuestro pueblo a la larga lucha de la Humanidad por la libertad y la dignidad. 
Cory Aquino motivó a los filipinos comunes y corrientes para que alcanzaran grandes cimas de audacia y generosidad en un momento en que una dictadura de catorce años los había desmoralizado. 
Mientras su marido, Ninoy Aquino, vivió, ella, como modesta pero solícita esposa, fue la influencia estabilizadora que atemperó su dinámica personalidad, pero después del asesinato del senador Ninoy Aquino en agosto de 1983, ella dio un resuelto paso adelante para desempeñar su papel de dirigente política de la oposición democrática de mi país a un régimen despótico y muy enraizado. 
Sin histrionismos ni pretensiones –“diciendo simplemente al pueblo lo que el dictador ha hecho a este país” –, conmovió los corazones de todos los filipinos amantes de la libertad, pues el dolor del traumático asesinato de su marido por el régimen evocó en ellos su propio sufrimiento y sus frustradas esperanzas. 
En su nombre los filipinos conscientes movilizaron a sus familias y vecinos para afrontar los tanques, los fusiles y las alambradas de las cohortes del dictador y, con la infinita sabiduría de Dios, la militancia de las personas comunes y corrientes irrumpió en la revolución no violenta que derrocó a Ferdinand Marcos. 
Nosotros, los soldados y policías que la respaldamos, nos sentimos fortalecidos por el férreo fondo de valores y principios de Cory. 
En una crisis tras otra, durante su presidencia, ejemplificó la inquebrantable firmeza en el ejercicio democrático del poder como dirigente-servidora. 
Cory ejerció la dirección política como comandante en jefe, pero confió en el Departamento de Defensa y en las Fuerzas Armadas para que desempeñaran sus funciones frente a los nueve intentos de golpe, todos los cuales resultaron frustrados. 
Todos aquellos motines fueron situaciones de vida o muerte que amenazaron la estabilidad nacional y, aun así, ella nunca flaqueó. 
La oración y la devoción espiritual fueron componentes importantes de las tareas diarias de Cory y una influencia importante en su adopción de decisiones y relaciones personales. 
De hecho, sus reservas internas de fe le permitieron superar todas las penalidades. 
Su fuerza espiritual se debía a su profunda y duradera confianza en la gracia e ilimitada misericordia del Dios en el que creía. 
En el tumulto del período posrevolucionario, Cory presidió con asombrosa imparcialidad las inevitables rivalidades entre bandos diferentes del espectro político y –lo que es más importante–dio el impulso para que las Filipinas recuperaran una posición de respeto, dignidad e incluso admiración en la comunidad de naciones. 
De modo que la muerte de Cory Aquino ha dejado huérfana, en muchos sentidos, a la nación filipina. 
Los que aquí seguimos le debemos la obligación de salvaguardar su legado de libertad y enriquecerlo con la justicia social y la unidad en la construcción de la nación, pues hasta el último momento de su lucha con el cáncer siguió propugnando la transformación individual y, en el caso de los elegidos para dirigirnos, una administración desinteresada. 
El mejor homenaje que los filipinos y otros pueblos amantes de la libertad pueden ofrecer a la memoria de Cory es el de que los ciudadanos responsables contribuyan a la concepción de un futuro con poder, un futuro próspero, al que Ninoy y ella aspiraban. 
Sus nombres irán siempre íntima e irrevocablemente unidos a la revolución pacífica de 1986, que restableció la libertad y la democracia. 
Pero la liberación que nos aportó fue sólo una batalla en la lucha generacional que el pueblo de las Filipinas debe reñir para conseguir su liberación de la pobreza, la desigualdad y la injusticia. 
No estamos predestinados al éxito en esa guerra, sino que sólo podemos ganarla mediante el sacrificio voluntario, la lealtad al deber y medidas concertadas en pro del bienestar de nuestro pueblo. 
Ésas son las guerras internas que toda nación y toda sociedad, ya sea grande o pequeña, debe ganar. 
La vida de servicio y sacrificio de Cory Aquino brindó los instrumentos y un modelo para ganar esa lucha aparentemente eterna. 
Nuestra responsabilidad colectiva es la de mantener un legado tan preciado y defender la democracia dondequiera que se encuentre amenazada. 

Cómo lo hace Costa Rica 
SAN JOSÉ – En un momento en que el autoritarismo y el protofascismo están en alza en tantas partes del mundo, es alentador ver un país cuyos ciudadanos siguen profundamente comprometidos con los principios democráticos. 
Un pueblo que ahora mismo está intentando redefinir su política para el siglo XXI. 
Hace años que el liderazgo progresista de Costa Rica (un país con menos de cinco millones de habitantes) llama la atención en todo el mundo. 
En 1948, tras una corta guerra civil, el presidente José Figueres Ferrer abolió el ejército. 
Desde entonces, Costa Rica se convirtió en un centro para el estudio de la resolución y la prevención de conflictos, y es sede de la Universidad para la Paz, una institución creada por Naciones Unidas. 
Con su rica biodiversidad, Costa Rica también hizo una demostración de liderazgo ambiental previsor, al promover la reforestación, convertir un tercio del país en reservas naturales protegidas y generar casi toda la electricidad que consume a partir de energía hídrica no contaminante. 
Los costarricenses no muestran señales de querer abandonar esta tradición progresista. 
En la última elección presidencial, con gran participación de votantes, Carlos Alvarado Quesada obtuvo la victoria con más del 60% de los votos, contra un rival que con la prohibición del matrimonio homosexual hubiera revertido el antiguo compromiso del país con los derechos humanos. 
Costa Rica se sumó a un pequeño grupo de países en la denominada Alianza del Bienestar, que trabaja en la implementación de ideas (planteadas por la Comisión Internacional sobre la Medición del Desarrollo Económico y del Progreso Social) para la creación de indicadores de bienestar mejorados. 
Los miembros de la Alianza, conscientes de las falencias del PIB, que la Comisión ha destacado, propugnan una política pública que impulse el bienestar de los ciudadanos en el sentido más amplio, mediante la promoción de la democracia, la sustentabilidad y el crecimiento inclusivo. 
Una parte importante de esta búsqueda ha sido ampliar el campo de acción de las cooperativas y empresas sociales del país, que ya es grande, puesto que incluyen de uno u otro modo a un quinto de la población. 
Estas instituciones representan una alternativa viable a extremos del capitalismo que han dado lugar a prácticas éticamente reprobables, como el crédito predatorio, la manipulación de los mercados financieros, el abuso de datos personales por empresas tecnológicas, el ocultamiento de emisiones de la industria automotriz, etcétera. 
Las instituciones alternativas se basan en promover la confianza y la cooperación, y en la convicción de que promover el bienestar de sus miembros también aumenta la productividad. 
Igual que los ciudadanos de otros pocos países, los costarricenses han demostrado que la desigualdad es una elección, y que las políticas públicas pueden garantizar más igualdad económica y de oportunidades que el mercado librado a sí mismo. 
Pese a las limitaciones de recursos, los costarricences pueden alardear de la calidad de sus sistemas de educación y atención de la salud, públicos y gratuitos. 
La expectativa de vida en Costa Rica ya supera a la de Estados Unidos, y va en aumento, mientras los estadounidenses, que eligieron no tomar las medidas necesarias para mejorar el bienestar del ciudadano de a pie, se mueren más jóvenes. 
Pero a pesar de todos sus éxitos, Costa Rica enfrenta dos problemas críticos: la persistencia de un déficit fiscal estructural y la parálisis del sistema político. 
El aspecto económico de la solución del déficit fiscal es sencillo: o se estimula el crecimiento, o se aumentan los impuestos, o se baja el gasto. 
Pero el aspecto político no lo es: cualquier gobernante elegiría la solución del crecimiento, pero no hay una fórmula mágica para lograrlo, y las otras dos opciones no las quiere nadie. 
En estas circunstancias, la elección de la mayoría de los gobiernos es recortar gastos; por ejemplo, en infraestructura, ya que el costo de hacerlo permanecerá oculto por décadas. 
Pero eso sería un error particularmente grave para Costa Rica, ya que sus infraestructuras no han acompañado el crecimiento económico, y su mejora puede ser importante para promoverlo. 
Es verdad que la eficiencia del Estado siempre se puede aumentar, pero tras años de retirada, poco puede esperarse de una mayor racionalización. 
Todo indica que la mejor salida sería aumentar los impuestos. 
Para que el sistema impositivo sea compatible con una estrategia económica general que busque maximizar el bienestar de todos los ciudadanos, hay que seguir tres principios centrales: gravar lo malo (por ejemplo, la contaminación) en vez de lo bueno (por ejemplo, el trabajo); diseñar los impuestos de modo de causar la menor distorsión posible en la economía; y que la estructura de alícuotas sea progresiva, de modo que las personas más ricas paguen una proporción mayor de sus ingresos. 
Costa Rica ya es un país muy ecológico, así que un impuesto a las emisiones de dióxido de carbono no recaudará tanto como en otros lugares; pero como el país genera casi toda la electricidad a partir de fuentes limpias, la adopción del auto eléctrico puede generar más reducción de emisiones. 
Dicho impuesto puede ayudar a que Costa Rica se convierta en el primer país donde predominen los autos eléctricos, y acercarla así al objetivo de lograr una economía sin emisión neta de dióxido de carbono. 
Puesto que el problema de la desigualdad persiste (aunque ni por asomo es tan grave como en otros lugares de América Latina), es esencial la aplicación de impuestos más progresivos y abarcadores a los ingresos, las plusvalías y las propiedades. 
Los ricos obtienen de las plusvalías una proporción exagerada de sus ingresos, de modo que aplicarles alícuotas inferiores a las de otras fuentes de ingreso agrava la desigualdad y provoca distorsiones. 
Los economistas disienten en muchos temas, pero algo en lo que coincidirán es que si se gravan los ingresos o las plusvalías derivados de la tierra en Costa Rica, la tierra no se va a ir a otra parte. 
Esa es una de las razones por las que el gran economista decimonónico Henry George sostuvo que los mejores impuestos son los impuestos a la tierra. 
Los mayores desafíos son políticos: un sistema presidencialista como el de Costa Rica funciona bien en un contexto de bipartidismo con reglas que aseguren la representación de la minoría. 
Pero puede caer rápidamente en la parálisis política cuando el electorado está más fragmentado. 
Y en un mundo de cambio acelerado, esa parálisis puede ser costosa, al llevar, por ejemplo, a un crecimiento irresoluble del déficit y de la deuda. 
Con sus apenas 38 años, Alvarado está tratando de crear un nuevo modelo presidencial para Costa Rica, sin cambiar la constitución, mediante la designación de ministros venidos de diferentes partidos. 
Ojalá el espíritu colaborativo alentado por el movimiento cooperativo, tan integrado a la cultura costarricense, lo haga funcionar. 
De ser así, Costa Rica, pese a su reducido tamaño, será un faro de esperanza para el futuro, que muestre que es posible otro mundo, uno en el que los valores de la Ilustración (la razón, el discurso racional, la ciencia y la libertad) florezcan en beneficio de todos. 

¿Podría el FMI haber evitado esta crisis? 
WASHINGTON, D.C. – Hasta hace poco, la labor principal del Fondo Monetario Internacional era dar préstamos a los países con problemas de balanza de pagos. 
Hoy en día, sin embargo, los países emergentes prefieren cada vez más “asegurarse” acumulando reservas (y compartiéndolas a través de arreglos regionales). 
Como resultado, el Fondo debe cambiar mediante el fortalecimiento de su papel de supervisión y de su capacidad para vigilar que los miembros cumplan sus obligaciones de contribuir a la estabilidad financiera. 
Por ello, su incapacidad para presionar a Estados Unidos a fin de que corrigiera las vulnerabilidades del mercado hipotecario que precipitaron la actual crisis financiera indica que falta mucho por hacer. 
En efecto, en su examen anual de la economía de Estados Unidos de 2006, el FMI se mostró extraordinariamente benigno en su evaluación de los riesgos planteados por el relajamiento de las condiciones para los préstamos en el mercado hipotecario del país. 
Señaló que “los deudores que corren un riesgo significativo de un aumento en los pagos de las hipotecas siguen siendo una pequeña minoría, que se concentra principalmente en los hogares de ingresos altos que están conscientes de los riesgos” y concluyó que “las señales indican que los mecanismos de crédito y de asignación del riesgo en el mercado inmobiliario de Estados Unidos se han mantenido relativamente eficientes”. 
Agregó que esto “debería dar tranquilidad”. 
Igualmente, el problema no se mencionó en una de las principales publicaciones del FMI, el Informe sobre estabilidad financiera mundial , en septiembre de 206, apenas diez meses antes de que apareciera la crisis de las hipotecas subprime. 
En la opinión del FMI, “las principales instituciones financieras en los mercados maduros son saludables y han permanecido rentables y bien capitalizadas” y “los sectores financieros de muchos países están en una posición firme para hacer frente a cualquier desafío cíclico o corrección adicional del mercado que pueda presentarse”. 
Apenas en abril de 2007, cuando el problema ya estaba estallando, el FMI comenzó a inquietarse, pero aún no había una sensación de emergencia. 
Por el contrario, según el FMI, “la debilidad se ha limitado a ciertas porciones del mercado subprime (y en menor medida, del mercado Alt-A) y no es probable que signifique una amenaza sistémica seria”. 
Además, “el mercado inmobiliario estadounidense parece estarse estabilizando…En general, el mercado inmobiliario estadounidense se ha mostrado resistente, aunque el segmento subprime se ha deteriorado un poco más rápido de lo previsto”. 
El Informe sobre estabilidad financiera mundial señala confiadamente que “las pruebas de estrés llevadas a cabo por los bancos de inversión demuestran que, incluso en condiciones sin precedentes de caída de los precios de los bienes raíces a nivel nacional, la mayoría de los inversionistas que estén expuestos a las hipotecas subprime mediante estructuras titulizadas no sufrirán pérdidas”. 
¿Por qué ha sido tan ineficaz la vigilancia de la economía estadounidense por parte del Fondo? 
Supongamos que la acumulación de vulnerabilidades en el mercado inmobiliario estadounidense –que se dio ante los ojos del Fondo, con su sede en Washington—hubiera sucedido en un país en desarrollo. 
Francamente es inconcebible que el Fondo hubiera fracasado tan lamentablemente en detectarlas. 
Se ha criticado al FMI por cargar a los deudores con condiciones de préstamo innecesarias y en ocasiones perversas, pero su personal altamente calificado no ha dudado en dar la alarma cuando ha percibido vulnerabilidades internas en otros países. 
Entonces, ¿por qué no vigilaron la economía estadounidense con el mismo ímpetu? 
La respuesta puede estar en la estructura de gobernanza del FMI. 
Actualmente, la distribución de poder al interior del FMI sigue la lógica de su papel de otorgar créditos. 
Mientras más dinero otorgue un país, más influencia tiene. 
Esto podría hacer que el Fondo se haga de la vista gorda ante las vulnerabilidades económicas de los miembros con mayor peso—justamente aquéllos cuyas políticas internas tienen implicaciones sistémicas importantes. 
Este modelo de “dinero a cambio de influencia” obstaculiza indirectamente la capacidad del FMI para criticar a las economías de sus miembros más importantes (por no hablar de supervisar el cumplimiento de sus obligaciones). 
En cualquier caso, si las críticas del personal llegan a ser demasiado francas, esos países pueden utilizar su influencia para diluir los comunicados que emite el Directorio del FMI. 
El Fondo puede ayudar a prevenir crisis de este tipo en el futuro pero únicamente si acaba primero con la influencia indebida sobre su capacidad para supervisar, y de ser necesario criticar, las políticas y reglamentos de los países influyentes. 
Ello exige una estructura de gobernanza diferente, en la que el poder se distribuya de manera más equitativa, de forma que el FMI pueda realizar su trabajo de vigilancia donde debe, y no únicamente donde puede. 



Innovación local para problemas locales 
BOSTON – Mientras más aprendemos sobre la amenaza que plantean los medicamentos falsificados o de baja calidad, más claro resulta que se trata de un problema mucho mayor de lo que se creía. 
Es también un problema que afecta mucho más a los países en desarrollo, donde los medicamentos falsos y de baja calidad son responsables de la muerte de más de 500,000 personas al año y afectan a millones más pues contribuyen al surgimiento de enfermedades que son resistentes a los tratamientos actuales. 
El enfoque que adoptan los responsables del diseño de políticas del mundo en desarrollo complica el problema, pues tienden a buscar soluciones en el exterior y no a nivel local. 
Esta miopía es un grave error que obstaculiza la innovación y el progreso. 
Cuando se trata de abordar desafíos de salud de alto impacto, como la proliferación de medicamentos falsos o de mala calidad, no es solo probable que las soluciones e innovaciones locales sean esenciales para cualquier esfuerzo, sino que tienen el potencial de generar beneficios que van mucho más allá del ámbito del problema original. 
En todo el mundo en desarrollo, pero de forma más clara en África, hay dos grupos interesados en encontrar herramientas para combatir la amenaza de los medicamentos de mala calidad. 
Uno de los grupos, compuesto de estudiantes, empresarios e investigadores, busca soluciones locales, originales y a la medida de las necesidades de sus sociedades. 
Sus miembros están más dispuestos a compartir ideas y a colaborar. 
Si bien este grupo ha producido algunas soluciones innovadoras – por ejemplo, el empresario Bright Simmons de Ghana está utilizando tecnología celular para combatir el problema de los medicamentos falsificados – se debe promover la participación de muchos más inventores y empresarios locales y apasionados. 
El otro grupo lo componen funcionarios públicos, incluidos los reguladores. 
A ellos también les preocupa mucho el flagelo de los medicamentos de baja calidad o falsificados, pero son reacios a recurrir a las innovaciones locales. 
Para ellos las soluciones ya existen en las altas tecnologías diseñadas y desarrolladas en los países más ricos del mundo. 
Para este grupo, el desafío es encontrar los recursos financieros necesarios para importar estas tecnologías. 
Para los líderes de los países en desarrollo, el esfuerzo necesario para crear un ecosistema que apoye la innovación parece demasiado grande, y el rendimiento de las inversiones demasiado pequeño. 
En incontables conferencias y simposios los funcionarios de ministerios y gobiernos insisten en que se debe encontrar financiamiento para importar soluciones a la carta. 
Lamentablemente, la investigación, la innovación o la participación de los empresarios e inversionistas locales nunca forma parte de la agenda. 
Simplemente no hay gran interés en aprovechar las enormes reservas de intelecto, pasión y energía que hay en casa. 
A los funcionarios más les valdría reconsiderar. 
Hay evidencias crecientes de que las soluciones sostenibles deben tener apoyo y socios locales. Reunir fondos para importar soluciones del extranjero solo aborda una parte del desafío. 
Muchos países carecen de los recursos para instalar, operar y dar mantenimiento a los equipos que no se han diseñado localmente. 
Puesto que la mala utilización y el descuido provocan averías en el equipo, se necesitan más recursos o los programas dejan de funcionar. 
Este enfoque no solo no alimenta los ecosistemas locales de innovación, lo que es frustrante, sino que no resuelve el problema. 
Aunque algunas soluciones en la esfera de las pruebas de calidad de los medicamentos provienen de empresarios africanos como Simmons, esos casos son muy raros, y muchos se desarrollan en la diáspora con el apoyo de organizaciones de fuera de la región. 
En su mayoría, esas iniciativa nunca incluyen a los estudiantes locales. 
Los planes de estudios locales no se centran en los desafíos locales ni promueven las innovaciones locales. 
Sin embargo, el talento local es esencial para encontrar soluciones originales y sostenibles. 
En efecto, al alimentar una cultura incluyente de investigación, la innovación local tiene el potencial de generar beneficios que van mucho más allá del problema específico que se trata de resolver. 
Al fomentar la participación de grupos que están subrepresentados y crear oportunidades de educación y aprendizaje no solo se crea buena voluntad y se promueve la transparencia y la responsabilidad. 
La creación de una base estable para la investigación en el futuro también permite que haya asociaciones público-privadas más productivas y que se creen vínculos más sólidos entre la academia y la industria nacional, con lo que se promueve el crecimiento económico. 
Las organizaciones extranjeras, como las agencias de asistencia o las compañías farmacéuticas, tienen un papel que desempeñar en el fortalecimiento de la innovación local. 
Pueden dar apoyo financiero, crear nuevas asociaciones y alentar a los encargados del diseño de políticas a que crean más en ella. 
A la comunidad internacional también le corresponde un papel. 
Este año las Naciones Unidas adoptarán los Objetivos de Desarrollo Sostenible, que son el principio de la próxima fase de los esfuerzos mundiales para erradicar la pobreza y mejorar la salud. 
Como lo demuestra el ejemplo de la lucha continua de los países en desarrollo contra los medicamentos falsificados y de mala calidad, el éxito dependerá con mayor frecuencia de la innovación local. 

La educación como antídoto frente a la radicalización 
DUBAI – Nadie que visite Oriente Próximo puede pasar por alto la enorme brecha que allí hay entre las aspiraciones educacionales, empresariales y laborales de sus jóvenes y la cruda realidad que priva a tantos de ellos de acceder a un futuro positivo. 
De hecho, en la región la mitad de quienes tienen entre 18 y 25 años se encuentran sin empleo o subempleados. 
Esta situación se ve agravada por la crisis global de refugiados, que ha desplazado a cerca de 30 millones de niños (seis millones desde Siria solamente), de los cuales muy pocos podrán regresar a sus hogares en edad de escolaridad. 
No es de sorprender que el grupo que allí se conoce como el Daesh (el Estado Islámico) crea que puede encontrar terreno fértil para el reclutamiento entre su enorme población de jóvenes desposeídos y desafectos. 
Los propagandistas del Daesh usan las redes sociales como sus predecesores y contemporáneos extremistas han usado a veces las mezquitas: un espacio de radicalización. 
El grupo publica constantemente material que niega la posibilidad de coexistencia entre el Islam y Occidente y llama a los jóvenes a hacer la yihad. 
Los vídeos grotescamente violentos que produce generan una sacudida emocional, pero lo que realmente atrae a los jóvenes desafectos es la invitación a ser parte de un proyecto mayor que ellos mismos y las sociedades en que viven. 
Shiraz Maher, del Centro Internacional para el Estudio de la Radicalización (ICSR) del King´s College de Londres identifica rasgos comunes entre los reclutados: “santa indignación, rebeldía, la sensación de ser perseguidos y no querer resignarse a la situación en que viven”. 
Como concluye un estudio rediente de la Fundación Quilliam, el Daesh saca provecho del deseo juvenil de ser parte de algo que merezca la pena: su mayor atractivo para los nuevos reclutas es el carácter utópico de la organización. 
En vista de esto, pocos estarán en desacuerdo con que estamos en medio de una batalla generacional por los corazones y las mentes que no se puede ganar únicamente por la vía militar. 
Puede que con las armas se elimine a los principales líderes del Daesh, pero necesitamos más que eso para convencer a cerca de 200 millones de jóvenes musulmanes de que el extremismo es un camino sin salida. 
Hay muchos ejemplos de operaciones desapercibidas que apuntan a contrarrestar el extremismo en el subcontinente indio y Oriente Próximo: revistas infantiles en Paquistán, vídeos para adolescentes en el Norte de África, estaciones de radio en Oriente Próximo, y libros y publicaciones opuestas a Al Qaeda. 
Pueden ser de ayuda para poner al descubierto la verdad de la vida en el Daesh (brutal, corrupta y propensa a purgas internas) de varias maneras; por ejemplo, poner la mirada sobre las deserciones. 
Como señala un informe de 2014: “la mera existencia de los desertores rompe la imagen de unidad y determinación que el grupo quiere transmitir”. 
Pero tenemos que ser más ambiciosos si deseamos ganar la batalla de las ideas: es necesario sostener aquel espacio cultural que el Daesh llama “la zona gris” y que se propone destruir; allí donde musulmanes y no musulmanes pueden coexistir, cooperar y descubrir sus valores en común. 
Peter Neumann, director del ICSR, ha propuesto un concurso de vídeos en YouTube que pongan al descubierto las carencias del Daesh. “En poquísimo tiempo llegarían 5000 vídeos. 
Habrá que descartar cuatro mil, pero los otros mil sí funcionarán… mil vídeos para contrarrestar su propaganda”. 
Sin embargo, la mejor herramienta de largo plazo para combatir el extremismo es la educación. 
En Jaffa, Israel, una escuela a cargo de la Iglesia de Escocia muestra las virtudes de la tolerancia a niños musulmanes, judíos y cristianos. 
En el Líbano, a partir de los nueve años se enseña a niños suníes, chiíes y cristianos un currículo común que destaca la diversidad religiosa, incluido el “rechazo a todas forma de radicalismo y aislamiento religioso o sectario”. 
Además, el país ha puesto en funcionamiento dobles turnos en su sistema escolar para dar cabida a cerca de 200 000 niños refugiados procedentes de Siria. 
Si el atribulado Líbano, plagado por la violencia sectaria y las fracturas religiosas, puede defender la coexistencia y dar a los refugiados sirios la oportunidad de estudiar, no hay razones para que otros países de la región no sigan su ejemplo. 
La opción no puede ser más clara. 
Podemos asistir impávidos a que una nueva generación de jóvenes musulmanes con manejo de Internet reciba un aluvión de falsedades que les dicen que el Islam no puede coexistir con Occidente, o reconocer que los jóvenes de Oriente Próximo y el resto del mundo musulmán comparten las aspiraciones de sus coetáneos de cualquier otra parte del planeta. 
Todo indica que los jóvenes de la región quieren educación, empleo y la oportunidad de aprovechar sus talentos al máximo. 
Nuestro propósito para el 2016 debería ser generar las condiciones para que esto ocurra. 

Respuestas a la crisis económica del primer mundo 
NEWPORT BEACH – Imagínese por un momento que usted es el principal responsable político de una exitosa economía de mercado emergente. 
Desde su posición, observa con legítima preocupación (y una mezcla de incredulidad y rabia) cómo se extiende la crisis de deuda que paraliza a Europa, a la par que los Estados Unidos, por culpa del estado disfuncional de su política, se ven imposibilitados de revivir su economía moribunda. 
Puesto usted a elegir: ¿confiaría en que la extraordinaria resistencia interna de su país le baste para contrarrestar los vientos de deflación que soplan del primer mundo? ¿O preferiría ir sobre seguro y aumentar las reservas de su país, por si acaso? 
Varias de estas economías emergentes se encuentran ante el mismo dilema, y la decisión que tomen tendrá amplias repercusiones más allá de sus fronteras. 
De hecho, esto también es una señal del panorama cada vez más incierto al que se enfrenta la economía global. 
La existencia misma de este dilema es, de por sí, novedosa y digna de destacarse. 
Bien podríamos añadirla a la lista de acontecimientos otrora inimaginables que en los últimos tiempos hemos visto desfilar ante nuestros ojos, en una lista que incluye (nada más en las últimas semanas): la pérdida de la sacrosanta calificación AAA de los títulos de deuda de los Estados Unidos; los devaneos políticos en ese país con la posibilidad de caer en una cesación de pagos; una inquietud creciente sobre la perspectiva de reestructuraciones de deuda en varias economías periféricas de Europa, junto con rumores de una posible ruptura de la eurozona; y las drásticas medidas tomadas por Suiza para reducir (sí, reducir) su condición de refugio. 
Hace unos años, resolver el dilema ante el que se encuentran las economías emergentes hubiera sido fácil. 
Hoy ya no lo es. 
En el mundo de antaño, las dificultades económicas del primer mundo hubieran hecho temblar a la mayoría de los países emergentes. 
Es bien conocido el dicho (y se pueden citar muchas experiencias tristes que lo confirman) según el cual cuando los países industriales estornudan, los países en vías de desarrollo se resfrían. 
Pero en la actualidad, varias de estas economías (aunque no todas) llevan años esforzándose en acumular cuantiosas reservas de divisas internacionales, y ahora pueden cosechar los beneficios. 
Además, ya han devuelto una parte importante de sus deudas externas, y de lo que les resta por pagar, una proporción considerable la tienen en obligaciones denominadas en la divisa local, lo que las hace mucho más manejables. 
Esta marcada mejora de su situación contable es uno de los principales factores que explican la rápida recuperación de estos países después de la crisis financiera internacional de 2008 y 2009, mientras que los del primer mundo todavía no consiguen echarse a andar. 
De hecho, hasta que se produjo la reciente recaída en los Estados Unidos y Europa, la principal preocupación en materia de política económica para los países emergentes era la posibilidad de un crecimiento excesivo con aumento de la presión inflacionaria y sobrecalentamiento de la economía. 
Ahora los países emergentes tienen mucha más flexibilidad en materia de políticas y más espacio de maniobra que en otros tiempos. 
Por eso, puestos ante una posible desaceleración de la economía global, pueden elegir entre dos opciones básicas. 
La primera sería contrarrestar la mala situación internacional con una decidida política de estímulo fiscal dirigida a potenciar la demanda interna. 
En el nivel local, eso protegería a la población de los problemas del primer mundo, mientras que en el plano internacional obraría como contrapeso al deterioro del panorama global. 
Aplicar esta política significaría que estos países comenzarían a prestar más atención al consumo y menos a la producción. 
Se reduciría el superávit de balanza comercial y, en algunos casos, se permitiría una apreciación de la moneda local. 
Todo esto supondría una reducción de las reservas en divisas internacionales o un aumento de la deuda (o ambas cosas a la vez). 
La segunda opción para estas economías sería cubrirse mejor contra posibles contingencias. 
En este escenario, en vez de estimular la demanda local, la política apuntaría a reforzar las defensas y prepararse para una larga época de vacas flacas en la economía global. 
Es decir, se procuraría minimizar el deterioro de la balanza comercial, mantener un tipo de cambio competitivo y proteger las reservas en divisa extranjera y las posiciones de acreencia neta. 
Esta política acentuaría la presión que ejerce sobre la economía global la crisis aparentemente interminable del primer mundo. 
Tengo motivos para creer que el consejo que les dicta el corazón a los dirigentes del mundo emergente es inclinarse por la primera opción. 
Después de todo, un estímulo en el plano local les ayudaría a mantener el crecimiento; además, aplicar políticas anticíclicas sería un modo de señalar al resto del mundo que estos países están dispuestos a asumir responsabilidades globales. 
Pero también sospecho que la razón les dicta un consejo diferente: que es mejor no derrochar dinero en aras de un objetivo cuya realización es difícil o incluso imposible. 
Después de todo, nada asegura que las economías emergentes puedan contrarrestar en forma eficaz y sostenida una desaceleración simultánea y a gran escala en todo el primer mundo, especialmente cuando trae consigo el riesgo de otra crisis bancaria. 
Me inclino a pensar que en este caso triunfará la razón, aunque no del todo. 
Las economías emergentes implementarán algunas medidas para proteger el crecimiento interno, entre ellas una reducción de los tipos de interés, y se mostrarán dispuestas a ayudar financieramente al primer mundo. 
Pero por más notables que sean estas medidas, a la larga no bastarán para contrarrestar plenamente la desaceleración de las economías del primer mundo (y ciertamente no cambiarán mucho que digamos el panorama al que se enfrentan los Estados Unidos y Europa). 
A pesar de la fortaleza de sus fundamentos, los países emergentes todavía se sienten vulnerables ante la debilidad económica, las respuestas insuficientes y la parálisis política del primer mundo. 
Además, saben por experiencia propia que no hay soluciones fáciles e inmediatas para la amenaza de la deuda que se cierne sobre las economías avanzadas y para los obstáculos estructurales que traban su crecimiento. 
Y tampoco se hacen ilusiones respecto de la posibilidad de una coordinación eficaz de políticas a escala internacional. 
En tales circunstancias, los dirigentes de las economías de mercado emergentes preferirán la prudencia a la audacia. 
Aunque harán votos por una pronta recuperación de la economía global, se prepararán para la posibilidad de que se avecine una larga temporada de vacas flacas. 
Y por eso, no se apresurarán a arriesgar los logros cosechados gracias a las políticas aplicadas durante los últimos 10 o 15 años, ni la resistencia y la seguridad que esos logros trajeron consigo. 
Después de ponerse por un momento en su lugar, ¿quien sería capaz de juzgarlos? 

El recuento de los muertos en Iraq 
En tiempos de guerra casi siempre es difícil obtener cifras precisas sobre el número de muertes de civiles. 
Con pocas excepciones, los demógrafos y los epidemiólogos no aplican sus conocimientos para hacer cálculos rigurosos y creíbles de la mortalidad y morbilidad entre los civiles. 
En ocasiones, la falta de libertad profesional impide que aquéllos que conocen mejor los datos –por ejemplo, los analistas cuyo modo de vida depende del o los gobiernos involucrados en el conflicto—utilicen sus conocimientos para fines que podrían ser perjudiciales políticamente. 
Pero también hay otros retos. Aislar el impacto del conflicto del de otros factores (las sanciones económicas, por ejemplo) puede resultar imposible. 
Además, los datos de alta calidad sobre la población necesarios para realizar cálculos creíbles pueden no estar disponibles debido a su "naturaleza sensible" o porque nunca se han recabado (como a veces es el caso en los países en desarrollo), o porque los movimientos migratorios los hacen obsoletos. 
Como resultado, el nivel de incertidumbre de esos cálculos puede ser inaceptablemente alto, lo que hace que tengan muy poco valor real. 
Consideremos los diferentes enfoques que se han utilizado para examinar la guerra de Iraq. 
El objetivo del Recuento de Muertos de Iraq es contar únicamente las muertes provocadas por la violencia durante la actual guerra mediante la creación de un conjunto de datos basados en los informes de los medios. 
Si no hay duplicaciones en las cuentas y si los incidentes que se incluyen en los datos son correctos, la suma representa un número mínimo, porque los informes de los medios pueden no ser exhaustivos. 
Otro enfoque evalúa el cambio total en la mortalidad provocado por la guerra (incluyendo las muertes derivadas de sus efectos directos e indirectos) a través del cálculo del cambio en la tasa de mortalidad desde el período anterior a la guerra. 
Esto requiere datos sobre los cuales basar el aumento de la mortalidad, recabados usualmente mediante encuestas realizadas en los hogares de una muestra aleatoria de la población. 
Generalmente los encuestadores piden al jefe del hogar información sobre el número y las características demográficas de los miembros de ese hogar antes de la guerra y le preguntan si alguno de ellos ha muerto entre el período de preguerra y el momento de la encuesta, y la fecha de la muerte. 
Si las encuestas se levantan correctamente, el número de muertes en exceso durante la guerra se puede calcular dentro de un rango de incertidumbre estadística. Pero cuando se llevan a cabo en tiempos de guerra, los riesgos abundan. 
Además de los riesgos a los encuestadores que recaban dicha información durante un conflicto, se encuentran las distorsiones en la selección de los hogares de la muestra, una falta de datos demográficos creíbles a los cuales se puedan aplicar los cambios en la tasa de mortalidad y la información equivocada o engañosa proporcionada por los participantes. 
El enfoque de las encuestas fue utilizado dos veces por un grupo de investigadores procedentes en su mayoría de la Universidad Johns Hopkins, que publicaron sus resultados en la revista médica The Lancet . 
Sus cálculos han recibido elogios pero también han sido cuestionados debido a las malas interpretaciones de sus propias cifras. 
Por ejemplo, en un resumen del estudio de 2004 escribieron: "Haciendo un cálculo conservador, pensamos que ha habido aproximadamente 100,000 muertes en exceso, o más, desde la invasión de Iraq en 2003". 
Pero el primer estudio produjo estimaciones muy imprecisas, que los autores minimizaron, sobre el número de muertes . 
Debieron haber dicho "Podemos decir con una certidumbre del 95% que ocurrieron entre 8,000 y 194,000 muertes en exceso durante el periodo". 
El grupo repitió esencialmente el estudio en 2006, utilizando una muestra más amplia. 
Una vez más los investigadores enviaron a los encuestadores a levantar algo parecido a una encuesta típica de una muestra aleatoria de hogares. 
Al final del artículo publicado en The Lancet, los autores discuten de manera adecuada las cuestiones que pueden haber derivado en una muestra que no cumplía el umbral de lo “aleatorio”. 
Ese segundo esfuerzo también se vio afectado por problemas de interpretación. 
Los autores utilizaron tasas brutas de mortalidad (TBM), que reflejan el número de muertes por cada mil habitantes, para explicar el crecimiento de la mortalidad. 
Pero los demógrafos rara vez utilizan las TBM y, en cambio, piensan en términos de tasas de mortalidad específicas por edad y sexo, que generalmente se resumen como “esperanza de vida”. 
Dicho esto, el grupo informó que las TBM aumentaron de 5.5 por mil habitantes en 2002 a 13.3 en el periodo posterior a la invasión (marzo de 2003 a marzo de 2006). 
Para poner en perspectiva la cifra correspondiente al periodo anterior a la invasión, consideremos los datos de la División de Población de las Naciones Unidas, que generalmente son considerados como de alta calidad. 
La ONU calcula que la TBM de Iraq antes de la invasión era de 10 por mil, no de 5 por mil como se desprende de los dos estudios. 
Haciendo una comparación internacional, la ONU informa que la TBM de Irán en el periodo 2000-2005 era de 5.3 por mil. 
Antes de la guerra, la mayoría de los observadores pensaban que la situación era mucho peor en Iraq que en Irán. 
Así, las TBM que resultan de los dos estudios de The Lancet parecen demasiado bajas. 
Pueden no estar equivocados, pero los autores deberían dar una explicación creíble de por qué su TBM de la preguerra es casi la mitad de lo que publica la División de Población de la ONU. 
Si la tasa de mortalidad de la preguerra fuera demasiado baja y/o si los cálculos de población fueran demasiado elevados –debido, por ejemplo, a que no tomaron en cuenta los flujos de refugiados hacia fuera de Iraq—los cálculos resultantes del número de “muertes en exceso” en Iraq estarían inflados. 
A nivel más fundamental, ¿para qué sirven esas cifras? 
Ciertamente, cuando las aguas vuelven a su curso, las cifras juegan un papel para evaluar los costos y beneficios (si los hubo) de una guerra. 
Pero en tiempo real, ¿contribuyen realmente de manera positiva las cifras a los debates? 
¿Nos dan efectivamente más información de la que proporciona el Recuento de Muertos de Iraq? 
¿Tenemos un contexto adecuado que nos ayude a interpretar las cifras? 
La guerra en Iraq ha sido excepcionalmente sangrienta. 
Por ahora, eso es todo lo que las estadísticas nos pueden decir con seguridad. 

Asesoramiento conyugal para los Estados Unidos y China 
BEIJING – No cabe la menor duda de que China se ha beneficiado del sistema mundial creado y apoyado por los Estados Unidos. 
De hecho, el viaje de Richard Nixon a China en 1972 abrió la puerta para que este país regresara a la comunidad internacional. 
La mayor parte de los dos decenios siguientes fueron una luna de miel para las relaciones chino-americanas. 
En el frente económico, los EE.UU. no sólo concedieron a China la condición comercial de nación más favorecida, sino que, además, toleraron la concepción mercantilista del comercio internacional y las finanzas, sobre todo su régimen dual de tipos de cambio. 
En el decenio de 1990, siguieron ampliándose los vínculos económicos bilaterales. 
El apoyo americano a la integración de China en el sistema mundial llegó a su culminación con la adhesión del país a la Organización Mundial del Comercio en 2001. 
Desde entonces, las exportaciones de China se han multiplicado por cinco. 
Naturalmente, la insuficiente protección por parte de China de la propiedad intelectual ha perjudicado a las relaciones (deficiencia que puede ser más perjudicial para las empresas chinas que para las americanas al disuadir a aquéllas –y a las de otros países avanzados– de desplegar nuevas tecnologías en China) y también ha afectado negativamente a las relaciones el papel de las empresas chinas de propiedad estatal y el apoyo oficial chino a los “adalides [tecnológicos] nacionales” (empresas privilegiadas que casi con toda seguridad usan el dinero estatal despreocupadamente). 
En realidad, la actitud de China es semejante a la de jugar a caballo perdedor. 
Las innovaciones logradas en materia de tecnologías avanzadas son sucesos aleatorios que siguen la ley de las grandes cifras. 
Cuando se encuentran inmersas en el mercado, muchas empresas y personas intentan innovar, por lo que la probabilidad general de éxito puede aumentar espectacularmente. 
El mercado permite que funcione la ley de las grandes cifras, mientras que el apoyo estatal centrado en unas pocas empresas favorecidas la socava. 
Pero ninguna de esas deficiencias ni el tipo de cambio es la causa en última instancia de los desequilibrios mundiales actuales. 
Pensemos en el tipo de cambio. 
El Reino Unido mantuvo un superávit por cuenta corriente durante el siglo que precedió a la primera guerra mundial y los EE.UU. hicieron lo mismo durante unos ochenta años antes de 1980, pero ninguno de esos dos países lo hizo, al parecer, manipulando su tipo de cambio. 
Además, las economías que lograron reducir en gran medida sus desfases exteriores con los EE.UU. después de la segunda guerra mundial, en particular Alemania, el Japón, Corea del Sur, Singapur y Taiwán, tuvieron superávits por cuenta corriente a lo largo de sus períodos de crecimiento rápido, lo que contradice la opinión establecida de los economistas americanos de que los países que crecen rápidamente deben endeudarse hoy con cargo a sus mayores participaciones futuras en la economía mundial. 
Una posible explicación es la de que la relación entre las tasas de crecimiento del PIB y la situación de un país en materia de cuenta corriente no es lineal. 
En comparación con países con ritmos de crecimiento muy lentos, los que tienen tasas de crecimiento bastante elevadas deben endeudarse, pero, cuando la tasa de crecimiento de un país sigue aumentando, su tasa de ahorro crecerá más rápidamente que su tasa de inversión, por lo que es más probable que acumule un superávit por cuenta corriente. 
En el caso de los países que están eliminando el terreno perdido cuando estuvieron rezagados, como China, el crecimiento rápido va acompañado con frecuencia de un rápido cambio estructural que hace pasar los factores de producción, en particular la mano de obra, de actividades con baja productividad a sectores económicos con una productividad mucho mayor, lo que aumenta el superávit, al incrementar la rentabilidad de las empresas. 
La política de China en materia de tipo de cambio no es problemática porque fomente las exportaciones, sino porque ha obligado al país a acumular una cantidad enorme de reservas de divisas despilfarradoras. 
La renuencia del Gobierno de China a permitir una más rápida apreciación del tipo de cambio puede reflejar su aversión a grandes fluctuaciones imprevisibles, en particular dada su determinación de hacer del renminbi una divisa internacional de reserva. 
Si bien la economía de China se ve entorpecida por dificultades estructurales, los EE.UU. no están libres de otras similares. 
Francamente, siempre me asombra la renuencia de los economistas de los EE.UU. a examinar los problemas estructurales que causaron la crisis actual y que obstaculizan la recuperación de los Estados Unidos. 
La mayoría parecen creer que las crisis son consecuencia de una mala política monetaria y una reglamentación laxa del sector financiero; algunos la achacan incluso a los ahorros acumulados por países asiáticos, en particular China. 
Puede que sea así en cuanto a las causas inmediatas de la crisis, pero su erupción tenía raíces más profundas en la versión americana del capitalismo, encaminado a la consecución de niveles elevados de competencia, innovación, beneficios y remuneraciones. 
Si bien ese modelo ha ayudado, desde luego, a los EE.UU. a llegar a ser la economía principal del mundo, también ha provocado graves problemas estructurales. 
Por ejemplo, para sostener la elevada innovación, los EE.UU. mantuvieron el mercado laboral más flexible de las economias maduras, lo que no dejó de entrañar costos. 
Con frecuencia las empresas despiden a todo un departamento de científicos para cambiar a un nuevo producto, con lo que destruyen no sólo capital humano, sino también vidas humanas. 
Además, los mercados laborales flexibles entrañan relaciones laborales de confrontación, sobre todo cuando se las compara con los países del norte de Europa. 
Estos países son menos innovadores que los EE.UU., pero sus economías y sociedades pueden ser más resistentes. 
Entretanto, la joya del capitalismo americano, el sector financiero, causó la crisis y está contribuyendo al déficit por cuenta corriente de los EE.UU. Aparte de los exportadores de petróleo, los países que están acumulando superávits por cuenta corriente, como, por ejemplo, China, Alemania y el Japón, tienen sectores manufactureros más fuertes respecto de sus sectores financieros, mientras que la relación se invierte en el caso de los países que acumulan déficits exteriores, como, por ejemplo, los EE.UU. o el Reino Unido. 
Por último, la hegemonía mundial de los Estados Unidos han demostrado ser una maldición, además de una dicha. 
El dólar de los EE.UU. representa el 60 por ciento del comercio mundial y los EE.UU. tienen el ejército más fuerte del mundo, por lo que resulta un abrigo seguro para los inversores mundiales, pero, si bien las grandes entradas de capitales reducen los costos del endeudamiento, también suelen causar déficits por cuenta corriente: unos costos menores del capital impulsan los precios de los activos, con lo que el efecto de riqueza mueve entonces a la población a consumir más de lo que gana. 
Las políticas adoptadas o examinadas por las autoridades y los estudiosos americanos en la actualidad –la relajación cuantitativa, los planes de estímulo fiscal, la reducción del déficit público– van encaminados a curar sólo los síntomas de un malestar más profundo. 
Como primer paso para la recuperación, los EE.UU. deben emprender reformas profundas del sector financiero. 
Como señaló Lenin, el capitalismo financiero es la forma superior del capitalismo, es decir, el fin del capitalismo. 
Lenin pudo haberse equivocado con el análisis subyacente, pero hoy sabemos que su conclusión puede haber sido acertada por otra razón: el capitalismo financiero obliga a un país a un endeudamiento insostenible. 
Lamentablemente, las reformas financieras de los Estados Unidos no acababan de estar bien concebidas, por no decir algo peor. 
Durante tres decenios, la de “reforma” fue una palabra reservada para la parte china de la relación chino-americana. 





Prioridades para la economía de la COVID‑19 
NUEVA YORK – Aunque ya parece historia antigua, no pasó tanto tiempo desde que las economías de todo el mundo comenzaron a cerrarse en respuesta a la pandemia de COVID‑19. 
Al principio de la crisis, casi todos anticipaban una recuperación rápida en forma de V; esto se basaba en suponer que una breve interrupción de la economía sería suficiente, y que tras dos meses de amorosos cuidados y montones de dinero, retomaría donde había dejado. 
Era una idea atractiva. 
Pero ya estamos en julio, y la recuperación en forma de V es probablemente una fantasía. 
La economía pospandemia será casi con certeza anémica, no sólo en los países que no consiguieron controlar el virus (en concreto, Estados Unidos), sino también en los que se las apañaron bien. 
El Fondo Monetario Internacional prevé que a fines de 2021, la economía mundial apenas habrá crecido respecto de fines de 2019, y que las economías de Estados Unidos y Europa se habrán achicado alrededor del 4%. 
El panorama económico actual puede analizarse en dos niveles. 
La macroeconomía nos dice que el gasto se reducirá, por el deterioro de los balances de empresas y hogares, una oleada de quiebras que destruirá capital organizacional e informacional, y una fuerte conducta precautoria inducida por la incertidumbre respecto del desarrollo de la pandemia y las respuestas oficiales. 
Al mismo tiempo, la microeconomía nos dice que el virus actúa como un impuesto a aquellas actividades que implican contacto humano cercano; como tal, seguirá impulsando grandes cambios en las pautas de consumo y producción, que a su vez provocarán una transformación estructural más amplia. 
Por la teoría económica y por la historia, sabemos que los mercados por sí solos no pueden manejar bien una transición de esta naturaleza, sobre todo con lo repentina que fue. 
No hay un modo fácil de convertir empleados de aerolíneas en técnicos de Zoom. 
E incluso si se pudiera, los sectores que ahora están creciendo se basan menos en la mano de obra y más en el conocimiento especializado que aquellos a los que reemplazan. 
También sabemos que las grandes transformaciones estructurales suelen crear un problema tradicional keynesiano, por aquello que los economistas llaman «efecto ingresos» y «efecto sustitución». 
Aunque los sectores no dependientes del contacto humano estén creciendo al mejorar su atractivo relativo, el incremento de gasto asociado no compensará la disminución del gasto derivada de la pérdida de ingresos en los sectores que se contraen. 
Además, en el caso de la pandemia habrá un tercer efecto: el aumento de la desigualdad. 
Como las máquinas no pueden contagiarse el virus, crecerá su atractivo relativo para los empleadores, en particular en los sectores en contracción que usan mano de obra relativamente menos cualificada. 
Y como las personas de bajos ingresos gastan en bienes básicos una proporción mayor de lo que ganan que las más pudientes, cualquier aumento que la automatización induzca en la desigualdad será contractivo. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
A todos estos problemas se suman otros dos motivos para el pesimismo. 
En primer lugar, la política monetaria puede ayudar a algunas empresas a enfrentar restricciones de liquidez temporales (como sucedió durante la Gran Recesión de 2008‑09), pero no puede corregir problemas de solvencia ni estimular la economía cuando los tipos de interés ya están cerca de cero. 
Además, en Estados Unidos y algunos otros países, el necesario estímulo fiscal chocará con las objeciones de los «conservadores» al aumento del déficit y del endeudamiento. 
Claro que es la misma gente que estuvo muy dispuesta a reducir impuestos para ultramillonarios y corporaciones en 2017, rescatar a Wall Street en 2008 y echar una mano a megaempresas este año. 
Pero extender el seguro de desempleo, la atención médica y ayuda adicional a los más vulnerables es otra cosa. 
Las prioridades inmediatas están claras desde el principio de la crisis. 
La más evidente es la necesidad de encarar la emergencia sanitaria (por ejemplo, garantizar un suministro adecuado de equipos de protección personal y capacidad hospitalaria), porque no puede haber recuperación económica hasta que se haya contenido el virus. 
Al mismo tiempo, para asegurar la rapidez de la recuperación llegado el momento, es esencial implementar políticas que protejan a los más necesitados, provean liquidez para evitar quiebras innecesarias y mantengan los vínculos entre trabajadores y empresas. 
Pero incluso acordadas estas necesidades obvias, hay decisiones difíciles que tomar. 
No debemos rescatar empresas (por ejemplo, tiendas minoristas tradicionales) que ya venían mal antes de la crisis, ya que eso sólo serviría para crear «zombis» y limitar en última instancia el dinamismo y el crecimiento. 
Tampoco empresas que ya estaban demasiado endeudadas para soportar cualquier shock. 
Puede decirse casi con certeza que la decisión de la Reserva Federal de los Estados Unidos de dar apoyo al mercado de bonos basura con su programa de compra de activos es un error. 
De hecho, estamos ante un caso donde la preocupación por el riesgo moral es realmente relevante: los gobiernos no deberían proteger a empresas de su propia temeridad. 
Como parece improbable que la COVID‑19 desaparezca en el corto plazo, hay tiempo suficiente para adecuar el gasto a nuestras prioridades. 
La pandemia encontró a la sociedad estadounidense atravesada por desigualdades raciales y económicas, deterioro de los niveles de salud y una dependencia destructiva de los combustibles fósiles. 
Ahora que se lanzan programas de gasto público a gran escala, la ciudadanía tiene derecho a exigir que las empresas que reciban ayudas contribuyan a la justicia social y racial, la mejora de la salud y la transición hacia una economía más ecológica y más basada en el conocimiento. 
Estos valores deben verse reflejados no sólo en el modo en que asignemos el dinero del erario, sino también en las condiciones que impongamos a los receptores. 
Como varios colegas y yo señalamos en un estudio reciente, el gasto público bien dirigido, en particular la inversión en la transición a una economía verde, puede ser oportuno, muy demandante de mano de obra (lo que ayudará a resolver el problema del desempleo en alza) y sumamente estimulante; es decir, su relación costo‑beneficio es mucho mejor que, por ejemplo, la de una rebaja impositiva. 
No hay ninguna razón económica que impida a los países (incluido Estados Unidos) adoptar grandes programas de recuperación sostenidos que refuercen (o ayuden a hacer realidad) el tipo de sociedad que dicen ser. 
















¿Salvados por la pandemia? 
HAY-ON-WYE – La COVID-19 llevó a la muerte de más de 500 000 personas en el mundo, enfermó a millones y sigue causando estragos. 
Pero, como dice el refrán —y sin pretender minimizar esta tragedia humana de manera alguna— no hay mal que por bien no venga. 
Si tomamos las decisiones correctas a medida que los confinamientos se relajen, tal vez la pandemia le haya tendido una mano a la humanidad para lidiar con el desafío mucho mayor del cambio climático. 
Antes de que el coronavirus nos golpeara, los activistas como yo habíamos prácticamente renunciado a la esperanza de que el mundo cumpliría la meta del pacto climático de París de limitar el calentamiento global a entre 1,5 y 2 °C sobre los niveles preindustriales, parecía que en lugar de eso el mundo se calentaría entre 3 y 4 °C. 
Eso sería una catástrofe planetaria, perderíamos todos los arrecifes de coral del mundo y la mayoría de los bosques tropicales, al tiempo que el calor en muchas de las regiones más densamente pobladas se tornaría insoportable. 
La producción de alimentos se desplomaría, amenazando con hambrunas e inanición cuando las cosechas fracasaran en los principales graneros del mundo. 
Ahora, sin embargo, nada de eso tiene que ocurrir, el coronavirus nos ha obligado a bloquear las economías en tal medida que las emisiones de dióxido de carbono cayeron en picado. 
Todos vimos la evidencia: cielos más azules, ciudades libres de esmog, y peatones y ciclistas que reemplazan a los automóviles contaminantes. 
Los científicos estiman que las emisiones mundiales de CO2 caerán hasta el 7 % este año y mantener ese nivel de reducción de las emisiones anuales pondría nuevamente al mundo camino a cumplir la meta de 1,5-2 °C. Eso a su vez salvaría los arrecifes de coral y los bosques tropicales, evitaría crisis mundiales de refugiados, limitaría el elevamiento del nivel del mar y mantendría la mayor parte del casquete glaciar ártico congelado. 
Pero aunque la crisis de la COVID-19 nos dio una oportunidad inesperada para el clima, obviamente no podemos mantener los confinamientos para siempre. 
Millones de personas están desempleadas y un cierre económico prolongado tendría un efecto catastrófico sobre su sustento, con la carga más pesada principalmente sobre los hombros de los pobres. 
Afortunadamente, la opción que enfrentamos no es entre el colapso económico y la crisis climática, gracias a una coincidencia extremadamente afortunada el mundo debe invertir con urgencia billones de dólares en descarbonización justo cuando la economía mundial necesita con urgencia un enorme estímulo para que la gente vuelva a trabajar. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Para contribuir al financiamiento de estas medidas, países como Estados Unidos y el Reino Unido debieran emitir bonos gubernamentales con vencimientos a 50 o incluso 100 años. 
Como las tasas de interés para la deuda gubernamental en algunas de las economías avanzadas es actualmente negativa, los tesoros nacionales podrían captar grandes cantidades de dinero con un costo muy bajo a corto plazo. 
Y debido a que la deflación es actualmente un riesgo mucho mayor que la inflación, crear dinero adicional a través de emisiones de bonos ayudaría a evitar una posible depresión económica mundial. 
Hay quienes pueden objetar la moralidad de que los gobiernos se endeuden y sean nuestros hijos y nietos quienes deban pagarlo, pero emitir deuda pública a largo plazo para lidiar con un desafío que afecta a nuestra civilización dista de ser inaudito. 
El RU, por ejemplo, recién terminó de pagar la deuda pendiente por la Primera Guerra Mundial en 2014, y los ciudadanos de ese país son hoy cinco veces más ricos en términos per cápita que la generación que combatió en la guerra. 
Si suponemos que el crecimiento económico continuará durante el próximo siglo, nuestros descendientes estarán aún mejor, lo que aliviará la carga futura de los servicios de la deuda. 
Greta Thunberg y millones de jóvenes huelguistas climáticos en todo el mundo han intentado correctamente la exhortación moral para persuadir a los líderes actuales a que consideren seriamente los intereses de las generaciones futuras, pero en este momento tenemos que hablar en efectivo contante y sonante. 
Solucionar el cambio climático exige gigantescas inversiones de capital ahora. 
En primer lugar, garantizar un clima habitable durante la segunda mitad de este siglo requiere escalar lo suficiente las tecnologías de energías renovables —como la solar y la eólica— para reemplazar los combustibles fósiles como principales proveedores de energía primaria. 
Además, tendremos que producir combustibles líquidos, probablemente amoníaco e hidrocarburos sintéticos, a una escala incluso mayor que la energía eléctrica para descarbonizar la navegación, la aviación y procesos industriales como la producción de acero. 
La nueva generación de tecnologías nucleares, como los reactores modulares avanzados (AMR, por su sigla en inglés), tendrá un papel fundamental en este esfuerzo. 
Las grandes inversiones de infraestructura son por naturaleza proyectos de largo plazo y el costo del capital se debe reducir si queremos que las tecnologías limpias desplacen a los combustibles fósiles. 
Los gobiernos pueden pedir prestados los montos necesarios a tasas mucho menores que el sector privado y las inversiones resultantes generarán millones puestos de trabajo para reemplazar los que se perdieron en las industrias sucias y contribuir a reactivar la economía mundial después de la pandemia. 
El gobierno del RU ya emitió bonos por 72 000 millones de GBP (90 000 millones de USD) con vencimientos a 50 años o más, que comenzarán en 2055. 
El RU y otros países podrían emitir 50 veces más deuda —entre 3 billones y 4 billones de GBP (de 3,7 billones a 5 billones de USD) rescatables a fines de este siglo para colaborar con el financiamiento de la inversión necesaria para superar el desafío climático. 
Esos bonos con vencimientos a largo plazo serían un activo seguro para los fondos de pensiones y otros inversores a largo plazo y además les ofrecerían una alternativa para liquidar permanentemente sus inversiones en combustibles fósiles. 
Después de todo, no habrá activos «seguros» en un mundo con creciente daño climático. 
No sugiero que los gobiernos tengan que prestar apoyo financiero a las tecnologías limpias indefinidamente, sino que el desafío es reducir sus costos —como se logró exitosamente con la energía solar— a través de la investigación, el desarrollo y la implementación temprana a escala, hasta que las tecnologías limpias sean más baratas que los combustibles fósiles y la transición energética sea autosostenible. 
La crisis de la COVID-19 alineó más que nunca los imperativos económicos y climáticos. 
Si aprovechamos esta oportunidad histórica, la generaciones futuras seguramente recordarán 2020 como el año en que la humanidad logró tanto derrotar a la pandemia como salvar al planeta. 














Las consecuencias económicas de una alteración de las cadenas de suministro globales 
MÚNICH – Durante casi treinta años, las cadenas de suministro globales fueron los motores silenciosos de la globalización económica. 
De 1990 a 2008, accionaron la rápida expansión del comercio y representaron el 60-70% de su crecimiento. 
Sin embargo, más de diez años después, se han estancado –y, en algunas zonas, hasta pueden estar retrocediendo. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
La constricción de las cadenas de suministro globales refleja en parte el giro que han hecho muchos gobiernos hacia políticas proteccionistas desde que la apertura de la economía global alcanzara un pico en 2011. 
Y ahora, la pandemia del COVID-19 ha causado una recesión con contracción de oferta. La incertidumbre relacionada puede desacelerar la expansión de las cadenas de valor globales por lo menos un 35%. 
De hecho, el comercio mundial ya no se está expandiendo más rápido que el PIB mundial. Si esto continua así, las empresas repatriarán la producción de Asia y otras partes. 
Resulta evidente que una reducción de la producción de las empresas en todo el mundo creará una recesión –y una recuperación- diferente a cualquiera que hayamos visto. En perspectivas para el próximo año, el Fondo Monetario Internacional, la OCDE y otras organizaciones internacionales proyectaron una recuperación en V. Pero en esta postura probablemente haya incidido la rápida recuperación de las cadenas de valor globales después de la Gran Recesión de 2008-10, una crisis que se originó en el sistema financiero, no en la economía real a nivel mundial. 
Dada la importancia de la disrupción de las relaciones de suministro en la crisis actual, esta recesión probablemente sea única. 
Anticipar la recuperación, por ende, requiere entender los efectos de la recesión en las cadenas de suministro globales, porque un eslabón roto puede alterar toda la red de producción de un sector. 
Y estas alteraciones pueden extenderse a toda la economía, dependiendo de la importancia del sector como proveedor de insumos para otros sectores. 
No sorprende que las alteraciones relacionadas con la pandemia sean únicas. 
Después de investigar tres décadas de desastres naturales importantes en Estados Unidos, Jean-Noël Barrot y Julien Sauvagnat del MIT descubrieron que los proveedores afectados por una inundación, un terremoto o un episodio similar imponen las grandes pérdidas de producción a los clientes. 
De hecho, cuando un desastre afectó a un proveedor, el crecimiento de las ventas de las empresas sufrió una caída promedio de 2-3 puntos porcentuales. 
El impacto se extendió a otros proveedores, magnificando el impacto original. 
También es probable que esta recesión genere un crecimiento tendencial inferior del PIB. 
Después de todo, las cadenas de suministro globales fueron un motor importante del crecimiento de la productividad en muchos países en los años 1990 y durante gran parte de los 2.000. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
La integración de Europa del este a la economía global después de la caída del Muro de Berlín contribuyó no sólo a la recuperación de Alemania que dejó de ser el “hombre enfermo de Europa”, sino también al rápido crecimiento de República Checa, Hungría, Polonia, Eslovaquia y otros países en la región. 
Si la desaceleración en el crecimiento de las cadenas de valor globales desde 2011 ya contribuía a un crecimiento anémico de la productividad en los países desarrollados, una desaceleración veloz, o inclusive una contracción, debido a las alteraciones relacionadas con la pandemia, no es un buen presagio. 
En estas circunstancias, la única opción para los responsables de las políticas es incentivar el crecimiento en sectores específicos, que es exactamente aquello para lo que están diseñados los programas de estímulo. 
En Alemania, Volkswagen y otras compañías han presionado por un paquete de estímulo del tipo “efectivo a cambio de chatarra”, similar al que se implementó en 2009, pero el gobierno de la canciller Angela Merkel ha decidido no aplicar una política semejante. 
Vale la pena repensar esa decisión. 
Los nuevos modelos macro de la pandemia sugieren que el estímulo de un sector específico puede generar el mayor estímulo fiscal por dólar invertido. 
Una economía en la que el 50% de la economía está totalmente cerrado, como en una pandemia, no es lo mismo que una economía en la que toda la actividad económica colapsa un 50%, como en una depresión. 
En una pandemia, la relación de un sector con el resto de la economía determina el resultado. 
Eso significa que la mejor manera de maximizar el impacto de un estímulo fiscal es identificar a los sectores que no son sustitutivos. 
En Alemania, como en otras partes, los autos tienen una relación complementaria con el resto de la economía. 
Cuantos más autos se consumen, mayor es la demanda de autopartes. 
La industria importa sólo el 29% de sus insumos, comparado con el 76% en los textiles. 
Es por esto que los programas para estimular la compra de automóviles son mejores que, por ejemplo, los cupones de restaurantes. 
Por cierto, cenar afuera reduce las compras en los supermercados, lo que genera menos demanda agregada. 
La pandemia plantea un enorme desafío para los responsables de las políticas económicas. 
Nos guste o no, diseñar alguna recuperación, mucho menos una en V, exigirá que los gobiernos dejen de lado cuestiones que serían de máxima importancia en tiempos normales. 
Su credo debería ser hipocrático: primero, no hacer daño. 



La reconstrucción de las economías emergentes debería ser más verde 
WASHINGTON, DC – Si bien los confinamientos han ralentizado la propagación del coronavirus en muchos países, su impacto económico ha sido devastador. 
Al mismo tiempo, debido a que hay menos pasajeros que se desplazan a diario al trabajo, se tienen fábricas paralizadas y la actividad es limitada en el ámbito de la construcción, los estragos que los humanos causamos en el medio ambiente se han puesto en evidencia. 
En todo el mundo, las personas están experimentando una revitalización de su entorno natural, incluso a la par de tener que lidiar con el trágico costo humano de la pandemia COVID-19. 
Muchos habitantes de las ciudades ven cielos azules, escuchan el canto de los pájaros y respiran aire limpio por primera vez en años. 
Este “retorno de la naturaleza” demuestra que incluso en los países de bajos ingresos, las políticas contundentes y la acción colectiva pueden transformar vidas en cuestión de semanas. 
Los gobiernos deberían tomar nota de esto mientras elaboran políticas para una recuperación pospandémica. 
Es comprensible que las medidas a corto plazo estén dirigidas a aliviar el dolor económico inmediato. Sin embargo, para alcanzar el éxito a largo plazo es necesario abordar los problemas estructurales que avivaron la frustración pública mucho antes de la pandemia. 
Hace seis meses, las principales ciudades de América Latina y el Caribe atravesaban por disturbios. 
Muchos factores desencadenaron las protestas masivas que agobiaron a la región, pero los temas recurrentes fueron la ira por las limitadas oportunidades laborales, la deficiencia de la infraestructura y servicios públicos, y la degradación del medio ambiente. 
Las personas estaban cansadas de los largos desplazamientos diarios a sus lugares de trabajo en autobuses atiborrados en ciudades asfixiadas por el smog. Estaban hartos con el agua insalubre del grifo y los suministros de electricidad poco fiables. 
Y, les angustiaba pensar en su propio porvenir dentro de economías abofeteadas por desastres naturales y liderazgos débiles. 
La devastación de la pandemia ha eclipsado temporalmente tales preocupaciones. 
Sin embargo, dentro de un año, si sus vidas parecen desarrollarse como si se repetiría lo vivido el año 2019, se justificará que las personas en dichos países se cuestionen las razones por las que los responsables de la formulación de políticas no atendieron sus demandas mediante acciones concertadas. 
De manera similar, la amenaza del cambio climático no ha disminuido. 
Si no se aborda, es inevitable una devastación futura, misma que amenaza la seguridad económica, la estabilidad política y la salud de nuestro planeta y la de sus ciudadanos. 
Ésa es la razón por la que las opciones de políticas que se adopten tras la pandemia serán de mayor importancia que el propio virus con respecto a la determinación de nuestro futuro. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Los países en desarrollo tienen una oportunidad histórica de adaptar sus modelos económicos alistándose así para confrontar los desafíos mencionados. 
Deberían empezar por adoptar una “recuperación verde” basada en una infraestructura sostenible en materia de transporte, energía, saneamiento, logística y comunicaciones. 
Por ejemplo, a consecuencia del COVID-19, los gobiernos de todo el mundo están replanteando sus sistemas de transporte para que se adapten al distanciamiento social. 
En Europa, algunas ciudades están creando grandes zonas “libres de automóviles” para facilitar los desplazamientos a pie y en bicicleta. 
Las economías emergentes deberían aprovechar este momento para construir sistemas de transporte público de nueva generación, tal como autobuses eléctricos, trenes o trenes subterráneos que reduzcan las emisiones y que permitan, a su vez, que un gran número de personas lleguen a sus lugares de estudio o de trabajo de manera segura. 
Se pueden tomar decisiones similares en materia de energía. 
En lugar de ampliar su dependencia de los combustibles fósiles para generar electricidad (lo que es especialmente tentador hoy en día, dada la actual caída de los precios del petróleo), los gobiernos deberían aprovechar las recientes innovaciones que lograron que las energías renovables sean mucho menos costosas. 
Los países ubicados en o cerca de los trópicos también se ven desproporcionadamente afectados por las inundaciones, las sequías y los huracanes asociados con el cambio climático, así como por el aumento de las temperaturas, previéndose que dichos aumentos, a su vez, fomenten más pandemias en el futuro. 
Ha llegado el momento de proteger y restaurar los humedales y reconstruir la infraestructura costera, y también de invertir en viviendas de bajo costo y sistemas de agua que puedan resistir shocks relacionados con el clima. 
Las inversiones para proteger y restaurar la rica biodiversidad de los ecosistemas frágiles situados principalmente en los trópicos también generarían grandes beneficios. 
De manera adicional al papel fundamental que desempeñan en el almacenamiento del carbono, los bosques tropicales son de vital importancia para los pueblos indígenas que los habitan, así como para el ecoturismo, lo que implica que la restauración de los hábitats naturales podría crear muchos puestos de trabajo. 
Podemos pagar por estos esfuerzos a través de una combinación de gasto público más inteligente e incentivos agresivos para la inversión privada. 
Una gran proporción de las enormes sumas asignadas para el estímulo fiscal debería canalizarse hacia infraestructura sostenible e iniciativas relacionadas. 
Las decenas de miles de millones de dólares que antes se gastaban en subsidios a los combustibles ahora podrían ayudar a financiar el transporte limpio. 
Según un estudio reciente de la Universidad de Oxford, los proyectos de “recuperación verde” generan más empleos y mayores rendimientos en relación con el gasto público en comparación con lo generado por las medidas tradicionales de estímulo fiscal. 
Las economías emergentes también pueden recurrir a fuentes externas de ingresos para financiar tales iniciativas. 
Actualmente, los inversores buscan oportunidades para invertir en bonos verdes, mismos que atrajeron $255 mil millones en capital privado el año pasado. 
Más aún, las organizaciones no gubernamentales mundiales y los gobiernos extranjeros pueden potencialmente poner a disposición miles de millones de dólares para proteger y restaurar hábitats naturales, y los tenedores de las deudas de los países con restricciones fiscales pueden estar dispuestos a perdonar parte de dicha deudas para proteger la biodiversidad tropical. 
La pandemia nos ha obligado a detenernos y pensar en nuestro impacto sobre el planeta, así como a imaginar el tipo de mundo que queremos. Todavía hay tiempo. 
Mediante la planificación de una recuperación verde, los gobiernos pueden ayudar a velar por que el coronavirus deje un legado positivo para las generaciones futuras. 




























Los costos en capital humano de la crisis 
BERKELEY – El presidente estadounidense Donald Trump nos dice que una vez que se contenga la COVID-19 y sea seguro volver a trabajar la economía «volverá a ser grandiosa». 
¿Está en lo cierto? 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
Hay al menos un motivo para pensar que sí. 
Después de todo, a diferencia de un huracán o un terremoto, la pandemia no causó daños al stock físico de capital. 
Por lo tanto, sostienen Trump y sus asesores, podemos retomar donde nos detuvimos. 
La economía se tomó una pausa, pero ahora la producción regresará rápidamente a los niveles previos a la crisis y el crecimiento seguirá como antes. 
Nos dicen incluso que la economía será más fuerte que nunca. 
Quienes esperaron para comprar un automóvil porque no era seguro visitar el concesionario, lo harán ahora. 
Las empresas que habían pospuesto sus planes de expansión redoblarán la inversión. 
Los equipos de béisbol que no pudieron jugar en primavera programarán partidos consecutivos en el mismo día para el otoño. 
Desafortunadamente, la realidad no se comportará según el escenario color de rosa de Trump. 
Los hogares que se dan cuenta de que carecen de reservas financieras para lidiar con circunstancias imprevistas aumentarán sus ahorros precautorios y seguirán posponiendo la compra de ese automóvil nuevo. 
Las empresas no invertirán para ampliar su capacidad hasta que estén seguras de que el virus no volverá. 
Como los países en vías de desarrollo ingresarán a la crisis y saldrán de ella después que Estados Unidos, las exportaciones serán débiles. 
La buena noticia es que el gasto público puede reemplazar al gasto privado que desaparezca. 
Con las tasas de interés por el piso, EE. UU. aún tiene margen fiscal, a pesar de su gigantesco déficit. 
Es importante reconocer que el estímulo fiscal será necesario durante un período prolongado, dado que el ahorro precautorio y la débil inversión continuarán. 
Hay que resistir la tentación de cerrar el grifo fiscal demasiado pronto, como hicieron Estados Unidos (y Europa) en 2010. 
Pero el daño que causa la crisis al lado de la oferta no se repara tan fácilmente. Inevitablemente, las cadenas de aprovisionamiento tendrán que ser reestructuradas en modos que aumentarán los costos de producción. 
Para las empresas, una mayor seguridad y certeza implicarán mayores costos y menor productividad, lo que se traducirá en precios más elevados para los consumidores. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Los trabajadores que sufren el desempleo cuando la situación económica empeora pueden quedar marcados permanentemente. Disminuye su capacidad para crear vínculos duraderos con sus empleadores y es más probable que experimenten episodios adicionales de desempleo. 
Sus salarios tienden a ser menores, no solo inmediatamente después del evento sino por décadas, incluso durante toda su vida laboral. Los menores salarios son señal de que la productividad de esos trabajadores se ha visto afectada. 
En otras palabras, aunque no hubo destrucción del capital físico durante la pandemia, el riesgo de daños al capital humano es significativo. 
En un momento en que el desempleo en EE. UU. va camino a alcanzar y superar el 25 %, esta es una preocupación grave. 
La evidencia histórica de los efectos negativos del desempleo en el capital humano es amplia. 
Mi colega en Berkeley, Jesse Rothstein ha documentado su difusión después de la Gran Recesión. 
Mi maestro, Nick Crafts, ahora en la Universidad de Warwick, analizó su omnipresencia durante la Gran Depresión. 
En parte, estos efectos reflejan las fricciones que surgen cuando se rompe el vínculo de un trabajador con una empresa. Las habilidades específicas para una cierta empresa dejan de ser valiosas cuando esa empresa desaparece. 
Incluso cuando el conjunto de habilidades del trabajador tiene un campo más amplio de aplicación, encontrar otro empleador adecuado puede llevar tiempo. Esto sugiere que EE. 
UU. corre más riesgos de desperdiciar el capital humano que los países europeos, donde los gobiernos están implementando ambiciosas políticas para proteger las relaciones entre empleadores y empleados. 
El desempleo y las privaciones también pueden producir desmoralización, depresión y otros traumas psicológicos, que reducen la productividad de las personas afectadas y su atractivo para los empleadores. Vimos esto en la década de 1930, no solo en la reducción de las tasas de participación en la fuerza laboral sino también en el aumento de las tasas de suicidio y las menores tasas de matrimonio. 
También en este caso uno se preocupa especialmente por EE. UU., dada su red de seguridad relativamente limitada, su crisis de opioides y sus «muertes por desesperación». 
Muchas de estas consecuencias negativas son más frecuentes cuando el desempleo es recurrente o prolongado. 
Si este empeoramiento de la situación económica resulta ser tan breve como profundo, podemos esperar que la pérdida de capital humano, el daño a la capacidad productiva de la economía, y el dolor y sufrimiento que traigan consigo sean limitados. 
La duración de la situación desfavorable dependerá, sobre todo, de nuestro éxito para contener al coronavirus y mitigar sus efectos. 
Y ese éxito dependerá, a su vez, de nuestra cohesión como sociedad y de la calidad de nuestros líderes. Para los estadounidenses, no es una nota de cierre muy esperanzadora. 















Imaginemos una recuperación azul 
OSLO/NGERULMUD – El impacto de la crisis del COVID-19 es mundial, afectando a países tan dispares como Jamaica, Palau, Noruega e Indonesia, y las iniciativas de recuperación nacionales se deben enfocar de manera global para aprovechar las oportunidades en común. 
En ningún ámbito esto es más evidente que en el dominio global que nos une a todos: el océano. 
Hoy necesitamos cosechar el potencial del 70% del planeta para generar un “impulso azul” a nuestras economías mientras construimos un mundo más resiliente y sostenible. 
El océano es crucial para la vida sobre la tierra. 
Absorbe un cuarto del total de emisiones de dióxido de carbono y captura más del 90% del calor adicional que generan. 
La economía oceánica equivale a más de $2,5 billones al año, alimenta a más de tres mil millones de personas al día y da sustento a otros tres mil millones. 
Por sus aguas se transporta cerca del 90% del comercio mundial. 
Es una fuente de energía y de ingredientes claves para combatir las enfermedades. 
Para muchos de nosotros, es un lugar de trabajo y un hogar. 
Representamos países que cuentan con el océano para sus servicios e insumos esenciales, desde la acuicultura en los fiordos noruegos al turismo y el sector pesquero en Palau. 
Si nuestros retos son distintos, nos vincula el hecho de que la pandemia ha puesto en riesgo gran parte de ello. 
La industria global del turismo enfrenta profundos desafíos en 2020 y muchas incertidumbres en el futuro, y toda recuperación que se produzca será lenta y difícil. 
Por ejemplo, Palau proyecta un declive de un 52% de las llegadas de turistas en 2020 y de un 91% en 2021, causando una reducción del PIB de un 23%. 
La seguridad alimentaria también está en peligro. 
Las cadenas de suministro se han visto interrumpidas debido al distanciamiento social y las medidas de cuarentena, y los sectores de la pesca y la marisquería son particularmente vulnerables. 
A medida que el mundo se recupere de los efectos de la crisis y se encamine hacia la recuperación, el Panel de Alto Nivel para una Economía Oceánica Sostenible (el Panel de los Océanos, que co-presidimos) está poniendo énfasis en que la naturaleza azul debe tener un lugar central en nuestra concepción de mundo y los planes que nos planteemos. 
El océano tiene un papel esencial que desempeñar, no solo en términos de salud y medicina, alimentación y seguridad energética, adaptación y mitigación del cambio climático, e investigación científica, sino también –y esto es quizás lo más importante para el futuro post-pandemia- en fortalecer nuestra resiliencia a crisis similares que ocurran en el futuro. 
Para asegurarnos de que el océano pueda cumplir esa función, el camino a la recuperación debe cerrar el círculo vicioso de los desechos mediante la aceleración del desarrollo de una economía circular. 
Piénsese en la contaminación de los plásticos, que ensucia nuestros paisajes, asfixia nuestros mares y daña la salud de los más pobres del planeta. 
Dos mil millones de personas carecen de acceso a sistemas de gestión de desechos, y es probable que la pandemia empeore la situación. 
Durante el brote de ébola de 2014-16 en África Occidental, la tasa de generación de residuos infecciosos se estimó en 240 litros por paciente al día. 
Es más, la polución de los océanos va más allá de los plásticos, e incluye contaminantes ambientales como los pesticidas, los metales pesados, las sustancias orgánicas y los antibióticos. 
Estudios encargados por el Panel de los Océanos demuestran que debemos abordar las causas raíces de toda la polución oceánica para asegurar la salud de nuestro planeta y el bienestar humano. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Piénsese en el papel de los océanos en la seguridad alimentaria. 
Es una parte fundamental de la solución al problema de la interrupción a mediano plazo de los sistemas alimentarios y al desafío de más largo plazo de alimentar a diez mil millones de personas para 2050. 
Esto cobra especial validez en países como Palau, donde la gente depende del mar para la mayor parte de su dieta. 
Durante la epidemia de ébola, la industria pesquera de África Occidental ayudó a alimentar a la población cuando las tierras agrícolas quedaron abandonadas. 
El pescado tuvo un papel central en asegurar el suministro de proteínas para las comunidades costeras y continentales. 
Los estudios encargados por el Panel de los Océanos indican que, si se mejoran la administración y se innova, el océano podría más que sextuplicar los recursos alimentarios que provee hoy. 
Mientras tanto, ya se está dando respuesta a algunas de las vulnerabilidades de las cadenas de suministro marítimo tanto locales como internacionales que la crisis puso al descubierto. 
Se las está acortando y haciendo más resilientes, gracias a una mayor capacidad de almacenamiento en frío, un papel más importante para la pesca artesanal de pequeña escala y una mayor demanda local. 
La resiliencia debe ser un objetivo de todas nuestras políticas. 
Después de todo, la crisis global causada por el COVID-19 no transforma en obsoletos nuestros desafíos oceánicos y climáticos de largo plazo; por el contrario, nos vuelve más vulnerables a ellos. 
Tampoco nos arrebata las oportunidades que nos ofrece una economía oceánica sostenible. 
Por ejemplo, las inversiones para la recuperación económica de Noruega en transporte marítimo verde, que incluyen nuevas embarcaciones impulsadas por fuentes energéticas con cero emisiones como hidrógeno y baterías, reducirán la polución y crearán empleos. 
Esta es una excelente oportunidad para desarrollar una economía oceánica sana y sostenible. 
La inversión en acciones oceánicas claves como la descarbonización del transporte marítimo, la conservación y restauración de los manglares, la producción sostenible de productos del mar y el desarrollo de energías renovables nos beneficia a todos. 
No solo con beneficios financieros, sino una mejor salud para los consumidores, una mayor riqueza de biodiversidad y empleos más seguros, entre otras cosas. 
Un océano sostenible se debe ver no solo como un imperativo conservacionista, sino como una prioridad para el futuro de nuestras economías, nuestros ecosistemas y nuestra sociedad. 
El extraordinario carácter global de la crisis del COVID-19 significa que debemos trabajar en conjunto para lograr el futuro sostenible que nos imaginamos. 
Dentro del próximo año, el Panel de los Océanos anunciará una agenda de medidas que establezca un plan que combine una protección efectiva, una producción sostenible y una prosperidad equitativa para mejorar la resiliencia a los desastres económicos, las crisis sanitarias y los desórdenes sociales resultantes. 
Entretanto, estamos colaborando con nuestros pares del Panel de los Océanos, compartiendo desafíos y experiencias, hallazgos y conocimientos, e invitando a otros a que se nos unan. 
Si tomamos los pasos ahora para responder, restablecer y reconstruir a través de una recuperación azul, nos aseguraremos de mantener la salud y la riqueza del océano, estimularemos nuestras economías y crearemos un futuro más resiliente, sostenible y próspero para todos nosotros. 




Seguir cuidando la naturaleza en medio de la pandemia 
BOULDER, COLORADO – El turismo de safaris siempre ha sido una bendición económica para la gente de África. 
Pero la suspensión de vuelos y safaris por la pandemia de COVID‑19 destruyó esta fuente crucial de ingresos, y el resultado es devastador para los esfuerzos conservacionistas que financia. 
Esto tiene amplias repercusiones para la flora y la fauna. 
Hoy, cualquier cosa con cuernos o colmillos corre más riesgo que ayer. 
El valor económico de los parques nacionales, las reservas y las áreas protegidas de África es evidente. 
En 2019, el turismo a África aportó el 7,1% del PIB, con 168 000 millones de dólares en ingresos. 
El año pasado, Kenia (cuarta economía turística del continente) recibió más de dos millones de turistas. 
En Namibia el sector hoy contribuye el 15% del PIB y 115 000 puestos de trabajo (16% del empleo total). 
Los ingresos resultantes ayudan a proteger la biodiversidad. 
Por ejemplo, en Tanzania, donde el turismo comprende el 11% de la economía, hoy están protegidos el 35,5% de las tierras y el 13,5% de las áreas marinas, más que los objetivos fijados en la meta de Aichi n.º 11 del Convenio de las Naciones Unidas sobre la Diversidad Biológica. 
Pero en general las autoridades no estaban preparadas para una caída drástica e inmediata de los ingresos por turismo. 
En su mayoría, las reservas africanas financian los salarios de guardaparques y otras medidas de protección del hábitat y de la flora y fauna, mediante los ingresos diarios que reciben por la venta de entradas. 
Ninguna cuenta con reservas financieras suficientes, dotaciones o seguros para contrarrestar una gran caída del turismo. 
En tiempos buenos, el valor de los parques africanos (que ofrecen a los visitantes vastas sabanas o desiertos, manadas de espléndidos elefantes y acaso la visión fugitiva de algún gran felino) resulta evidente. 
La protección de estas asombrosas áreas naturales se ve favorecida cuando lo recaudado por el turismo de parques se aplica al estímulo de las economías locales y a la financiación de programas de ayuda para las comunidades cercanas. 
Pero el trabajo de conservación no es fácil. 
La preservación de la naturaleza en un contexto de realidades económicas cambiantes demanda sofisticadas tecnologías de seguimiento y metodologías de gestión flexibles. 
La economía del conservacionismo es un tanto complicada; los modelos de negocios de parques y reservas naturales dependen de los visitantes, aunque estos por lo general no lo sepan. 
El turismo aporta al menos la mitad de los ingresos (y en algunos casos, la totalidad). 
El dinero recaudado se usa para la protección de la naturaleza mediante el pago de costos operativos, el empleo de guardaparques y el mantenimiento de la seguridad. 
Estos lugares son el sostén económico de las regiones a las que sirven. 
En muchos casos financian escuelas y clínicas locales, y dan empleo en puestos de trabajo basados en la naturaleza a personas del lugar que, si no fuera por ellos, trabajarían en la producción de carbón vegetal y en la caza de animales salvajes para el consumo humano. 
Antes de la pandemia de COVID‑19, las actividades conservacionistas venían mejorando. 
Según un estudio publicado en 2019 en Nature Communications, se había reducido la caza furtiva, en particular de elefantes por su marfil. 
Pero las medidas mundiales de confinamiento provocaron cancelación de reservas, postergación de tours y una pérdida acelerada de puestos de trabajo, lo que puso a la gente en serias dificultades para cubrir sus necesidades básicas. 
El Banco Mundial prevé que como resultado de la pandemia, el crecimiento económico de Kenia este año se reduzca al 1,5% (después de haber previsto un 6% en enero pasado). 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Tiempos de desesperación pueden llevar a un aumento de la actividad delictiva, en este caso, un incremento del furtivismo en busca de marfil y cuernos de rinoceronte. 
A pesar del combate a estas prácticas, el comercio de partes de animales es la cuarta industria ilícita del mundo, después del tráfico de drogas, armas y personas. 
Además, la reducción de ingresos de las familias también expone a los animales salvajes a ser cazados para el consumo local. 
Se suponía que este iba a ser un año magnífico para la biodiversidad. 
Pero en vez de eso, el mundo se encuentra en una situación increíble que demanda acción en tiempo real. 
Por eso The Nature Conservancy y otras oenegés ambientales piden que en 2030 el 30% de la superficie de la Tierra esté protegido (el denominado «compromiso 30‑30»). 
Pero llegar a una cifra mínima en particular no servirá de nada sin fiscalización a largo plazo y financiación sostenible. 
Y para crear un mundo en que los humanos «no hagan daño» y den a la naturaleza espacio donde florecer, también se necesitará una amplia variedad de áreas protegidas privadas, por ejemplo bosques y áreas marinas donde la actividad maderera y la pesca se realicen en forma limitada y sostenible. 
Esta diversificación es necesaria para asegurar la salud del medioambiente y de las cuentas fiscales. 
La crisis actual supone el riesgo de revertir el avance conservacionista de las últimas décadas. 
Gobiernos, oenegés y entidades conservacionistas privadas deben hallar modos de garantizar el empleo de los guardaparques y el patrullaje de las áreas protegidas para que las operaciones de fiscalización no se detengan. 
Cuando la pandemia retroceda y el turismo empiece a recuperarse, no podemos seguir siendo rehenes de fuentes de ingresos insuficientes. 
Una opción es la financiación mediante carbono: algunas comunidades del norte de Tanzania y Zambia (que tienen millones de toneladas de carbono almacenadas en bosques, praderas y suelos) calculan y verifican los totales y luego los venden en los mercados internacionales a las empresas como créditos de carbono. 
Mientras los bosques y praderas sigan intactos, seguirá entrando dinero a las comunidades locales. 
Hay un proyecto en el valle del Luangwa en Zambia con el que se espera obtener 2,6 millones de dólares al año para las comunidades. 
En el norte de Tanzania, los cazadores‑recolectores hadza usan el dinero para contratar a guardaparques contra la producción ilegal de carbón y para pagar cuentas médicas o cuotas escolares. 
Hay también otros modelos de financiación innovadores. 
El gobierno de las Seychelles, en asociación con The Nature Conservancy, fue uno de los primeros en suscribir un acuerdo de reestructuración de deuda a cambio de conservación de áreas marinas. 
En el sector privado, los bonos verdes y los bonos azules (que financian esfuerzos de conservación de los mares) o los préstamos verdes a tasa reducida están ayudando a financiar iniciativas de mejora de la biodiversidad. 
Otra modalidad es la creación y fiscalización de regulaciones que exigen a las industrias compensar la degradación medioambiental o el daño a los ecosistemas. 
También es necesario repensar los subsidios a la pesca y la agricultura. 
Pese a su omnipresencia, el sector turístico y hotelero siempre ha sido frágil e inconstante. 
El extremismo político, el terrorismo, una pandemia global y los volcanes son algunas de las razones por las que el turismo no siempre es una fuente de ingresos estable. 
Pero eso no implica que no podamos generar ganancias netas para la naturaleza. 
El continente, sus habitantes y el mundo dependen de eso. 


















Imprevisibles previsibles 
CAMBRIDGE – Los eventos como la pandemia de COVID-19, el desplome del mercado inmobiliario estadounidense en 2007-2009 y los ataques terroristas del 11 de septiembre de 2001 suelen ser llamados «cisnes negros». 
Es un término que busca sugerir que nadie pudo haberlos previsto. 
Pero, de hecho, en todos esos episodios hubo elementos desconocidos conocidos, por contraposición a la tan difundida expresión del ex secretario de Defensa estadounidense Donald Rumsfeld, quien se refirió a los «desconocidos desconocidos». 
Después de todo, en esos casos, los analistas informados no solo sabían que algo así podía ocurrir, sino que era probable que sucediera en algún momento. Aunque no se podía predecir la naturaleza y el momento exactos con una probabilidad elevada, la gravedad de las consecuencias, sí. 
Si los responsables de las políticas hubieran considerado los riesgos y tomado acciones preventivas con antelación, podrían haber evitado o mitigado el desastre. 
En el caso de la COVID-19, los epidemiólogos y otros expertos en salud vienen advirtiendo sobre el peligro de una pandemia viraldesde hace décadas, e incluso, sin ir más lejos, el año pasado. Pero eso no evitó que el presidente estadounidense Donald Trump afirme que la crisis fue «imprevista» y que se trata de una cuestión que «nunca nadie pensó que sería un problema». 
De igual forma, después de los ataques del 11 de septiembre de 2001, el presidente George W. Bush incorrectamenteafirmó que: «Nadie, al menos en nuestro gobierno —y creo que en el gobierno anterior tampoco— pudo prever que atacaran edificios con aviones a una escala tan grande». 
A la luz de esas afirmaciones, resulta tentador atribuir estos desastres exclusivamente a la incompetencia del poder ejecutivo, pero el error humano en la cúpula es una explicación demasiado simplista, considerando que el público en general y los mercados financieros también fueron tomados por sorpresa a menudo. 
Los mercados bursátiles habían alcanzado máximos históricos justo antes de la crisis financiera de 2008 y también antes del último quiebre que comenzó a fines de febrero. En ambos casos, hubo gran cantidad de riesgos de eventos excepcionales previsibles, que debieron haber disminuido la exuberancia irracional. 
En esas ocasiones, los inversores no solo se basaron en pronósticos de base excesivamente optimistas, sino que no percibieron riesgos en absoluto. 
Los valores del VIX —una medida de la volatilidad percibida en los mercados financieros (a veces llamado «índice del miedo»)— se encontraban cerca de sus mínimos históricos tanto antes de 2007-2009 como de 2020. 
Son varios los factores que pueden explicar por qué los eventos extremos nos toman por sorpresa con tanta frecuencia. 
En primer lugar, incluso los expertos técnicos pueden perder de vista el panorama general si no consideran datos lo suficientemente amplios. 
A veces solo se basan en datos recientes, suponiendo que en un mundo que cambia rápidamente, lo que ocurrió 100 años atrás es irrelevante. 
Los estadounidenses suelen llevar anteojeras adicionales: un foco excesivo en los Estados Unidos. 
Prestar poca atención al resto del mundo es uno de los peligros del excepcionalismo estadounidense. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
El 2006, por ejemplo, los ases de las finanzas que fijaban los precios de los títulos estadounidenses respaldados por hipotecas se basaron principalmente en el historial de precios de las viviendas en EE. UU. y trabajaron sobre la base de que los precios de la vivienda nunca caen en términos nominales. 
Pero esa regla solo reflejaba el hecho de que los propios analistas nunca habían presenciado la caída simultánea en términos nominales de los precios de la vivienda. Los precios de la vivienda sí habían caído en EE. 
Si esos analistas hubieran consultado un conjunto de datos más amplio, sus estimaciones estadísticas hubieran contemplado la posibilidad de que los precios de la vivienda eventualmente cayeran y los títulos respaldados por hipotecas se desplomaran. 
Los analistas financieros que limitan sus datos a su propio país y época son como los filósofos británicos del siglo XIX que concluyeron por inducción, a partir de sus observaciones personales, que todos los cisnes son blancos. 
Nunca visitaron Australia, donde se habían descubierto cisnes negros el siglo anterior, ni consultaron a un ornitólogo. 
Por otra parte, incluso cuando los expertos aciertan suele ocurrir que los líderes políticos no los escuchan. 
En este caso, el problema es que los sistemas políticos no suelen responder ante alertas para las cuales el riesgo de desastres es del 5 % anual, un número aparentemente bajo, incluso cuando los costos predecibles por ignorar esa probabilidad son gigantescos. 
Los expertos que alertaron sobre una pandemia grave hicieron un análisis correcto de los riesgos. 
También lo hicieronBill Gates y muchos otros observadores astutos en sectores tan diversos como la salud pública y el cine. 
Pero el gobierno federal estadounidense no estaba preparado. 
Todavía peor es que en 2018 el gobierno de Trump haya eliminado la unidad del Consejo de Seguridad Nacional creada por el presidente Barack Obama para lidiar con el riesgo de pandemias; y reiteradamente intentó recortar los presupuestos de los Centros para el Control y Prevención de Enfermedades y otras agencias de salud pública. 
No sorprende que el manejo de la pandemia en Estados Unidos —la falta de análisis de laboratorio y la peligrosa escasez de equipamiento e instalaciones para cuidados intensivos— sea tan decepcionante frente al de otras economías avanzadas, especialmente Singapur y Corea del Sur. 
Pero, además de reducir la capacidad de respuesta estadounidense ante las pandemias, la Casa Blanca carecía de planes y no reconoció que podría necesitarlos, ni siquiera después de que se tornara obvio que el brote del coronavirus en China se difundiría por todo el mundo. 
En lugar de eso, el gobierno titubeó y desvió hacia otros las culpas, no aumentó la cantidad de análisis y mantuvo así la cantidad de casos confirmados en un número artificialmente bajo, tal vez para sostener el precio de las acciones. 
En cuanto a la declaración de Trump de que «Nadie vio jamás algo parecido a esto», no hace falta ir más allá de cuatro años atrás, cuando el brote del ébola mató a 11 000 personas. Pero estaban lejos, en el África Oriental. 
La pandemia de gripe de 1918-19 ultimó a 675 000 estadounidenses (junto con aproximadamente 50 millones de personas en todo el mundo), pero eso fue hace 100 años. 
Aparentemente, nuestros líderes políticos solo se impresionan cuando un desastre mata una gran cantidad de ciudadanos en sus países y en un momento que puedan recordar por experiencia propia. 
Si nunca viste un cisne negro con tus propios ojos, debe ser porque no existen. 
El mundo ahora está aprendiendo una dura lección sobre las pandemias. 
Esperemos que el costo en vidas no sea muy elevado y que aprendamos las lecciones correctas. 




¿El fin del alquiler de úteros en el extranjero? 
LONDRES – El comercio mundial de niños nacidos por alquiler de úteros está siendo limitado lentamente. 
La India, Nepal, Tailandia y México han introducido medidas que limitarán o impedirán que los extranjeros contraten nativas como madres de alquiler. 
Parece que Camboya y Malasia harán lo mismo. 
En una industria en la que la creencia popular hace mucho tiempo ha dejado de lado los intentos para «ir en contra del mercado», este resulta un sorprendente y bienvenido avance. 
Los defensores acríticos de la biotecnología tienden a celebrar que los avances tecnológicos hayan dejado atrás a la regulación gubernamental y sostienen que esto ha permitido que la ciencia avance libre de trabas. 
Pero la determinación de los países que históricamente han sido centros del alquiler de vientres para detener esta práctica resalta la candidez de esa postura. 
No es coincidencia que los países que están tomando medidas enérgicas contra el alquiler de vientres transfronterizo sean aquellos en los que esta práctica se lleva a cabo. 
El argumento de que todas las partes —las madres de alquiler, los bebes y los padres que los encargan— se benefician gracias a la transacción no ha resistido un análisis riguroso. 
Consideremos a la India, donde la industria del alquiler de vientres genera unos 400 millones de dólares al año; hasta hace poco funcionaban allí unas 3000 clínicas de fertilidad. 
Sin embargo, debido a la creciente preocupación porque el alquiler de vientres lleve al tráfico de personas y a la explotación de mujeres, las autoridades de la India han decidido que las preocupaciones éticas superan a los beneficios económicos. 
La india aún debe completar su legislación en contra del alquiler de vientres, pero la forma en que evolucionó el debate desde la primera propuesta de ley en 2008 refleja el rápido cambio en la percepción de esta práctica. 
Los primeros borradores de la legislación en realidad fomentaban el alquiler de vientres y obligaban a las madres de alquiler a entregar a sus bebes. 
Debido a que según el derecho consuetudinario la mujer que da a luz al niño es legalmente su madre, esta cláusula hubiera resultado radicalmente favorable al alquiler de vientres. 
Desde entonces, sin embargo, el foco de la discusión ha cambiado, a medida que aspectos desagradables —y, a veces, disparatados— de este comercio han salido a la luz. 
Por ejemplo, en un caso, Alemania —donde el alquiler de vientres es ilegal— se rehusó a aceptar a gemelos de un padre alemán provenientes de una madre de alquiler de la India, mientras que la India planteó objeciones para entregar una visa de salida al padre para que pudiera llevarse a los niños. 
En octubre de 2015, el Ministro de Salud y Bienestar Familiar de la India, bajo presión de la Corte Suprema de ese país, declaró que el alquiler de vientres internacional era inconstitucional. 
El Consejo de Investigaciones Médicas envió una notificación a todas las clínicas, indicándoles que no «invitaran» a parejas extranjeras (incluidos ciudadanos indios no residentes y personas de origen indio). 
Al mes siguiente, el Departamento Investigación para la Salud prohibió la importación de embriones para su implantación en madres de alquiler, con lo cual este procedimiento resulta prácticamente imposible. 
Ciertamente, la India no es el único país involucrado en el alquiler de vientres transfronterizo. 
De hecho, las regulaciones indias que limitan el servicio de alquiler de vientres a parejas heterosexuales que hayan estado casadas al menos dos años ya han llevado a que esta actividad se mude, principalmente a Tailandia. 
Pero las actitudes también han estado cambiando allí, especialmente después de que una pareja australiana se negara a asumir la responsabilidad por un niño nacido a través de alquiler de vientres diagnosticado con síndrome de Down. 
La pareja sí se llevó a la hermana gemela del niño, sin embargo, dejando en claro que lo que habían pagado no era el «servicio» provisto por la madre sino los niños en sí (o, mejor dicho, tan solo la que cumplía sus requisitos). 
En consecuencia, se ha tornado más difícil negar que el alquiler de vientres transfronterizo sea similar a la venta de bebes. 
En agosto de 2015, Tailandia restringió el alquiler de vientres a parejas en las que al menos uno de sus miembros sea ciudadano de ese país. 
Las violaciones a esta ley pueden ser castigadas con hasta 10 años de prisión, tanto en el caso de la madre de alquiler como de los padres que la contratan. 
Al igual que en la India, el alquiler de vientres tocó un aspecto muy sensible en Tailandia, donde algunos lo ven como una explotación neocolonialista en la que los bebes son mercancías que se extraen para beneficio de los occidentales. 
«Esta ley busca evitar que los vientres de las mujeres tailandesas se conviertan en el vientre del mundo», así lo expresó Wanlop Tankananurak, miembro de la Asamblea Nacional Legislativa de Tailandia. 
Para noviembre de 2015, aproximadamente una docena de clínicas indias y tailandesas habían desplazado sus operaciones a Nom Pen. 
Eso puede interpretarse al principio como una señal de apoyo al argumento de que este comercio nunca podrá erradicarse, solo reubicarse. 
Pero hasta el momento, la cantidad de clínicas que se han instalado en Camboya es pequeña. 
Y algunos informes indican que el Ministerio del Interior de Camboya planea considerar el alquiler de vientres como tráfico humano, con posibles sentencias de prisión. 
Nepal también ha declarado una moratoria para el alquiler de vientres después de que la práctica fuera denunciada en el país como explotadora. 
En abril de 2015, después de que un terremoto golpeara Katmandú, Israel evacuó a 26 bebes nacidos de vientres de alquiler, pero dejó a sus madres —que en su mayoría habían cruzado desde la India— abandonadas en una zona de desastre. 
Malasia también parece estar encaminada a prohibir esta práctica. 
Y en México, el estado de Tabasco, la única jurisdicción en el país donde el alquiler de vientres es legal, lo ha restringido a parejas mexicanas casadas y heterosexuales, en las cuales la esposa es infértil. 
Durante el debate legislativo, la diputada Verónica Pérez Rojas denunció el alquiler de vientres como una «nueva forma de explotación de la mujer y tráfico de personas». 
Existe el riesgo, por supuesto, de que la drástica restricción internacional actual convierta al alquiler de vientres en una práctica clandestina. 
Pero ese riesgo no hace más que resaltar la necesidad de una legislación clara y estricta. 
Incluso si algunos de los deseosos futuros padres están dispuestos a violar la ley, la vasta mayoría se verá disuadida por las consecuencias, incluido el riesgo de que no se les permita quedarse con el bebe u obtener una visa para que salga del país. 
El bando en favor del alquiler de vientres enfatiza los beneficios de la práctica, entre los que se cuentan la diversidad de opciones reproductivas y concesiones para el pluralismo sexual. 
Pero aunque esas puedan ser consideraciones genuinas e importantes, no se las puede poner por encima de la necesidad de evitar la explotación de algunas de las mujeres más vulnerables del mundo. 

Cuna de contradicciones 
La invasión del Iraq, encabezada por los Estados Unidos, debía iniciar un proceso de transformación en todo el Oriente Medio. 
El poeta y analista político sirio Ammar Abdulhamid señala que ahora está habiendo en Siria un deshielo: si no se trata de un cambio, tal vez sea su precursor. 
La vida en Siria nunca ha sido sencilla. 
Las realidades, meticulosamente ocultas bajo una capa de homogeneidad, siempre han sido demasiado complejas incluso para los estudiosos más perspicaces. 
La coexistencia pacífica entre la miríada de grupos étnicos, religiosos y tribales del país es el resultado de una compleja capa de concesiones, transacciones, acuerdos tácitos y otros arreglos pragmáticos perfeccionados a lo largo de los siglos. 
En los últimos meses, la vida se ha vuelto aún más compleja, pues tanto la minoría gobernante como los partidarios de la sociedad civil parecen más perplejos que nunca sobre el futuro de su país. 
Cada uno de los grupos está centrado en la determinación de sus privilegios particulares sin por ello dejar de preservar la integridad territorial y la unidad nacional de un país, que resulta cada vez más delicada y frágil. 
Naturalmente, esa evolución ha seguido a la invasión, encabezada por los Estados Unidos, del Iraq, que convirtió una amenaza vaga y distante en un vecino imponente cuyas intenciones para con el régimen baasista de Siria son cualquier cosa menos amistosas. 
En consecuencia, ha empezado a hacerse sentir por fin la necesidad de un cambio espectacular en la estructura y el estilo de un régimen alejado de la realidad. 
A consecuencia de ello, los diversos centros del poder político de Siria se han lanzado a una búsqueda desesperada de una concepción con la que promover el cambio y al tiempo permitir la supervivencia del orden existente. 
Como los gobernantes de Siria carecen de la capacidad y los conocimientos para formular esa concepción, se ha concedido cierta libertad de acción a la sociedad civil. 
Es evidente que esa ampliación del teatro de operaciones de la sociedad civil puede volverse incluso una oposición declarada a los gobernantes de Siria. 
La cuestión es permitir que haya cierto debate con la esperanza de producir tan necesaria concepción del cambio. 
Así, el mundo exterior tendrá la impresión de que se está produciendo un cambio en serio y de que se debe conceder tiempo al régimen para que lleve a buen término ese proceso. 
De modo que hay ofensivas, detenciones y juicios ilegales junto con una mayor tolerancia para las iniciativas creativas. 
En los últimos meses se han formado más de veinte ONG. 
Muchas son organizaciones benéficas y con frecuencia forman parte de sus consejos asesores uno o dos miembros con claras conexiones gubernamentales (la hija de un ministro o un general del ejército o, en un par de casos notables, la esposa del Presidente). 
Aun así, esa evolución es significativa para lo que es habitual en Siria, pues tradicionalmente las iniciativas independientes están mal vistas. 
Reviste importancia real el servicio de prensa, All4Syria (www.all4syria.org), creado por el ingeniero sirio Ayman Abdul Nour. 
En dicho servicio figura un boletín electrónico que incluye informes y artículos sobre Siria recogidos de una diversidad de fuentes, incluidos con frecuencia comentarios de figuras de la oposición interior y exterior. 
A su modo, All4Syria ha brindado un cauce indirecto para el diálogo entre el gobierno y la oposición, que, de lo contrario, podría no haber sucedido. 
Aunque el sitio en la red Internet de All4Syria fue bloqueado recientemente por razones no especificadas, se sigue distribuyendo el boletín y el Sr. Abdul Nour se mueve en sus círculos habituales sin que lo molesten. 
Yo he participado en el lanzamiento de otra iniciativa, el Proyecto Tharwa ( www.tharwaproject.com ), que concebí hace mucho tiempo para la región árabe como una forma de abordar sus problemas con las minorías religiosas y étnicas. 
Aunque su alcance es regional y cuenta con un abigarrado consejo internacional de asesores, el Proyecto Tharwa (Tharwa significa "riqueza" en árabe) tiene su sede en Damasco y se gestionará desde esa ciudad. 
El lanzamiento, hace un mes, del Proyecto Tharwa coincidió casualmente con disturbios en una región kurda del norte de Siria, lo que, junto con la importancia del consejo asesor (del que forman parte el conocido sociólogo egipcio Saad Eddin Ibrahim, el experto francés en el Islam político Gilles Kepel y Flynt Leverett, miembro de la Institución Brookings) y la delicada cuestión de los derechos de las minorías en general, ha contribuido a dar publicidad nacional, regional e internacional al Proyecto. 
Hasta ahora, las autoridades de Siria no han reaccionado ante el Proyecto Tharwa. 
Probablemente sea demasiado pronto para eso, pero el Proyecto parece representar el tipo de actividad que puede contribuir a la formulación de concepciones para el cambio. 
Puede que algunos miembros del gobierno sirio sean conscientes de ello. 
No obstante, catorce activistas de la sociedad civil que intentaron organizar una reunión especial para abordar las realidades de la cuestión kurda en Siria fueron acusados y condenados recientemente por contribuir a socavar la unidad nacional. 
Es evidente que las autoridades desean controlar el alcance del deshielo en la cultura política de Siria, pero, si bien continúan esas ofensivas, están saliendo a la superficie más iniciativas independientes. 
Para mis colegas y para mí, éste es el momento de laborar denodada y continuamente para ampliar el espacio de participación popular en el país y la región. 
En esta fase no podemos emitir un juicio sobre la dirección en que se orientará la situación. 
Todo y cualquier cosa parece posible. 
Aun así, resulta tentador pensar que Siria está presenciando un nuevo comienzo y el fin de una era cuyos pecados recaen sobre todos nosotros. 


Escribir el futuro 
ADDIS ABEBA – ¿Qué reserva el futuro a la economía mundial? 
¿Aumentará el nivel de vida a escala mundial, así como actualmente los países pobres están logrando grandes avances, gracias a las tecnologías, para alcanzar a los países más ricos? 
¿O se deslizará la prosperidad entre nuestros dedos al incitarnos la avaricia y la corrupción a agotar los recursos vitales y degradar nuestro medio ambiente, del que depende el bienestar humano? 
El imperativo mayor que afronta la Humanidad es el de lograr un mundo de prosperidad en lugar de un mundo en ruinas. 
Como una novela con dos posibles finales, la nuestra es una historia que está por escribir en este siglo. 
No hay nada inevitable en la ampliación –o el desplome– de la prosperidad. 
El futuro es –más de lo que creemos (o tal vez queremos reconocer)– una cuestión de elección humana y no mera predicción. 
Pese a la actual crisis en Europa y en los Estados Unidos, el mundo en desarrollo ha mantenido un rápido crecimiento económico. 
Mientras que, según los pronósticos del Fondo Monetario Internacional, las economías avanzadas crecerán tan sólo un 1,5 por ciento en 2013, el crecimiento de los países en desarrollo, según las proyecciones, alcanzará el 5,6 por ciento. 
Se espera que las economías en desarrollo de Asia, que son ahora las impulsoras del mundo, crezcan un 7,2 por ciento y la producción del África subsahariana aumentará un sólido 5,7 por ciento. 
Lo que está sucediendo es sólido y claro. 
Las tecnologías que en otro tiempo se daban sólo en los países ricos ahora pertenecen al mundo entero. 
La cobertura de teléfonos portátiles en el África subsahariana, por ejemplo, ha pasado de casi ningún abonado hace veinte años a unos 700 millones en la actualidad y esos teléfonos están contribuyendo a que la banca, la atención de salud, la educación, el comercio, los servicios estatales y el entretenimiento lleguen a los pobres. 
Dentro de unos años, la inmensa mayoría del mundo tendrá acceso inalámbrico a la banda ancha. 
Sin embargo, hay también otra realidad. 
El año pasado fue el más caluroso de los registrados en los Estados Unidos. 
Las sequías afectaron al 60 por ciento, aproximadamente, de los condados de ese país, incluidos los estados-granero del Medio Oeste y de las Grandes Llanuras. 
En octubre, una excepcional “supertormenta” arrasó la costa atlántica en torno a Nueva Jersey y causó pérdidas que ascendieron a unos 60.000 millones de dólares. 
En 2012, los problemas climáticos –inundaciones, sequías, olas de calor, tormentas extremas, incendios forestales en gran escala y demás– asolaron también muchas otras partes del mundo, incluidas China, Australia, Asia sudoriental, el Caribe y la región africana del Sahel. 
Esos desastres medioambientales están produciéndose con una frecuencia cada vez mayor, pues los causan en parte acciones humanas, como, por ejemplo, la desforestación, la erosión de las costas, la contaminación en gran escala y, naturalmente, las emisiones de gases que causan el efecto de invernadero y que están cambiando el clima del mundo y acidificando los océanos. 
Lo nuevo es que azotes como el cambio climático –hasta hace poco considerados una amenaza futura– son ahora peligros claros y presentes. 
Los científicos han dado incluso un nombre a nuestra era, el Antropoceno, en el que la Humanidad (“anzropos” en griego) está teniendo repercusiones en gran escala en los ecosistemas del planeta. 
En eso estriba nuestro gran imperativo: el que determinará si seguimos la vía de la prosperidad o la de la ruina. 
Los países en desarrollo que crecen rápidamente no pueden, sencillamente, seguir la vía del crecimiento económico que los países ricos actuales siguieron. 
Si lo intentan, la economía mundial impelerá el planeta hasta que sobrepase sus condiciones de funcionamiento con seguridad. 
Aumentarán las temperaturas, se intensificarán las tormentas, se volverán más ácidos los océanos y se extinguirán las especies en cantidades enormes al destruirse sus hábitats. 
El caso es que la Humanidad afronta, sencillamente, una alternativa ardua. 
Si las tendencias actuales de crecimiento de la economía mundial continúan, afrontaremos un desastre ecológico. 
Si la economía mundial abraza un nuevo modelo de crecimiento –que emplee las tecnologías avanzadas, como, por ejemplo, los teléfonos inteligentes, la banda ancha, la agricultura de precisión y la energía solar–, podemos extender la prosperidad y al tiempo salvar el planeta. 
Yo llamo el de “seguir como hasta ahora” el modelo de crecimiento actual; en cambio, el modelo de crecimiento mediante la tecnología inteligente representa la opción en pro del desarrollo sostenible. 
Seguir como hasta ahora puede funcionar durante un tiempo, pero acabará mal, mientras que la vía del desarrollo sostenible puede propiciar una prosperidad a largo plazo. 
Entonces, ¿qué será necesario para escribir un final feliz? 
En primer lugar, debemos reconocer que, como sociedad mundial, tenemos que elegir. 
Continuar como hasta ahora es cómodo. 
Creemos que lo entendemos. 
Sin embargo, no basta: con nuestra trayectoria actual, la prosperidad a corto plazo entraña el costo de muchas crisis futuras. 
En segundo lugar, debemos reconocer los nuevos instrumentos y tecnologías potentes de que disponemos. 
Ahora, gracias a las tecnologías avanzadas de la información –computadoras, cartografía por satélite, elaboración de imágenes, sistemas expertos y demás–, disponemos de los medios para obtener más alimentos mediante cultivos con menos daños medioambientales, mejorar la salud pública tanto para los ricos como para los pobres, distribuir más electricidad con menos emisiones de los gases que provocan el efecto de invernadero y hacer más vivibles y saludables nuestras ciudades, aun cuando en los próximos decenios la urbanización haga aumentar sus poblaciones en miles de millones. 
En tercer lugar, debemos fijar objetivos audaces para los próximos años: para extender la prosperidad y mejorar la salud pública sin por ello dejar de salvar el planeta. 
Hace cincuenta años, el Presidente de los EE.UU. John. F. Kennedy dijo que debíamos ir a la Luna, pero no porque fuera fácil, sino porque era difícil: puso a prueba lo mejor de nosotros. 
En nuestra generación, el desarrollo sostenible será nuestra prueba, al fomentar la utilización de nuestra creatividad y los valores humanos para crear una vía de bienestar sostenible en nuestro atestado planeta, que está en peligro. 
Me siento orgulloso y honrado por que el Secretario General de las Naciones Unidas, Ban Ki-moon, me haya pedido que contribuya a movilizar a los expertos del mundo con vistas a lograr ese objetivo. 
Los mayores talentos de nuestras sociedades –en las universidades, las empresas, las ONG y en particular entre los jóvenes del mundo– están dispuestos a afrontar nuestras mayores amenazas y se están uniendo a la nueva Red de Las Naciones Unidas de Soluciones para el Desarrollo Sostenible. 
En los próximos meses y años, esos dirigentes compartirán sus visiones de una sociedad mundial próspera y sostenible. 

Creando la próxima crisis 
WASHINGTON, DC – La opinión informada está marcadamente dividida respecto de cómo se desarrollarán los próximos 12 meses para la economía global. 
Quienes se concentran en los mercados emergentes destacan un crecimiento acelerado, con algunos pronósticos que proyectan un incremento del 5% en la producción mundial. 
Otros, preocupados por los problemas en Europa y Estados Unidos, siguen mostrándose más pesimistas, con proyecciones de crecimiento cercanas al 4% -y algunos incluso son proclives a pronosticar una posible recesión de “doble caída”. 
Es un debate interesante, pero elude el panorama más general. 
En respuesta a la crisis de 2007-2009, los gobiernos en la mayoría de los países industrializados implementaron algunos de los rescates más generosos alguna vez vistos para grandes instituciones financieras. 
Por supuesto, no es políticamente correcto llamarlos rescates –el término preferido por los estrategas políticos es “respaldo de liquidez” o “protección sistémica”-. 
Pero representa esencialmente lo mismo: a la hora de la verdad, los gobiernos más poderosos del mundo (en los papeles, al menos) pospusieron una y otra vez las necesidades y deseos de la gente que les había prestado dinero a los grandes bancos. 
En cada instancia, la lógica fue impecable. 
Por ejemplo, si Estados Unidos no hubiese ofrecido respaldo prácticamente incondicional al Citigroup en 2008 (durante la presidencia de George W. Bush) y nuevamente en 2009 (ya en la presidencia de Barack Obama), el resultante colapso financiero habría profundizado la recesión global y agravado las pérdidas de empleos en todo el mundo. 
De la misma manera, si la eurozona no hubiese intervenido –con la ayuda del Fondo Monetario Internacional- para proteger a Grecia y a sus acreedores en los últimos meses, habríamos enfrentado una mayor zozobra financiera en Europa y tal vez en otras partes. 
En efecto, hubo repetidos juegos de provocación entre los gobiernos y las principales instituciones financieras en Estados Unidos y Europa occidental. 
Los gobiernos dijeron: “No más rescates”. 
Los bancos respondieron: “Si no nos rescatan, es muy probable que se produzca una segunda Gran Depresión”. 
Los gobiernos pensaron brevemente en esa perspectiva y luego, sin excepción, cedieron. 
Se protegió a los acreedores y se transfirieron las p��rdidas de los sectores financieros al gobierno doméstico (como en Irlanda) o al Banco Central Europeo (como en Grecia). 
En otras partes (Estados Unidos), las pérdidas se cubrieron con una gran cuota de “mesura” regulatoria (vale decir, aceptando mirar para otra parte mientras los bancos reconstruyen su capital operando con acciones). 
Y funcionó –si pensamos que hoy estamos experimentando una recuperación económica, a pesar de que viene acompañada de un rebote del empleo decepcionantemente lento en Estados Unidos y algunos países europeos-. 
¿Cuál es el problema, entonces, con las políticas de 2007-2009, y por qué no podemos planificar hacer algo similar en el futuro si alguna vez volvemos a enfrentar una crisis de esta naturaleza? 
El problema son los incentivos –lo que los rescates implican para las actitudes y el comportamiento dentro del sector financiero-. 
La protección que se extendió a los bancos y otras instituciones financieras desde el verano de 2007, y de manera más integral desde la quiebra de Lehman Brothers y AIG en septiembre de 2008, envía una señal clara. 
Si uno es “grande” en relación al sistema, tiene más probabilidades de recibir un generoso respaldo del gobierno cuando todo el sistema se torna vulnerable. 
Cuán grande es “lo suficientemente grande” sigue siendo un interrogante abierto e interesante. 
Supuestamente, los principales fondos de cobertura están buscando maneras de volverse más grandes y asumir una “importancia sistémica”. 
En términos ideales –desde su punto de vista-, crecerán sin atraer un escrutinio regulatorio; vale decir, no se impondrán límites ex ante a sus actividades de toma de riesgo-. 
Si todo sale bien, esos fondos de cobertura –y por supuesto los bancos que indudablemente ya son Demasiado Grandes para Quebrar (DGPQ)- reciben una buena dosis de respaldo. 
Obviamente, si algo sale mal, quienes son DGPQ –y quienes les prestaron a firmas DGPQ- esperan recibir protección del gobierno. 
Esta expectativa hoy reduce el costo del crédito para los megabancos (en relación a sus competidores, que son lo suficientemente pequeños como para que, muy probablemente, se los deje quebrar). 
En consecuencia, todas las instituciones financieras ganan un poderoso incentivo para crecer (y pedir prestado más) con la esperanza de también volverse más grandes y, por ende, “más seguros” (desde el punto de vista de los acreedores, no desde una perspectiva social). 
Los principales estrategas políticos estadounidenses reconocen que esta estructura de incentivos es un problema –curiosamente, muchos de sus pares europeos todavía no están dispuestos siquiera a discutir estas cuestiones abiertamente-. 
Pero la retórica de la Casa Blanca y del Departamento del Tesoro es “hemos terminado con la cuestión de DGPQ” con la legislación sobre reforma financiera actualmente en el Congreso y que muy probablemente Obama firmará de aquí a un mes. 
Desafortunadamente, éste no es el caso. 
En la dimensión crítica del tamaño excesivo de los bancos y lo que esto implica para el riesgo sistémico, hubo un esfuerzo concertado por parte de los senadores Ted Kaufman y Sherrod Brown por imponer un límite al tamaño de los bancos más grandes -en concordancia con el espíritu de la "Regla Volcker" original propuesta en enero de 2010 por el propio Obama. 
En un volte face casi increíble, por razones que todavía siguen siendo un tanto misteriosas, la propia administración Obama desestimó este enfoque. 
"Si se la hubiera promulgado, la propuesta de Brown-Kaufman habría causado la desintegración de los seis bancos más grandes de Estados Unidos", dijo un alto funcionario del Tesoro. 
"Si la hubiésemos respaldado, probablemente habría sucedido. 
Pero no lo hicimos, de modo que no sucedió". 
Si la economía mundial crece hoy al 4% o 5% es importante, pero no afecta demasiado nuestras perspectivas a mediano plazo. 
El sector financiero estadounidense recibió un rescate incondicional -y ahora no enfrenta ningún tipo de re-regulación significativa-. 
Nos estamos preparando, sin duda, para otro auge basado en una toma de riesgo excesiva e imprudente en el corazón del sistema financiero mundial. 
Esto puede terminar de una sola manera: mal. 

Los gobiernos ante el desafío de la autodisrupción 
LAGUNA BEACH – Uno de los desafíos más difíciles que hoy enfrentan los gobiernos occidentales es liberar y canalizar las fuerzas transformadoras de la innovación tecnológica, con su potencial de autoempoderamiento para personas y empresas. 
Pero no lo lograrán a menos que se abran más a la destrucción creativa y permitan la renovación y actualización no solo de herramientas y procedimientos, sino también de modos de pensar. 
Cuanto más demoren en hacer frente a este desafío, mayores serán las oportunidades que se perderán las generaciones presente y futuras. 
Hoy estamos rodeados de innovaciones tecnológicas autoempoderantes, que afectan a cada vez más personas, sectores y actividades en todo el mundo. 
Un número creciente de plataformas facilita más que nunca a hogares y corporaciones acceder a una gama cada vez más amplia de actividades y participar en ellas; desde el transporte urbano hasta el alojamiento, el entretenimiento y la producción mediática. 
Incluso las murallas reforzadas con regulaciones que tradicionalmente han protegido las finanzas y la medicina comienzan a derrumbarse. 
Esta transformación histórica seguirá cobrando impulso conforme aumenten su escala y su alcance. 
Pero para obtener la plenitud de sus beneficios, es necesario que los gobiernos tomen medidas para empoderar a las fuerzas del cambio, asegurar la internalización de las enormes externalidades positivas y minimizar los efectos negativos. 
Por desgracia, para muchos gobiernos de países avanzados está siendo extremadamente difícil, en parte porque al no haber podido recuperarse plenamente de la crisis y recesión reciente, su credibilidad y su funcionamiento quedaron debilitados. 
El surgimiento de partidos políticos no tradicionales antisistema a ambos lados del Atlántico está complicando aún más hasta los elementos más básicos de gobernanza económica, como la aprobación de un presupuesto activo en Estados Unidos. 
En este contexto, parece casi imposible tomar las medidas necesarias para renovar los sistemas económicos (incluidas las infraestructuras en Estados Unidos y la unión incompleta en Europa) o para hacer frente a desafíos históricos como la crisis de los refugiados. 
De hecho, las estructuras políticas y económicas de Occidente están, en ciertos aspectos, diseñadas específicamente para resistir cambios profundos y veloces, aunque solo sea para prevenir que fluctuaciones temporales y reversibles influyan más de la cuenta en los sistemas subyacentes. 
Eso está bien cuando el funcionamiento de la política y la economía es cíclico, como ha sido habitual en Occidente. 
Pero en presencia de grandes desafíos estructurales y seculares como los de hoy, la arquitectura institucional de los países avanzados se vuelve un gran obstáculo contra la acción eficaz. 
La influencia política de donantes financieros y grupos de presión magnifica el desafío. 
En vez de promover acciones que apunten a mejorar el bienestar a largo plazo del sistema en su conjunto, estos actores tienden a impulsar microobjetivos, que en algunos casos sirven para que los elementos tradicionales y a menudo ricos del establishment mantengan el control del sistema. 
Esto pone trabas a los pequeños actores emergentes, tan esenciales para la renovación y la transformación. 
Todo esto contribuye a complicar el logro de un imperativo que es importante no sólo para los gobiernos, sino también para empresas y personas, que deben adaptarse a circunstancias cambiantes poniendo al día estructuras, procedimientos, habilidades y modos de pensar. 
Pocos están dispuestos a la autodisrupción, un proceso que nos saca de la zona de confort y nos obliga a confrontar viejas negaciones y sesgos inconscientes para adoptar una mentalidad nueva. 
Pero los que esperen hasta que la disrupción sea inevitable (algo fácil de hacer si los gobiernos no organizan una respuesta a tiempo) se perderán las inmensas ventajas que la tecnología tiene para ofrecer. 
Incluso los gobiernos que decidan implementar políticas favorables a la renovación y adaptación económica no podrán hacerlo en forma aislada. 
Las nuevas tecnologías, al permitir un grado nunca antes visto de movilidad y conectividad, están erosionando el poder jurisdiccional de las naciones‑Estado, de modo que una respuesta realmente eficaz (una que libere todos los beneficios de las tecnologías disruptivas) no será posible sin cooperación y coordinación multilateral. 
Pero el multilateralismo también atraviesa su propia transformación, motivada por dudas sobre la legitimidad de las estructuras existentes. 
Como la reforma de las instituciones tradicionalmente dominadas por Occidente está estancada, surgieron intentos de crear alternativas, como el Banco Asiático de Inversión en Infraestructura que promueve China y que compite directamente con el Banco Mundial y con el Banco Asiático de Desarrollo en algunas áreas. 
Todo esto dificulta aún más dar respuestas de nivel global. 
En estas circunstancias, una transformación veloz y abarcadora es claramente inviable. 
(Incluso puede que tampoco sea deseable, dada la posibilidad de daños colaterales y consecuencias imprevistas.) 
De modo que la mejor opción para los gobiernos occidentales es buscar un cambio gradual mediante una variedad de instrumentos adaptables que con el tiempo alcanzarán una masa crítica. 
Algunas de esas herramientas son: alianzas público-privadas bien diseñadas, especialmente en lo referido a la modernización de las infraestructuras; la participación de asesores externos disruptivos (seleccionados no por lo que piensen, sino por cómo piensen) en el proceso gubernamental de toma de decisiones; mecanismos para fortalecer la coordinación entre agencias y así mejorar en vez de frenar la velocidad de respuesta de las políticas; y vínculos transfronterizos más amplios en el sector privado que mejoren la coordinación multilateral. 
El funcionamiento de las economías está cambiando, conforme el poder relativo pasa de fuerzas establecidas y centralizadas a otras que responden a un empoderamiento nunca antes visto de las personas. 
Para superar los desafíos y maximizar los beneficios de este cambio para las sociedades, los gobiernos deben abrirse mucho más a la autodisrupción. 
De lo contrario, las fuerzas de la transformación los dejarán a ellos y a sus ciudadanos atrás. 

¿Estancamiento secular o malestar autoinfligido? 
MÚNICH – Hace casi exactamente ocho años, el colapso de Lehman Brothers sumió a la economía mundial en una recesión. 
El mercado interbancario se derrumbó, y todo el mundo industrializado se sumergió en la peor crisis desde el final de la Segunda Guerra Mundial. 
A pesar de que los bancos centrales han mantenido tasas de interés extremadamente bajas, aún no se ha superado completamente la crisis. 
Por el contrario, numerosas economías, como ser las de los países del sur de Europa y Francia, simplemente no están logrando ningún avance. 
Y, Japón ha estado en la cuerda floja durante ya un cuarto de siglo. 
Algunos economistas creen que esto es una prueba que evidencia el “estancamiento secular”, un fenómeno descrito en el año 1938 por el economista estadounidense Alvin Hansen, quien se basó en la Ley de la tendencia decreciente de la tasa de ganancia de Karl Marx. 
Debido al agotamiento gradual de los proyectos de inversión rentables, de acuerdo con este punto de vista, la tasa natural de interés continúa disminuyendo. 
Por lo tanto, la estabilización de la economía sólo es posible mediante una disminución equivalente en las tasas de interés de política monetaria. 
En vista de la enorme burbuja de crédito que precedió a la crisis en Japón, Estados Unidos y el sur de Europa, y las agresivas políticas llevadas a cabo por los bancos centrales en los últimos años, tengo mis dudas sobre que esta teoría esté correcta. 
De hecho, me parece plausible que un mecanismo muy diferente se encuentra detrás del estancamiento posterior a la crisis del año 2008, denomino a dicho mecanismo como el “malestar autoinfligido”. 
Esta hipótesis se entiende mejor en el contexto de la teoría del ciclo económico del economista Joseph Schumpeter. 
Las falsas expectativas por parte de los participantes en el mercado regularmente causan burbujas de crédito y de precios de activos. 
Los inversores, que esperan que los precios e ingresos aumenten, compran propiedades residenciales y comerciales, y también se arriesgan a iniciar nuevos proyectos empresariales. 
Los precios de los bienes raíces comienzan a elevarse, se produce un auge de la construcción, y se inicia una nueva fase de rápida expansión, misma que se ve sostenida, en parte, por la revitalización de la economía nacional, que incluye la revitalización del sector de los servicios. 
El crecimiento de los ingresos enfervoriza cada vez más a los prestatarios, lo que a su vez calienta aún más las cosas. 
Posteriormente, la burbuja estalla. 
La inversión colapsa y los precios de los bienes raíces caen; las empresas y los bancos entran en quiebra; las fábricas y los edificios de viviendas queden vacantes; y los empleados son despedidos. 
Una vez que los precios y los salarios han caído, nuevos inversores llegan al mercado para intervenir con nuevas ideas de negocios y establecen nuevas empresas. 
Después de esta “destrucción creativa”, se estable una nueva fase de rápida expansión. 
En la crisis actual, sin embargo, la política monetaria adelantó la destrucción creativa que podría haber servido de base para una nueva fase de expansión del crecimiento. 
Quienes tenían activos en su poder convencieron a los bancos centrales para que crean que el ciclo económico de Schumpeter podía superarse mediante la compra de bonos a gran escala financiada mediante la impresión de dinero y la correspondiente reducción de tasas de interés. 
Sin duda, estas medidas detuvieron, a medias, la caída de los precios de los activos; y, por lo tanto, salvaron mucha riqueza. 
Sin embargo, también impidieron que una cantidad suficiente de jóvenes emprendedores e inversores se arriesguen a un nuevo comienzo. 
Por el contrario, las empresas establecidas no fueron desplazadas, manteniéndose a flote, mas sin embargo quedaron carentes de los medios necesarios para realizar nuevas inversiones. 
En Japón y Europa, en especial, un gran número de estos bancos y empresas zombi sobrevivieron, y ahora están bloqueando a posibles competidores capaces de impulsar la próxima expansión del crecimiento. 
La osificación económica resultante se parece al estancamiento secular que Hansen describió; de hecho, es un malestar autoinfligido. 
Y, debido a que las bajas tasas de interés han reducido las ganancias de los administradores de activos, algunos bancos centrales – y el Banco Central Europeo, en particular – se han basado en sucesivos recortes de tasas de interés en un esfuerzo para diseñar ganancias de valor substituto para los activos. 
Por lo tanto, la economía de esta forma se vio atrapada en una trampa, lo que obligó al BCE a llevar a cabo medidas de política monetaria cada vez más radicales. 
Su actual programa de flexibilización cuantitativa está destinado a duplicar la cantidad de dinero en un período muy corto. 
Se están alistando otras armas, como ser tasas de interés nominales que sucesivamente se tornan más negativas o el llamado dinero helicóptero. 
La única forma de salir de esta trampa es una fuerte dosis de destrucción creativa, misma que en Europa tendría que ir acompañada de un alivio de la deuda y de salidas de la eurozona, acompañadas, a su vez, por devaluaciones posteriores de las monedas. 
El shock sería doloroso para los actuales propietarios de la riqueza, pero, después de una rápida disminución de los valores en dólares de los precios de los activos, incluidos los valores de los proyectos de inversión en terrenos y bienes inmuebles, muy pronto nuevos negocios e inversiones tendrían espacio para crecer, y se crearían nuevos puestos de trabajo. 
El retorno natural sobre la inversión una vez más sería alto, lo que significa que la economía podría expandirse, una vez más, a tasas de interés normales. 
Cuanto antes se permita llevar a cabo esta purga, más leve será la misma; y, más pronto llegará el momento en que los europeos y otros puedan, otra vez, respirar tranquilos. 

Una Europa creativa 
LIUBLIANA – En la reunión de primavera del Consejo Europeo, a realizarse el 13 y 14 de marzo, los estados miembros de la UE anunciarán el segundo ciclo de la Estrategia de Lisboa para el Crecimiento y el Empleo, iniciada en 2000 con el objetivo de convertir a la UE en la economía basada en el conocimiento más competitiva del mundo. 
Los resultados económicos actuales de la UE sugieren que la estrategia está funcionando, particularmente tras su renovación en 2005. 
Sin embargo, hay áreas que han sido poco tomadas en cuenta y en las que Europa podría lograr una ventana competitiva. Una de ellas es la creatividad. 
La Estrategia de Lisboa debe mucho al economista austriaco Joseph Schumpeter, que afirmaba que las utilidades son el resultado de la innovación. 
Se trata de un equilibrio europeo adecuado entre la teoría de que las utilidades provienen de la explotación (Marx) y la vista de que son el resultado de transacciones que hacen que ambas partes queden más satisfechas que antes (Friedman). 
También es adecuado para una economía en que los bienes y servicios satisfacen las necesidades de las personas y en que los productos compiten en términos de sus características técnicas o funcionales. 
Sin embargo, en las sociedades post-industriales los consumidores buscan en un producto más que sólo funcionalidad. 
Los europeos, relativamente prósperos, tienden no a comprar un automóvil meramente para ir del punto A al punto B, zapatos para mantener secos sus pies, un reloj para consultar la hora, o una botella de agua para saciar su sed. 
Compramos cosas que significan algo más para nosotros que el uso que les damos. 
Las características intangibles que hacen que un producto sea más que simplemente útil son lo que diferencia los productos caros de los baratos, e incluyen el diseño, la marca y el que no sean dañinos para el medio ambiente. 
También podemos estar dispuestos a pagar más por productos fabricados en nuestro país, en un lugar de trabajo seguro, sin uso de mano de obra infantil, etc. Estas características están íntimamente vinculadas a los valores y a la moral -a la cultura general- que predominen en el mercado. 
Aparentemente, las compañías reconocen esto. 
De acuerdo con el popular escritor de negocios Daniel Pink, dar significado o sentido a un producto o servicio cada vez más se está convirtiendo en fuente de valor añadido. 
Esto es aún más cierto si se considera que de las universidades asiáticas están egresando vastas cantidades de ingenieros y otros trabajadores del conocimiento que están tan cualificados como sus colegas europeos, y que son tan brillantes en cuanto a diseño técnico como en la optimización del proceso de manufactura. 
Añadir valor en este sentido no funcional es un punto fuerte intrínseco de Europa. 
Es tanto un arte como una ciencia, y va más allá de la innovación comercial y técnica. 
El diseño y las marcas de primera categoría ya están asentados en Europa, donde las industrias creativas son más potentes que la industria automotriz. 
Hay buenas razones para ello. 
Europa dio al mundo a Hipócrates, da Vinci, Voltaire, Beethoven, Florence Nightingale, Nobel, John Lenon y muchos otros que han dado forma a la cultura mundial. 
Hoy, Europa defiende los altos valores morales en lo referente a derechos humanos, solución pacífica de conflictos, bienestar social y protección del medio ambiente. 
Lejos de tratarse de obstáculos reales o potenciales al éxito material, es necesario subrayar y proyectar activamente estos mismos valores a la economía europea. 
Integrar el trasfondo cultural y ético de Europa a los bienes y servicios que reflejen estos valores no sólo distinguiría a la economía europea del resto del mundo, sino que también fortalecería estos valores globalmente. 
Tal vez el ejemplo más urgente sea el liderazgo europeo en torno al cambio climático, que, apoyado a través de políticas como la Estrategia de Lisboa, se debe traducir en liderazgo técnico y un ingreso temprano a mercados lucrativos de productos bajos en carbono. 
El “poder blando" de los bienes y servicios refleja el ambiente cultural que las personas creativas necesitan para su trabajo y desarrollo. 
Además, requieren consumidores adecuadamente cultivados. 
Como ha argumentado el teórico de los estudios urbanos Richard Florida, lo que atrae talentos es la tecnología y la tolerancia. 
En consecuencia, Europa debería convertirse en un imán que atraiga gente creativa de todo el mundo y, basándose en su rica herencia cultural, desarrolle a sus propios creativos al mismo tiempo. 
Crear significado y preservar valores es probablemente la gran tarea que Europa debe hacer por el resto del mundo. 
Si la UE se centra en infundir sus bienes y servicios con las ideas y principios rectores de Europa, su economía obtendrá logros significativos. 
Para ello será necesario un énfasis explícito en garantizar las condiciones que fomentan y sostienen la creatividad, y la Estrategia de Lisboa actualizada que se anunciará en marzo debe incluir un compromiso de que Europa avanzará en esta dirección. 


El crédito a quien le corresponda 
En tiempos, cuando la planificación central comunista sofocaba la economía de China, la inversión en activos fijos era el criterio del régimen para calibrar el progreso económico. 
Cuantas más toneladas de acero se producían, hormigoneras se vaciaban y galones de petróleo crudo se bombeaban del subsuelo, mejor. 
La economía basada en el consumo, a la que Occidente capitalista había sucumbido, al parecer, estaba descartada por ser un tigre de papel. 
En la superficie, nada ha cambiado demasiado. 
China sigue obsesionada con la inversión: en 2005 la construcción de fábricas y de infraestructuras representó el 41 por ciento del PIB y la mitad, aproximadamente, del crecimiento económico. 
Además, los altos niveles permanentes de inversión del país en activos fijos tienen sentido: construir carreteras, conducciones de agua, sistemas de metro, redes de telecomunicaciones y fábricas de productos electrónicos es lo que debe hacer un país inmenso y en rápido proceso de modernización. 
Pero la dirección del Partido Comunista ha decidido que en el próximo decenio los peluqueros, los contables, las presentadoras de karaoke, los guías turísticos y los directores de películas serán los nuevos pilares del rendimiento económico. 
A medida que se aminore el crecimiento de la inversión y los mercados de exportación soporten sus imprevisibles ciclos económicos y estados de ánimo proteccionistas, China dependerá cada vez más del consumo para la creación de puestos de trabajo y de ingresos... y el sector de los servicios es aquel en que más consumo se da. 
Sólo hay un problema: los chinos no parecen querer consumir, al menos conforme a los datos comúnmente citados. 
En 2005, el ahorro nacional representó el 50 por ciento, aproximadamente, del PIB, lo que parece significar que los hogares tienen tanto miedo a las facturas de hospital, los gastos escolares y la entrada para el nuevo piso con el que sueñan, que ahorran hasta el ultimo céntimo que ganan. 
Pero esa cantidad de ahorro oculta algo muy importante. 
Los hogares chinos ahorran mucho, efectivamente, la cuarta parte, aproximadamente, de sus ingresos, pero, como ha señalado Louis Kuijs, del Banco Mundial, lo que separa a China de muchos otros países en desarrollo no es que los hogares ahorren niveles excepcionalmente elevados de sus ingresos, sino que lo hagan las empresas. 
De hecho, el consumo privado en China ha ido creciendo en términos reales a una tasa anual del 10 por ciento, aproximadamente, durante los siete últimos años. 
Eso significa que lograr que los hogares chinos gasten más no es una misión imposible. 
Según la empresa proveedora de tarjetas de crédito MasterCard, en 2010 la clase media de China ascenderá a 100 millones de personas, cada una de ellas con un gasto discrecional de 5.590 dólares, y 7,5 millones de personas acomodadas, cada una de ellas con 13.500 dólares para gastar, pero, ¿por qué esperar hasta 2010? 
Si se puede crear una cultura idónea del crédito, la población puede tener acceso en la actualidad a los ingresos del futuro. 
Las personas de entre veinte y treinta años podrían pedir dinero prestado para comprar una casa, formar una familia e ir de vacaciones y devolver el dinero cuando tengan entre cincuenta y sesenta años y prefieran quedarse en casa disfrutando de sus nietos. 
El crédito al consumo no comenzó a existir en China hasta el final del decenio de 1990, con una reglamentación que permitía a los bancos ofrecer hipotecas, que ahora representan el 10 por ciento del total de préstamos. 
Según una reciente encuesta llevada a cabo por el Banco Popular (el banco central), los hogares de las diez ciudades mayores gastan el 35 por ciento, aproximadamente, de sus ingresos mensuales por término medio en el pago de hipotecas, cantidad comparable a la de otros países. 
Ahora es posible también obtener préstamos para la educación y la compra de automóviles y el 2 por ciento de los hogares tiene tarjetas de crédito, proporción que aún es baja, evidentemente, en comparación con el 75 por ciento de los Estados Unidos, pero hace cinco años no existían esos hogares. 
Aunque las tarjetas de débito siguen siendo mucho más comunes, bancos como China Merchants Bank han lanzado una ofensiva de expedición de tarjetas de crédito. 
Un problema fundamental para la generalización del uso de las tarjetas de crédito es el de que aún no está establecido el sistema de pagos. 
La instalación de UnionPay, el que predomina en el mercado, resulta cara para los minoristas y muchas tiendas prefieren el pago en efectivo para evitar los impuestos. 
Sin embargo, el crédito pendiente correspondiente a tarjetas está aumentando, pues, según la empresa consultora McKinsey, en 2004 su crecimiento anual ascendió a más del cuádruple: hasta el 0,18 por ciento del PIB. 
No obstante, hay que superar otros obstáculos para impulsar el consumo. 
En primer lugar, los bancos aún disponen de pocos medios fiables de comprobar la solvencia crediticia de los prestatarios, incluidos los créditos anteriores concedidos por otros bancos. 
Debería haber un auge de los préstamos para educación en la China rural y urbana, pero los bancos no saben a quién concederlos y se quedan sin conceder. 
En segundo lugar, los bancos son vulnerables ante la falta de pago. 
El mercado de préstamos para la compra de automóviles experimentó un miniauge en el período 2003-04, pero las tasas de impago, que ascendían al 50 por ciento, obligaron a los bancos a echarse para atrás. 
La dificultad para la recuperación (¿dónde aparcó el coche el prestatario?) y la venta (el mercado de coches usados está aun en su infancia) obligó a dar por perdidos esos préstamos impagados. 
También existen negros nubarrones en el mercado hipotecario, a raíz de una sentencia del Tribunal Supremo Popular de 2003 que prohibía la recuperación de las viviendas que son una primera residencia. 
Una reciente revisión de esa resolución permite a los bancos recuperar las viviendas, pero sólo si contribuyen a la creación de viviendas substitutivas y de bajo costo, pesadilla administrativa para los prestamistas, en particular si muchas personas empiezan a incurrir en la falta de pago al mismo tiempo. 
En tercer lugar, los consumidores no están por lo general familiarizados con el riesgo que entrañan los tipos de interés. 
Casi todas las hipotecas tienen tipos variables que oscilan con el tipo de préstamo a cinco años fijado por el Banco Popular. 
Sin embargo, el año pasado, el Everbright Bank y algunos otros empezaron a ofrecer hipotecas con tipo fijo. 
La aceptación ha sido lenta, pero el sorprendente aumento de los tipos bancarios de abril de 2006 puede contribuir a sembrar mayor conciencia pública del riesgo que entrañan los tipos de interés. 
Por último, China necesita una mayor diversidad de productos financieros. 
Hasta fecha reciente, los bancos sólo podían ofrecer simples cuentas de ahorro, pero los depósitos estructurados –por ejemplo, los depósitos cuya tasa de interés está vinculada al rendimiento de la Bolsa de Nueva York- están pasando a ser cada vez más populares. 
Los fondos de inversión en acciones ahora representan el 30 por ciento, aproximadamente, de la capitalización bursátil, si bien sólo representa el 0,9 por ciento del PIB, frente a más del 5 por ciento en la India. 
Es probable que la importancia de los nuevos productos financieros aumente más rápidamente cuando los bancos extranjeros entren en el mercado. 
Si los reguladores de China expiden los permisos adecuados, el sector financiero desempeñará un papel decisivo en el fomento y el sostenimiento de la sociedad de consumo del futuro. 

La economía moral de la deuda 
LONDRES – Cada colapso económico viene de la mano de una demanda de condonación de deuda. 
Los ingresos necesarios para saldar préstamos se han evaporado y los activos presentados como garantía han perdido valor. 
Los acreedores reclaman lo suyo; los deudores piden ayuda a gritos. 
Consideremos Strike Debt, un descendiente del movimiento Occupy, que se autodefine como "un movimiento nacional de opositores a la deuda que lucha por la justicia económica y la libertad democrática". 
Su sitio web sostiene que, "como consecuencia de los salarios estancados, el desempleo sistémico y los recortes en los servicios públicos", se está obligando a la gente a endeudarse para obtener las necesidades más básicas de la vida, lo que la lleva a "depositar su futuro en manos de los bancos". 
Una de las iniciativas de Strike Debt, "Rolling Jubilee" (Jubileo Permanente), financiada a través de donaciones populares en Internet, compra y cancela deuda en un proceso que llama "resistencia colectiva a la deuda". 
El progreso del grupo ha sido impresionante: lleva recaudados más de 700.000 dólares hasta la fecha y canceló deuda por un valor de casi 18.600 millones de dólares". 
La existencia de un mercado de deuda secundario es lo que le permite a Rolling Jubilee comprar deuda a tan bajo costo. 
Las instituciones financieras que dudan de la capacidad de sus prestatarios para saldar sus deudas venden la deuda a terceros a precios bajísimos, muchas veces de hasta cinco centavos por dólar. 
Los compradores luego intentan ganar dinero rescatando parte o la totalidad de la deuda de los prestatarios. 
Sallie Mae, una entidad crediticia que otorga préstamos a estudiantes en Estados Unidos, admitió que vende deuda reempaquetada por hasta 15 centavos por dólar. 
Para llamar la atención ante las prácticas muchas veces perversas de las agencias de cobro de deuda, Rolling Jubilee recientemente canceló deuda estudiantil de 2.761estudiantes de Everest College, una escuela con fines de lucro cuya empresa matriz, Corinthian Colleges, está siendo demandada por el gobierno de Estados Unidos por otorgar préstamos predatorios. 
La cartera de préstamos de Everest College estaba valuada en casi 3,9 millones de dólares. 
Rolling Jubilee la compró en 106.709,48 dólares, o casi tres centavos por cada dólar. 
Pero eso es una gota en el océano. 
Sólo en Estados Unidos, los alumnos deben más de 1 billón de dólares, o aproximadamente el 6% del PIB. 
Y la población estudiantil es apenas uno de los muchos grupos sociales que viven endeudados. 
Por cierto, en todo el mundo, la crisis económica de 2008-2009 aumentó la carga de la deuda privada y pública por igual -al punto de que la distinción público-privado se volvió borrosa-. 
En un discurso reciente en Chicago, el presidente irlandés, Michael D. Higgins, explicó de qué manera la deuda privada se convirtió en deuda soberana: "Como consecuencia de la necesidad de pedir prestado dinero para financiar el gasto actual y, por sobre todo, como resultado de la amplia garantía extendida a los activos y pasivos de los principales bancos irlandeses, la deuda general del gobierno de Irlanda aumentó del 25% del PIB en 2007 al 124% en 2013". 
El objetivo del gobierno irlandés, por supuesto, era salvar al sistema bancario. 
Pero la consecuencia no intencionada del rescate fue destrozar la confianza en la solvencia del gobierno. 
En la eurozona, Irlanda, Grecia, Portugal y Chipre tuvieron que reestructurar su deuda soberana para evitar un incumplimiento de pago rotundo. 
Los crecientes ratios deuda/PIB empañan la política fiscal, y se convirtieron en la principal justificación para la implementación de las políticas de austeridad que prolongaron la crisis. 
Nada de esto es nuevo. 
El conflicto entre acreedores y deudores ha sido la sustancia de la política desde los tiempos babilonios. 
La ortodoxia siempre ha defendido los derechos sagrados del acreedor; la necesidad política frecuentemente exigió el perdón para el deudor. 
Cuál es el lado ganador en determinada situación depende de la magnitud de la aflicción del deudor y la fuerza de las coaliciones opositoras de acreedores y deudores. 
La moralidad siempre ha sido la moneda intelectual de estos conflictos. 
Los acreedores, al afirmar su derecho a cobrar la totalidad de la deuda, históricamente han creado todos los obstáculos legales y políticos posibles para el default, insistiendo con sanciones duras -embargo de ingresos, por ejemplo, y, en situaciones extremas, cárcel o hasta esclavitud- por la imposibilidad de los prestatarios de honrar sus obligaciones de deuda. 
Siempre se pretendió que los gobiernos que incurren en deuda en guerras costosas aparten "fondos de amortización" anuales para poder saldarla. 
La moralidad, sin embargo, no siempre estuvo enteramente del lado del acreedor. 
En idioma griego del Nuevo Testamento, deuda significa "pecado". 
Pero, aunque pueda ser pecaminoso endeudarse, Mateo 6:12 respalda la absolución: "perdónanos nuestras deudas, así como nosotros perdonamos a nuestros deudores". 
La resistencia social generalizada a los reclamos de los acreedores sobre la propiedad de los deudores por no pagar implicó que rara vez se llevara la "ejecución" al extremo. 
La posición de los deudores se vio aún más fortalecida por la prohibición de la usura -cobrar un interés irracionalmente alto por el dinero-. 
Los topes a las tasas de interés fueron abolidos en Gran Bretaña recién en 1835; las tasas casi cero de los bancos centrales prevalecientes desde 2009 son un ejemplo actual de los esfuerzos por proteger a los prestatarios. 
La verdad de la cuestión, como señala David Graeber en su majestuoso Deuda: los primeros 5.000 años, es que esa relación entre acreedor y deudor no encarna ninguna ley de hierro de moralidad; más bien, es una relación social que siempre debe ser negociada. 
Cuando la precisión cuantitativa y una estrategia inflexible frente a las obligaciones de deuda son la regla, lo que sobreviene de inmediato es el conflicto y la penuria. 
En un esfuerzo por frenar las crisis de deuda recurrentes, las sociedades tradicionales abrazaron la "Ley de Jubileo", un borrón y cuenta nueva ceremonial. 
"La Ley de Jubileo", escribe Graeber, "estipulaba que todas las deudas se cancelaran automáticamente 'en el año del Shabat' (es decir, después de que hubieran pasado siete años) y que todos los que languidecieran en cautiverio debido a esas deudas fueran liberados". 
Rolling Jubilee es un recordatorio oportuno de la continua relevancia de una de las leyes más antiguas de la vida social. 
La moraleja del cuento no es, como aconsejó Polonio a su hijo Laertes, "no seas ni prestatario ni prestador". 
Sin ambos, tal vez la humanidad todavía estaría viviendo en cavernas. 
Necesitamos, más bien, limitar la oferta y la demanda de crédito a lo que la economía es capaz de producir. 
Cómo lograrlo y al mismo tiempo mantener la libertad de empresa es uno de los grandes interrogantes sin resolver de la economía política. 

Crimen y castigo, en versión de refugiados 
El horrible asesinato de Giovanna Reggiani, ocurrido cerca de un campo de refugiados en el suburbio de Tor di Quinto en Roma, causó impacto tanto en Italia como en Rumania. 
El caso adquirió mayor importancia porque echa leña al fuego del fiero debate público que hoy existe -no sólo en Italia, sino en toda Europa- acerca del estado de los refugiados y los residentes extranjeros. 
Algunos italianos respondieron violentamente; algunos políticos italianos y rumanos, ansiosos por ofrecer soluciones rápidas y severas, hicieron declaraciones escandalosas en las que resonaban los eslóganes xenofóbicos y totalitarios del pasado. 
Estamos encontrando, no sin ironía, un tipo de inversión grotesca del "orgullo nacional" que se ve cuando el estado se apropia de estrellas culturales y deportivas, presentándolas como parte del patrimonio colectivo. 
Aunque el asesinato fue un crimen individual, abordar la tragedia de un crimen mediante medidas que se centran en toda una minoría es irresponsable y tendrá serias consecuencias morales y sociales, no sólo para quienes sean castigados injustamente sino también para los castigadores. 
Después de todo, ninguna minoría es homogénea, lo que quedó demostrado por el hecho de que la persona que alertó a la policía era compatriota del asesino y procedía al mismo campo de refugiados. 
El castigo colectivo también significa no sólo un tipo de amnesia por parte de los italianos y rumanos acerca de lo que ocurrió bajo el fascismo, el nazismo y el comunismo, sino también de sus propias historias nacionales. 
Después de todo, los italianos migraron no sólo del sur al norte de Italia, sino también a otros países en busca de una mejor vida. 
Ellos también saben lo que es ser un refugiado, un exiliado, un extranjero. 
Por su parte, Rumania no tiene un historial muy admirable en lo referido a su minoría romá, cuyas acciones y carencias siempre generan acusaciones pero nunca acciones reales por parte del estado para mejorar su situación. 
¡La minoría romá apareció por primera vez en Rumania en el siglo 14, pero sólo en 1856 se abolió su esclavitud! 
Hoy la sociedad rumana está enfrentando las consecuencias de décadas de terror y mentiras, de demagogia y pobreza que marcaron a varias generaciones. 
Estas heridas no se pueden curar instantáneamente. 
La caída del comunismo liberó una enorme cantidad de energía humana, pero eso comenzó con una cínica y estrafalaria transferencia de privilegios y recursos dentro de la vieja “nomenklatura”, y con una nueva y darwiniana lucha general por la supervivencia del más fuerte. 
Aunque en toda Rumania el progreso económico es visible y ha surgido una renovación gradual de una conciencia cívica desde la llegada de la democracia, la farsa de vida política que hay en el país - a pesar de ser miembro de la Unión Europea- muestra los constantes que son sus malos y viejos hábitos de duplicidad, inconsistencia, fatalismo, inercia y corrupción. 
De hecho, la corrupción parece ser hoy el motor de la sociedad. 
Hoy en Rumania sigue habiendo grupos en desventaja y abandono que van siendo empujados a los sórdidos márgenes de la sociedad. 
En la población romá, de hecho, las cifras son de un 41% de trabajadores de temporada, un 33,5% de personas sin ninguna habilidad profesional y un 38,7% de analfabetos. 
No se trata sólo de un problema rumano, sino que se ha convertido en uno de toda Europa. 
Nicolae Romulus Mailat, el joven de 25 años acusado del asesinato de Giovanna Reggianni, había sido internado a la edad de 14 años a una escuela para su reeducación. 
Más tarde fue condenado nuevamente por robo, pero fue perdonado un año antes de llegar a Italia. 
¿Fue la pobreza la causa de sus delitos juveniles en Rumania y su crimen en Italia? 
En la gran novela Crimen y castigo , de Dostoievski, Raskolnikov se ve empujado a cometer su crimen no sólo por su nihilismo y rebeldía, sino también por pobreza. 
Su identidad social no es la misma que la de Mailat, su "entidad" espiritual es radicalmente diferente, pero su doble crimen no es menos abominable. 
Por ahora, no hay razones para esperar que Mailat encuentre a través de su crimen un nuevo camino de salvación mediante el sufrimiento y la renovación espiritual. 
Pero quizás debamos escuchar nuevamente las palabras de uno de los interlocutores de Raskolnikov cuando habla de la “detestable Sodoma” en la que habita y dice que la pobreza no es un vicio, sino miseria. 
En la pobreza uno todavía mantiene un tipo de “sentimiento noble innato”, mientras que en la miseria el colapso moral es inherente y desastroso. 
Mailat buscó escapar de su miseria en Rumania y su pasado en ese país, pero no podía imaginar que encontraría en un campo italiano de refugiados tanta miseria como antes; que la imagen en el espejo de su nueva vida cotidiana sería la de un asesino. 
La gente que conocía el temible barrio de Tor di Quinto donde fue asesinada Giovanna Reggianni tiene duras palabras acerca del abandono y la indiferencia del gobierno de la ciudad de Roma. 
Por supuesto, esta no es una excusa para este crimen ni cualquier otro, pero tampoco se puede pasar por alto. 
Aunque no podemos esperar una reencarnación milagrosa del criminal Mailat, podemos y debemos pedir una radical revisión de la situación que enfrenta la gente marginada como él. 
Esta reconsideración la deben llevar a cabo no sólo los estados rumano e italiano, sino la comunidad romá en Rumania e Italia, además de la comunidad europea misma, puesto que el homicida es miembro de todas esas comunidades. 
Hoy escuchamos voces exasperadas por la ampliación de la UE y las tensiones sociales que provocó. 
De hecho, el aumento de la migración es un hecho diario de nuestra modernidad centrífuga y global, pero no es un factor únicamente negativo. 
La libre circulación de personas no sólo significa más conflicto social y criminalidad, sino también una cohabitación gradual y beneficiosa que comenzó inmediatamente después de la Segunda Guerra Mundial como un esfuerzo común por ayudar a los países derrotados y mejorar sus posibilidades de tener democracia y prosperidad. 
Cuando visité Barcelona y Madrid el año pasado, me complació recibir noticias entusiastas acerca de la creciente comunidad rumana en esas ciudades. 
Algunos refugiados rumanos ya eran candidatos a las elecciones locales, y eran admirados por su trabajo duro y honestidad. 
Espero que esto ocurra en el futuro también en otros lugares, y no sólo con rumanos, sino con todas las personas preparadas para enfrentar las provocaciones de nuestro tiempo. 
Se trata de ejemplos no sólo de éxito individual, sino además de victorias para la comunidad. 
Europa merece demostrar que es una comunidad real: una que es diversa, democrática, espiritual, libre y próspera. 

¿Encarcelar a los gigantes financieros? 
CHICAGO – Casi todos los días se cierra un acuerdo entre un banco y una agencia gubernamental o un organismo de regulación estadounidense. 
El más reciente se dio entre el Bank of América (BoA) y la compañía hipotecaria respaldada por el gobierno, Fannie Mae: 3.55 mil millones de dólares en efectivo; 6.75 mil millones de dólares en recompra de hipotecas basura que posteriormente Countrywide, adquirida por BoA, vendió a Fannie; y 1.3 mil millones de dólares adicionales en efectivo para resolver los problemas de cobro de Fannie con BoA. 
Y con todo, como pasa casi siempre en los acuerdos, BoA no admitió ninguna culpa. 
¿Tuvo BoA mala suerte o fue torpe? 
¿O acaso esta y otras instituciones financieras actuaron con la intención de defraudar a los inversionistas? 
Como consecuencia del acuerdo, nunca sabremos la verdad (al menos la versión comprobada más allá de una duda razonable en audiencia pública). 
Con cada acuerdo se suspenden las investigaciones y toda información recabada se clasifica. 
Por suerte, investigaciones académicas pueden aclarar algo de este importante asunto. 
En un artículo reciente, los economistas, Tomasz Piskorski, Amit Seru, y James Witkin comparan las características de las hipotecas titulizadas, tal y como se divulgaron a los inversionistas en el momento de las ventas, con las características de dichos créditos según se registraron en las bases de datos propias de los bancos. 
Las bases incluyen las hipotecas no concedidas por agencias, que no son iguales que las que están abarcadas por el acuerdo, y los datos provienen de una serie de bancos, por lo que no se sabe que bancos están presentes. 
No obstante, los datos son lo suficientemente similares como para permitir que se sepa mucho sobre lo qué pasó. 
Si el número masivo de impagos de hipotecas titulizadas hubiera sido solamente el resultado de la mala suerte, cabría esperar que las características que figuraban en los informes que se presentaron a los inversionistas no difirieran de las que registraron los bancos en sus bases de datos. 
Esto se cumple particularmente en el caso de las características que son relevantes al riesgo de impago como por ejemplo si el prestatario era propietario o inversionista, o si había un segundo gravamen sobre la propiedad. 
De hecho, los autores descubrieron que en más del 6% de los créditos hipotecarios se manipuló la información sobre la ocupación del inmueble por el prestatario, mientras que en el 7% no se declaran segundos gravámenes. 
Por supuesto, toda base de datos tiene errores. 
¿Son estos errores tan graves como para inquietarse? 
¿Y cómo podemos saber que los bancos manipularon esta información o si simplemente sus informes contienen errores? 
En este contexto, los autores presentan evidencia interesante. 
Por ejemplo, muestran que la manipulación de la información está correlacionada con impagos crecientes que ocurrieron más tarde: los retrasos en los pagos de los créditos en los que la información es errónea son 60% más frecuentes que en los créditos que son similares en todo lo demás. 
Por ende, los errores no parecen ser aleatorios sino intencionales. 
También es interesante lo que los autores no encuentran. 
El grado de manipulación parece no estar relacionado con los incentivos concedidos a los altos ejecutivos y con la calidad de las prácticas de gestión del riesgo en esas empresas. 
De hecho, todos los intermediarios respetables que figuran en su muestra presentan un grado de manipulación significativo. 
Por lo tanto, el problema no parece limitarse a unos cuantos casos sino que es sistemático. 
Por ello, es difícil lograr una solución. 
Después de todo, si los líderes de las finanzas están engañando a los inversionistas, lo que se debe cambiar es la cultura de toda la rama. 
Por desgracia, es poco probable que estas grandes cantidades hagan una diferencia. 
Las pagan los accionistas y los contribuyentes (gran parte de esas contribuciones son deducibles de impuestos), acuerdos con lo que los responsables en última instancia no solo quedan libres sino que se enriquecen. 
Por ejemplo, Angelo Mozilo recibió casi 470 millones de dólares cuando fue director general de Countrywide Financial. 
Que yo sepa no contribuyó en nada al acuerdo de 11,600 millones de dólares con el BoA. 
Sí llegó a un arreglo con la Comisión de Bolsa y Valores estadounidense (SEC, por sus siglas en inglés) pero por una acusación distinta (realizar operaciones con información privilegiada). 
Y solo pagó 47.5 millones de dólares de los 67.5 millones de dólares acordados, debido a un acuerdo de indemnización por 20 millones de dólares que era parte de su contrato. 
¿Por qué se ha permitido que Mozilo y otras personas paguen una bicoca relativa y que no se enfrenten a una acusación penal? 
Algunas condenas penales notorias han servido de ejemplo en la lucha contra las operaciones con información privilegiada. 
Si el objetivo es atacar una cultura de engaño generalizada en toda la rama, ¿no debería entonces el sistema de justicia penal movilizarse también contra el fraude hipotecario cometido por los bancos? 

La tasa Libor desatascada 
LONDRES – El escándalo de la tasa Libor del año pasado fue un shock para el cuerpo político en Londres. 
A pesar de todo lo que había pasado anteriormente, el público y sus representantes se sorprendieron al saber que los banqueros, con el fin de obtener beneficios personales, habían socavado sistemáticamente las bases de un punto de referencia en el mercado mundial – un punto de referencia que además de todo lo que representa incluye el nombre de Londres en su denominativo en inglés. 
El Ministro de Hacienda británico, George Osborne, se vio obligado a poner en marcha una investigación parlamentaria. 
El 19 de junio, después de un año de trabajo, la Comisión Parlamentaria sobre Estándares Bancarios finalmente presentó sus resultados, este hecho metafóricamente se puede describir indicando que dicha Comisión puso un gran huevo (a large egg). 
Sin duda, los banqueros consideran estos resultados como lo que en Inglaterra nos gusta llamar un “huevo de cura” (se dice que cuando se preguntó a un joven clérigo, a quien su obispo le había servido un huevo podrido si el huevo era de su agrado, respondió que el huevo tenía “partes buenas”). 
Los banqueros se atragantarán con la recomendación de la Comisión sobre la creación de un nuevo delito penal que castiga la conducta imprudente que lleva a rescates de la banca con fondos de los contribuyentes, delito que se vería reforzado por un nuevo régimen sobre “personas sénior” que atribuiría todas las funciones bancarias a una persona específica, quien a su vez sería considerado personalmente responsable si las cosas van mal. 
La Comisión sostiene que “los principales banqueros esquivaron la responsabilidad por fallas que ocurrieron mientras ellos estaban a cargo, alegando ignorancia o escondiéndose detrás de la toma de decisiones colectivas”. 
Los miembros de la Comisión procuran que esto nunca más se vuelva a repetir. 
Si los miembros se la Comisión consiguen lo que quieren, comportarse imprudentemente con los activos bancarios llevará a una pena de prisión, sin que exista una tarjeta al estilo del juego de mesa “Monopolio” que diga que estos banqueros pueden “salir libre de la cárcel”. 
Ya puedo escuchar a los abogados afilando sus lápices: el delito debe definirse con la suficiente especificidad como para resistir una impugnación basada en los derechos humanos. 
Sin embargo, en caso de aplicarse el régimen propuesto por la Comisión, no cabe duda que será más estricto que los regímenes que ahora se tienen a disposición en Nueva York y en otros centros bancarios. 
Asimismo, los parlamentarios británicos se muestran notablemente más impacientes con lo que ellos consideran el ritmo glacial de cambio de las regulaciones a nivel mundial, ellos quieren que se tomen acciones ahora. 
Si el Reino Unido realmente procede de esta manera unilateral, ¿cuáles serían las consecuencias para el sector bancario de Londres? 
¿Recibirían un impulso competitivo los centros bancarios en Nueva York, Frankfurt, o incluso París si los banqueros internacionales huyen de la ciudad de Londres, alarmados ante la perspectiva de pasar tiempo tras las rejas si sus operaciones de derivados se desmoronan nuevamente? 
Los miembros de la Comisión ofrecen dos respuestas a dichas preguntas, mismas que son algo contradictorias entre sí. 
La primera indica que, francamente, no les importa. “No se debe tomar en cuenta el riesgo de un éxodo”, dice la Comisión, señalando que las ventajas de ser un centro financiero mundial se han visto acompañadas por graves riesgos que afectan a la economía nacional. 
A diferencia de Estados Unidos, donde el sector financiero representa una menor proporción del PIB, la economía del Reino Unido aún no ha recuperado la producción perdida durante la época posterior a la Gran Recesión del año 2008, debido a la continua reducción de personal en el sector bancario. 
Los miembros de la Comisión reconocen que la pérdida del estatus de Londres como centro financiero mundial sería costosa en términos de empleo y producción, por lo que desarrollaron una segunda línea de argumentación. 
Cuando esta Comisión expresa su opinión sobre la igualdad de condiciones en las finanzas internacionales dice que, “no hay nada inherentemente óptimo” acera de dichas condiciones. 
En la opinión de la Comisión, los intentos de desarrollar un mercado financiero único europeo han obligado a los países a responder a las deficiencias reveladas por la crisis del año 2008 a la velocidad del “barco más lento en el convoy marino”. 
Por el contrario, según la Comisión, “puede haber grandes beneficios para el Reino Unido en su calidad de centro financiero si se demuestra que este centro sí puede establecer y adherirse a normas significativamente superiores al mínimo internacional”. 
Además del nuevo y estricto régimen de responsabilidad personal, la Comisión complementaría las normas de Basilea sobre el capital de los bancos con un ratio de apalancamiento más exigente. 
El gobierno británico, preocupado por encontrar formas para estimular el crecimiento debido a que se acerca la próxima contienda electoral, con seguridad pensará mucho antes de hacer cualquier cambio que pudiese conducir los negocios hacia fuera del país. 
Pero el gobierno está atrapado entre la espada y la pared, ya que está cercado por un parlamento dispuesto a realizar reformas, que tiene un fuerte respaldo tanto de una prensa hostil con los bancos como de la opinión pública, y por las directivas de la UE que piden se ponga en práctica un régimen más estricto. 
Por lo tanto, ¿está la Comisión en lo correcto al indicar que el gobierno debe actuar con rapidez con relación a las reformas y no tomar en cuenta las consecuencias? 
La evidencia que uno puede encontrar en los estudios internacionales sugiere que los cambios normativos implementados hasta ahora no hicieron huir a los banqueros. 
Londres ya ha implementado un enfoque que es más estricto que el de la mayoría de los otros centros financieros. 
En la actualidad los reguladores son perceptiblemente más exigentes y más intrusivos que sus contrapartes en Nueva York. 
A los banqueros no les gusta esto, pero aún no han partido hacia otros lugares que sean más de su agrado. 
Tampoco indican que lo harán. 
De hecho, el último índice Z-Yen de los centros financieros mundiales (Z-Yen index of global financial centers) mostró que Londres mantenía su posición en el primer lugar – y con un margen sin cambios con relación a Nueva York. 
Los centros asiáticos están ganando terreno, como es de esperar, pero difícilmente son competidores directos para los negocios que pudiesen llevarse a cabo en Londres. 
Los centros financieros de Frankfurt y París, los competidores europeos más plausibles, están languideciendo en la décima y la veintiseisava posición, respectivamente. 
Las agencias de calificación y los accionistas se ponen nerviosos cuando se enteran de que un entorno regulatorio más estricto no es necesariamente una desventaja. 
Sin embargo, un régimen en el que la responsabilidad personal afecta fuertemente a las personas dentro de una jurisdicción hará reflexionar a los banqueros, sobre todo en el caso de los bancos mundiales que tienen complejos sistemas matriciales de gestión que permiten que los jefes de productos financieros se desplacen a otros lugares. 
Los legisladores británicos deberán comprobar que cualquier nuevo régimen encarcele a las personas correctas, en la manera correcta. 
Independientemente de cuan atractiva políticamente sea la idea de poner tras las rejas a banqueros sin escrúpulos, en la práctica es probable que ponerlos allí continúe siendo un gran desafío. 

La penalización del VIH 
JOHANNESBURGO – “Si la ley supone eso”, dice el Sr. Bumble en la novela Oliver Twist de Charles Dickens, “la ley es un asno”. 
Una ley penal que considera preferible que los portadores del VIH no sepan si están infectados y puedan transmitirlo a otros, incluidos sus seres queridos, parece particularmente digna de la condena del Sr. Bumble. 
Sin embargo, resulta trágico que, para intentar –equivocadamente– detener la propagación del VIH y el sida, los legisladores de muchas partes del mundo hayan aprobado legislaciones penales que fomentan la ignorancia sobre la enfermedad, castigan a las víctimas y aumentan las probabilidades de que el virus infecte a nuevas víctimas. 
Algunos países del África central y occidental están promulgando políticas deficientemente formuladas y basadas en la Ley Modelo Africana, que tipifica como delito penal que una persona infectada transmita el virus a otra o la exponga al contacto con él. 
En algunas jurisdicciones, los fiscales pueden procesar a mujeres encintas portadoras del VIH por exponer potencialmente al contagio con el virus a sus niños aún no nacidos. 
Desde luego, existen casos, escasos y dramáticos, en los que una persona con el VIH infecta a otra con la intención específica de hacerle daño. 
Es cierto que en algunas partes de África hombres infectados con el VIH o con el sida han llegado a violar a muchachas por creer que las relaciones sexuales con vírgenes son una cura y algunos defensores de los derechos de las mujeres han apoyado leyes que penalizan la transmisión del VIH con el argumento de que dichas leyes castigarán a los hombres que ocultan su seropositividad a sus parejas sexuales, incluidas sus esposas y sus novias, pero las leyes vigentes son más que suficientes para permitir a los sistemas judiciales dispuestos a hacerlo imponer sanciones apropiadas contra las personas que se propongan hacer daño. 
Sin embargo, las legislaciones penales que se aplican a todos los portadores del VIH son contraproducentes e inherentemente injustas. 
Dichas leyes convierten, en realidad, en delincuentes a millones de víctimas inocentes de la enfermedad, en particular las mujeres. 
En Zimbabwe, por ejemplo, una mujer fue condenada recientemente por poner a su amante en contacto con el VIH, pese a no haberlo infectado. 
En Ucrania, abogados especializados en los derechos humanos han informado del preocupante caso de una mujer condenada por transmitir el VIH a su marido, pese a que éste había usado un preservativo y a que pidió que se retirara la acusación. 
La parcialidad contra las mujeres es omnipresente en toda África y se suele culpar a las mujeres de introducir el VIH en una relación. 
Esa concepción popular se debe, al menos en parte, a que las mujeres tienen más probabilidades de conocer su situación en relación con el VIH, porque se les hace la prueba del VIH sistemáticamente en las clínicas de maternidad, cuando acuden a hacerse pruebas del embarazo o reconocimientos relacionados con él. 
Por otra parte, la mayoría de los hombres –disuadidos por el miedo, la ignorancia, el orgullo y a veces el tabú– se niegan a hacerse las pruebas voluntariamente, lo que distorsiona los resultados de las causas judiciales, porque la falta de pruebas de los hombres hace que resulte casi imposible a una mujer infectada con el VIH demostrar ante un tribunal judicial que su pareja sexual masculina la infectó. 
Las leyes que penalizan la transmisión del VIH socavan la salud pública, porque disuaden a las personas seropositivas y a las que corren el riesgo de contraer el virus de hacerse las pruebas y de recibir asesoramiento y tratamiento. 
Cuando las personas afrontan la posibilidad de recibir sanciones penales, no conocer su situación en relación con el VIH puede ser su defensa jurídica más eficaz. 
Los procesamientos contribuirán a disuadir a muchas personas –sobre todo hombres, además de las que viven en zonas en las que no se dispone de tratamiento en gran escala contra el VIH– de hacerse las pruebas, porque las expondría al riesgo de responsabilidad penal. 
Además, esa clase de leyes convierte a las víctimas del VIH en chivos expiatorios de un problema social en relación con el cual los gobiernos y las sociedades en sentido más amplio no están adoptando medidas eficaces –y a veces política o culturalmente arriesgadas– que puedan vencer a la enfermedad. 
Resulta lamentable que entre las medidas “de riesgo” figuren cosas tan elementales como el debate público sobre la enfermedad, la educación y la recomendación –en particular a los hombres– de que se hagan las pruebas. 
Desde que los científicos médicos descubrieron el sida en 1981, esta enfermedad se ha cobrado 25 millones de vidas. 
Las nuevas infecciones siguen produciéndose a un ritmo mayor que los tratamientos. 
Las opciones cautelares básicas, como las pruebas del VIH, los preservativos, masculinos y femeninos, y las jeringuillas estériles para la inyección de drogas siguen sin estar al alcance de la inmensa mayoría de quienes las necesitan. 
Esta penosa situación exige medidas eficaces y no más víctimas y chivos expiatorios. 
El debate público y con conocimiento de causa sobre la epidemia del VIH, la educación para la prevención del VIH, la distribución de preservativos y otras estrategias son la única forma de prevenir nuevas infecciones. 
Se debe abordar la vulnerabilidad de las mujeres al VIH protegiendo su igualdad de derecho a la propiedad conyugal, a la aplicación de las leyes sobre la violencia por motivos de género, incluida la violación en el matrimonio, y habilitarlas para que negocien unas relaciones sexuales seguras con los hombres. 


La desintegración de Europa 
LONDRES – Si hacía falta una señal clara de que la Unión Europea se cae a pedazos a ritmo de vértigo, basta ver la decisión de Hungría de construir un vallado de alambre de púas a lo largo de la frontera con la vecina Croacia (también miembro de la UE). 
Ya la crisis de la eurozona fragmentó los flujos financieros, causó divergencia entre las economías, debilitó el apoyo político a las instituciones de la UE y enfrentó a los europeos entre sí. 
Ahora, conforme los gobiernos erigen barreras y restauran controles de frontera, la crisis de los refugiados viene a poner trabas al flujo de personas y el comercio internacional. 
Y mientras la UE se deshace, aumenta el riesgo de que Gran Bretaña vote por abandonarla. 
Suele decirse que la UE progresa gracias a las crisis, porque estas concentran la atención en la necesidad imperiosa de aumentar la integración. 
Pero para que haya tal progreso se necesitan al menos cuatro ingredientes: una correcta interpretación compartida del problema, acuerdo respecto de un modo eficaz de superarlo, voluntad para ceder más soberanía y líderes políticos capaces de impulsar los cambios. 
Hoy, faltan las cuatro cosas. 
Los líderes europeos son débiles, están divididos y parecen incapaces de plantear una visión creíble de los beneficios de una mayor integración; eso les impide conseguir apoyo popular y convencer a los gobiernos renuentes a compartir la parte que les toca de los costos presentes. 
Por falta de una respuesta eficaz compartida, las crisis europeas empeoran, se refuerzan mutuamente y fomentan el unilateralismo. 
Las crisis de la eurozona y de los refugiados comparten características que las vuelven difíciles de resolver. 
Ambas implican desacuerdos respecto de cómo repartir los costos, agravados por un conflicto de valores que gira en torno de la nueva posición dominante de Alemania. 
La UE es penosamente incapaz de compartir responsabilidades. 
En vez de acordar un reparto justo de los costos (los de la crisis financiera o los de acoger a los refugiados), los gobiernos tratan de minimizar sus obligaciones y pasarse la pelota, lo cual aumenta el costo colectivo. 
Una crisis bancaria que podía resolverse mediante una reestructuración justa y decisiva de las deudas insostenibles se infló hasta convertirse en una crisis económica y política mucho mayor, que enfrenta a acreedores y deudores dentro y fuera de las fronteras nacionales. 
Asimismo, las normas de la UE que estipulan que los refugiados reciban asilo en el primer país miembro que pisen resultaron inaplicables e injustas; como los solicitantes llegan en su mayoría al sur de Europa, pero quieren ir al norte, Grecia e Italia ignoran las normas y les facilitan el paso. 
Países de tránsito como Hungría tratan de desviar a los refugiados a otra parte. 
De modo que la reubicación de las casi 750 000 personas que buscaron asilo en la UE este año (y que aun así solo representan el 0,14% de la población del bloque) se convirtió en una crisis existencial. 
El problema se debe en parte a falta de visión en la toma de decisiones. 
En vez de pensar estratégicamente en las consecuencias más amplias a largo plazo, a los líderes de la UE solo les preocupa limitar los costos políticos y financieros inmediatos. 
Reestructurar la deuda griega en 2010 hubiera supuesto un perjuicio financiero para los bancos franceses y alemanes (y los gobiernos que los respaldaban), pero la pérdida hubiera sido mucho menor que el costo creciente de una crisis interminable. 
Del mismo modo, aunque dar acogida a los refugiados demanda una inversión inicial de fondos públicos, puede volverse redituable tan pronto como los recién llegados comiencen a trabajar. 
Un continente que envejece necesita jóvenes dinámicos que se hagan cargo de los trabajos que los locales rechazan (o para los que no están capacitados), que cubran los gastos de los ancianos y cuiden de ellos, que creen empresas y que pongan en práctica gérmenes de nuevas ideas capaces de impulsar el crecimiento económico. 
La búsqueda de acuerdos también se dificulta por un conflicto de valores. 
Los alemanes insisten en que los deudores están moralmente obligados a pagar sus deudas y expiar la culpa de su prodigalidad. 
El primer ministro eslovaco rechaza a los refugiados con el argumento de que “Eslovaquia está hecha para los eslovacos, no para minorías”; difícil negociar con alguien así. 
Y a pesar de que el plan de la UE para reubicar a los refugiados liberaría a Hungría de los migrantes que rechaza, Viktor Orbán, su líder autoritario y nacionalista, se opone por principio y acusa a Alemania de “imperialismo moral” por querer imponer a sus vecinos su generosidad hacia los refugiados. 
Hasta hace poco, las autoridades alemanas intentaban expiar el pasado nazi mediante la búsqueda de una Alemania más europea y la provisión de apoyo financiero a la UE, lo cual ayudaba a limar muchas asperezas. 
Pero ahora que la condición de acreedor por excelencia puso a Alemania en el timón, el gobierno de la canciller Angela Merkel trata de crear una Europa más alemana. 
Alemania se niega a aceptar que sus políticas económicas hipercompetitivas (reflejadas en su enorme superávit de cuenta corriente) son tanto una causa de la crisis de la eurozona como uno de los principales obstáculos para su solución. 
En cambio, pretende imponer su voluntad a los otros países e identifica erróneamente sus estrechos intereses con los del sistema en su conjunto. 
Merkel tuvo una actuación mucho más positiva en la crisis de los refugiados. 
Alemania suspendió unilateralmente la aplicación de las normas de asilo de la UE y se comprometió a aceptar a todos los refugiados sirios que llegaran. 
Pero la incapacidad de Merkel para darles un tránsito seguro hasta Alemania agravó el caos. 
La subsiguiente restauración de controles de frontera en el (supuestamente unificado) Espacio Schengen sentó un terrible precedente que motivó a los vecinos de Alemania a imitarlo. 
En tanto, conforme la UE se muestra cada vez más como fuente de crisis económicas, conmoción política y migrantes no deseados, crece el riesgo de que los británicos voten por abandonarla en el referendo previsto para antes de fines de 2017. 
Gran Bretaña ya está con un pie afuera (no integra el Espacio Schengen y se excluyó del euro y de muchos asuntos de política interna, incluida la política de asilo). 
Incluso si se queda, el gobierno está tratando de negociar condiciones todavía más laxas para su permanencia, de modo que es posible que termine aun más apartada de lo que ya está dentro de la UE. 
Las encuestas están muy parejas y es imposible predecir el resultado de los referendos. 
En tiempos de furia antisistema y agitación política, los propagandistas del antieuropeísmo tienen tres utopías post‑europeas para vender: una de libre mercado, una libre de extranjeros y una socialista. 
En cambio, el campo proeuropeo tiene que conformarse con vender la realidad de la UE tal como es, con todos sus defectos. 
Hasta hace poco, la integración de la UE parecía inevitable. 
Podía trabarse en su avance, pero nunca retroceder. 
Nuevos países se sumaban, ninguno se iba. 
Pero la salida de Gran Bretaña puede trastocar esa dinámica ahora que la UE se desmorona. 
Razón de sobra para arreglarla antes de que sea demasiado tarde. 


Era posible un programa de rescate mejor 
NUEVA YORK – El reciente intercambio entre Joseph Stiglitz y Lawrence Summers en torno del “estancamiento secular” y su relación con la tibia recuperación económica después de la crisis financiera de 2008‑2009 es importante. 
Atribuyen a Mark Twain haber dicho que la historia no se repite, pero rima. 
Pero parafraseando a Bob Dylan: a la luz del pasado económico reciente, la historia no rima, dice palabrotas. 
Stiglitz y Summers parecen estar de acuerdo en que la política aplicada fue inadecuada para resolver los problemas estructurales que la crisis reveló e intensificó. 
En su debate discuten el volumen del estímulo fiscal, el papel de la regulación financiera y la importancia de la distribución del ingreso. 
Pero hay otras cuestiones que es necesario explorar en profundidad. 
Creemos que en la respuesta a la crisis se perdió una oportunidad crucial, al descargar la mayor parte del peso del ajuste sobre los deudores en vez de los acreedores, y que esto contribuyó a prolongar el estancamiento posterior. 
Las derivaciones sociales y políticas a largo plazo de esta oportunidad perdida son importantes. 
Allá por septiembre de 2008, cuando el entonces secretario del Tesoro de los Estados Unidos, Henry Paulson, presentó el TARP (Troubled Asset Relief Program, “programa de alivio de activos en problemas”), un paquete de estímulo de 700 000 millones de dólares, su propuesta fue usar los fondos para rescatar los bancos, pero sin adquirir participación en su capital accionario. 
En ese momento, nosotros y nuestro colega Robert Dugger sostuvimos que un uso más eficaz y justo del dinero de los contribuyentes era reducir las deudas hipotecarias de la población estadounidense (de modo de reflejar la desvalorización de los inmuebles) e inyectar capital en las instituciones financieras que quedarían subcapitalizadas. 
La recapitalización mediante la compra de acciones habría permitido sostener un balance veinte veces mayor, con lo que los 700 000 millones de dólares hubieran sido mucho más eficaces para la recuperación del sistema financiero. 
Pero el proyecto de ley presentado a la Cámara de Representantes de los Estados Unidos no preveía el uso de los fondos para inyectar capital en los bancos. 
Así que organizamos que un miembro de la Cámara, James Moran, formulara al presidente de la Comisión de Servicios Financieros de la Cámara, Barnett Frank, una pregunta preparada respecto de si usar el dinero de los contribuyentes para inyectar capital en las instituciones era compatible con el espíritu de la ley TARP. 
La respuesta de Frank en la Cámara fue afirmativa. 
De hecho, Paulson usó esta herramienta en los días finales del gobierno de George W. Bush. 
Pero lo hizo mal: convocó a los directivos de grandes bancos y los obligó a aceptar fondos que les asignó; esto estigmatizó a las instituciones. 
Pocos meses después, con la llegada del gobierno del presidente Barack Obama, uno de nosotros (Soros) pidió reiteradas veces a Summers adoptar una política de inyectar capital en las instituciones financieras frágiles y reducir el monto de las hipotecas a un valor de mercado realista, para ayudar a la economía a recuperarse. 
Summers objetó que esto sería políticamente inaceptable, porque implicaba la nacionalización de los bancos; una política con aroma a socialismo en un país que, recalcó, no es socialista. 
El argumento de Summers nos pareció inconvincente, en aquel momento, y ahora. 
Al hacerse cargo de los activos sobrevaluados de las instituciones financieras, los gobiernos de Bush y Obama ya habían optado por socializar la pérdida. 
¡Sólo quedaba participar en la posible valorización de las acciones si la economía se recuperaba! 
Si se hubiera aceptado nuestra recomendación, los accionistas y los acreedores (gente con mayor propensión al ahorro) hubieran tenido pérdidas mayores, mientras que las familias de ingresos bajos y medios (gente con mayor propensión al consumo) hubieran tenido una reducción de sus deudas hipotecarias. 
Esta transferencia del peso del ajuste hubiera impuesto pérdidas a los responsables del desastre, estimulado la demanda agregada y limitado el aumento de desigualdad que desmoralizaba a la inmensa mayoría de la población. 
Éramos conscientes de que nuestra propuesta tenía un problema: aliviar la situación de los deudores hipotecarios hubiera generado rechazo en los muchos propietarios que no se habían endeudado para financiar la compra de sus casas. 
Estábamos explorando modos de superar este problema, cuando ya no tuvo sentido seguir haciéndolo, porque el gobierno de Obama no aceptó nuestra recomendación. 
La estrategia que adoptaron los gobiernos de Bush y Obama contrasta claramente con la política que siguió el gobierno británico y con ejemplos anteriores de rescates financieros exitosos en Estados Unidos. 
En Gran Bretaña, gobernada por el entonces primer ministro Gordon Brown, a los bancos subcapitalizados se les mandó obtener capital adicional, con libertad para hacerlo en los mercados, pero con la condición de que si no lo conseguían, lo inyectaría el Tesoro del Reino Unido. 
El Royal Bank of Scotland y el Lloyds TSB necesitaron ayuda del erario; pero junto con la inyección de capital se restringieron las remuneraciones de los ejecutivos y los dividendos. 
A diferencia del método de inyección de fondos de Paulson, los bancos que pudieran financiarse en los mercados no quedarían estigmatizados. 
Durante la Gran Depresión de los años treinta, Estados Unidos recapitalizó bancos adquiriendo participación en ellos por medio de la Reconstruction Finance Corporation (RFC), y manejó la reestructuración de hipotecas por medio de la Home Owners’ Loan Corporation (HOLC). 
No hay duda de que el gobierno de Obama ayudó a aliviar la crisis, al tranquilizar a la opinión pública y minimizar la gravedad de los problemas, pero el costo político fue grande. 
Las medidas del gobierno no enfrentaron los problemas subyacentes, y al proteger a los bancos en vez de a los deudores hipotecarios, agravaron la brecha entre los más ricos y los más pobres en Estados Unidos. 
El electorado echó la culpa de los resultados al gobierno de Obama y al Congreso dominado por los demócratas. 
A principios de 2009 se formó el Tea Party, con apoyo financiero masivo de los multimillonarios hermanos Koch (Charles y David). 
En enero de 2010, en Massachusetts hubo una elección especial para ocupar el escaño en el Senado que había dejado vacante el difunto Edward Kennedy. La elección fue justo después de un pago de bonificaciones exorbitantes en Wall Street, y la ganó el republicano Scott Brown. 
Luego los republicanos tomaron el control de la Cámara de Representantes en la elección intermedia de 2010, el del Senado en 2014, y nominaron a Donald Trump, que resultó elegido en 2016. 
Es esencial que el Partido Demócrata reconozca y corrija sus errores del pasado. 
La elección intermedia de 2018, que sentará las bases de la elección presidencial de 2020, es una oportunidad excelente para hacerlo. 
Hoy el país tiene problemas políticos y económicos mucho más profundos que hace diez años, y la gente lo sabe. 
Los demócratas deben reconocer estos problemas, no minimizarlos. 
La elección intermedia de este año será un plebiscito sobre Trump, pero en la elección presidencial de 2020 los demócratas necesitan un programa electoral que inspire a muchos estadounidenses. 
El electorado ya vio a dónde lleva el populismo demagógico de los republicanos, y es necesario que una mayoría lo rechace en 2018. 

Estrategias para una edición de genes responsable 
CAMBRIDGE – El descubrimiento de una poderosa herramienta nueva capaz de resolver problemas sanitarios y ambientales tan diversos como la malaria, la enfermedad de Lyme y las especies invasoras debería ser causa de celebración. 
Pero como la herramienta, llamada CRISPR, puede modificar poblaciones enteras de organismos salvajes (y los ecosistemas compartidos), asegurar que estas intervenciones se desarrollen de manera responsable es un enorme desafío para la ciencia y la sociedad. 
Los seres humanos llevan milenios modificando animales y plantas por medio de la cría selectiva; pero al tratarse de cambios que en general reducen la capacidad de supervivencia y reproducción en el entorno natural, no se trasladan a las poblaciones salvajes. 
En cambio, las modificaciones que pueden hacerse con CRISPR, una técnica que permite a los científicos editar el ADN de las células con una precisión nunca antes vista, son diferentes en un aspecto crucial: el proceso puede dar lugar a un “impulso genético” (gene drive), una propiedad que se da naturalmente en algunos genes y les permite difundirse en una población durante generaciones, incluso si esos genes no colaboran con la supervivencia y la reproducción. 
Es decir, ahora podemos imaginar la modificación de poblaciones silvestres en formas muy específicas y con profundas consecuencias. 
Esos cambios pueden ser sumamente positivos. 
Modificando ciertos rasgos de los mosquitos, podríamos reducir o incluso erradicar viejos azotes como la malaria y el dengue que afligen a cientos de millones de personas cada año. (Solo la malaria mata a un niño cada 90 segundos, en promedio.) 
Mediante la inmunización permanente de las poblaciones animales pertinentes, podríamos prevenir la aparición de nuevos casos de enfermedad de Lyme y otras que se originan en organismos salvajes, o poner freno a patógenos nuevos como el virus del Zika, que en América latina se ha vinculado a una epidemia de malformaciones cerebrales en recién nacidos. 
En cuanto al medio ambiente, las actividades humanas ya han alterado cada ecosistema de la Tierra, con consecuencias de amplio alcance (para nosotros, y para muchas otras especies), muchas de las cuales aún están por verse. 
Las técnicas de impulso genético podrían revertir gran parte de este daño. 
Por ejemplo, poner límites a las especies invasoras (como el sapo de caña en Australia, los mosquitos en Hawaii o las ratas y los ratones en casi todas partes) podría ayudar a restaurar biomas dañados. 
Y cortar el vínculo entre las plagas y los cultivos sin afectar la capacidad de aquellas para cumplir sus otras funciones ecológicas eliminaría la necesidad de usar pesticidas tóxicos. 
Pero al intentar hacer realidad estos enormes beneficios potenciales, debemos tener presente que los efectos de las intervenciones de impulso genético se trasladarán a comunidades enteras. 
Dada la enorme complejidad de los ecosistemas, es necesario investigar con cuidado las consecuencias de cada intervención antes de proceder con ella. 
Las técnicas de impulso genético basadas en CRISPR también ponen de manifiesto un problema que trasciende la ecología: los sistemas actuales de desarrollo y evaluación de tecnologías son tremendamente inadecuados para estas nuevas herramientas de gran poder e impacto. 
Tendría que ser evidente que tecnologías como el impulso genético, que pueden tener amplios efectos aun sin una amplia adopción, nunca deberían implementarse sin el consentimiento informado de la comunidad. 
Pero a lo largo de la historia vemos ocurrir lo opuesto: los procesos de toma de decisiones rara vez tienen en cuenta las consecuencias ambientales o la opinión de los ciudadanos. 
Hoy en día, hay pocas oportunidades para recabar la opinión pública hasta después del desarrollo de los productos, cuando ya suele ser demasiado tarde para hacer cambios. 
Al no tener en cuenta el aporte potencialmente útil de un público cada vez más informado, el desarrollo tecnológico a puertas cerradas ha impedido la evaluación imparcial y creado antagonismo, algo peligrosamente irresponsable e ineficiente tanto para la ciencia como para la sociedad. 
Las técnicas de impulso genético con CRISPR ofrecen una oportunidad de cambiar el rumbo. 
En primer lugar, antes de desarrollar intervenciones de impulso genético en el laboratorio, siempre se debería notificar a la opinión pública, llamar a un debate amplio y tener en cuenta sus resultados. 
Primero debe haber una descripción clara del impacto potencial de un experimento (como la que mis colegas y yo ofrecimos para la tecnología en su conjunto) y luego, transparencia en todo el proceso de desarrollo. 
Esta metodología de investigación guiada por la comunidad crearía ocasiones para identificar y resolver posibles problemas e inquietudes durante el proceso de desarrollo. 
Y si para un aparente problema no hay una solución adecuada, los investigadores deben estar dispuestos a poner fin al proyecto. 
La transparencia y el escrutinio colectivo también ayudarían a garantizar que los científicos cumplan su responsabilidad fundamental de instaurar medidas de protección contra accidentes de laboratorio. 
Los experimentos que implican organismos modificados mediante impulso genético son incomparables en cuanto al daño ambiental que pueden provocar. 
Si bien los cambios cromosómicos difundidos por un impulso genético se pueden anular con otro impulso genético (una importante protección contra efectos no deseados y abusos), revertir los impactos ecológicos no será tan fácil. 
Es cierto que la mayor parte de los experimentos con impulso genético supondrán poco o nulo riesgo ambiental. 
Sin embargo, una liberación accidental de genes dañaría profundamente la confianza de la opinión pública en la capacidad de los investigadores para desarrollar esta poderosa tecnología con prudencia y humildad. 
Por eso mis colegas y yo hemos detallado, ejemplificado y publicado diversas estrategias de confinamiento fácilmente implementables. 
Otro aspecto de una metodología responsable sería que los científicos se comprometan a evaluar cada propuesta de intervención de impulso genético (por ejemplo, inmunizar a los ratones para que no puedan transmitir la enfermedad de Lyme a las garrapatas) por separado, en vez de decidir en general sobre la tecnología en su conjunto. 
Después de todo, los beneficios y los riesgos de cada intervención serán totalmente diferentes. 
Una última protección contra el desarrollo irresponsable de la tecnología de impulso genético consiste en garantizar que las primeras intervenciones corran exclusivamente por cuenta de gobiernos y organizaciones sin fines de lucro. 
Puesto que los incentivos financieros pueden afectar el diseño y los resultados de las pruebas de seguridad, mantener el espíritu de lucro alejado de los procesos de desarrollo y toma de decisiones alentará evaluaciones más equilibradas. 
En definitiva, los modelos de desarrollo tecnológico actuales son inadecuados para tecnologías que pueden tener efectos muy amplios. 
Solo el debate anticipado, la transparencia en la investigación, la cuidadosa implementación de protecciones y la guía de la comunidad pueden crear un modelo responsable de desarrollo científico adaptado a las tecnologías ecológicas. 
Dado el potencial de las intervenciones de impulso genético con CRISPR para salvar vidas (y al medio ambiente), la decisión respecto de cómo desarrollar esas tecnologías (y cuando abstenernos de hacerlo) la debemos tomar juntos. 


Capitalismo Amiguista al Estilo Americano 
¿Recuerdan la crisis de Asia del Este cuando el Tesoro de Estados Unidos y sus aliados del FMI culparon de los problemas de la región al capitalismo amiguista, a la falta de transparencia y a la poca gobernabilidad corporativa? 
A los países se les dijo que siguieran el modelo estadounidense, que usaran firmas de auditoría estadounidenses, que contrataran a empresarios estadounidenses para que les enseñaran cómo manejar sus compañías. 
(No importa que bajo el liderazgo de sus propios empresarios Asia del Este haya crecido más rápido que ninguna otra región -y con mayor estabilidad- durante las tres décadas anteriores.) 
El escándalo de Enron le da nuevo significado a dos de los dichos favoritos de los estadounidenses: "What goes around comes around" y "People in glass houses shouldn't throw stones". 
Enron utilizó extravagantes trucos contables y productos financieros complicados (derivados) para desorientar a los inversionistas acerca de su valor. 
No hay ninguna transparencia en eso. 
Usó su dinero para comprar influencia y poder, dar forma a la política de energía estadounidense y evitar las reglas. 
El capitalismo amiguista no es nuevo; tampoco la competencia de un solo partido. 
El exsecretario del Tesoro de Estados Unidos (EU), Robert Rubin, supuestamente intentó influenciar al gobierno actual para que interviniera en nombre de Enron durante su ardiente disputa en India. 
Estando en el Tesoro ya había intervenido, cuando la supuestamente independiente mesa directiva intentó limpiar la contabilidad de las opciones accionarias de los ejecutivos senior para establecer estándares de contabilidad. 
Ese esfuerzo por hacer más transparente la contabilidad corporativa fue bloqueado en parte gracias a él. 
La disposición de EU para proveer miles de millones de dólares como salvación de las aerolíneas o para crear cárteles que protejan sus industrias de acero y de aluminio sugiere que la ideología del mercado libre no es más que un ligero disfraz para el anticuado bienestar corporativo: hay que darle a quien tenga las conexiones apropiadas. 
Para algunos, el hecho de que Enron no fuera salvada y que los problemas hayan sido revelados es testimonio de la ausencia de capitalismo amiguista. 
Tengo una interpretación distinta: es testimonio de la importancia que tiene una prensa libre, que quizá no puede detener los abusos pero los puede reducir. 
Conforme la prensa empezó a concentrarse más en Enron, se volvió evidente el número de miembros del Congreso que aceptaron dinero de la compañía. 
Las contribuciones a las campañas no fueron sólo cuestión de espíritu público, sino además una inversión. 
Como muchas de las inversiones de Enron, funcionó bien en el corto plazo, pero no resultó a la larga. 
Surgen muchas lecciones de eso. 
Algunas se relacionan con la política: el escándalo de Enron refuerza el caso de la reforma del financiamieno de las campañas y la necesidad de leyes todavía más estrictas exigiendo la exhibición pública de dicho financiamiento. 
Las democracias son minadas cuando los intereses corporativos pueden, de hecho, comprar las elecciones. 
El gobierno de Bush, sin embargo, se rehusa a exponer cierta información que mostraría el papel que los intereses corporativos tuvieron en la definición de la política de energía. 
Otras lecciones se relacionan con la economía, especialmente la economía de la información. 
Para que los mercados funcionen, para tener las señales necesarias para la eficaz asignación de recursos, los inversionistas deben tener tanta información como sea posible. 
Hay conflictos inherentes de intereses: los dueños y los administradores tienen un incentivo natural para presentar una imagen tan rosa como sea posible. 
Las auditorías se hacen con la intención de poner límites a los abusos potenciales. 
¿Pero quién vigila a los guardianes? 
¿Quién hace auditorías a los auditores? 
Confiamos enormemente en los incentivos . 
Los auditores desean mantener su reputación. 
Pero la interrelación entre las prácticas de consultoría y las de auditoría genera otros perversos incentivos: complacer a los clientes, a quienes no les agradan los reportes desfavorables. 
Arthur Levitt, expresidente de la mesa directiva de la Securities and Exchange Commission de Estados Unidos, reconoció el conflicto: puesto que muchos al interior de las firmas de auditoría se enfocan en sus propios intereses de corto plazo, la integridad de las audtorías podría verse comprometida. 
Él es quizá el héroe desconocido de toda la debacle. 
Pero las firmas de auditoría y sus clientes corporativos -no es para sorprenderse dada la intriga que surgió- atacaron en conjunto su propuesta para separar la consultoría de la auditoría. 
Lo que Levitt comprendió, y lo que la debacle de Enron muestra tan claramente, es que los incentivos importan, pero que los mercados sin grilletes por sí mismos quizá no proveen los incentivos adecuados. 
Los mercados tal vez no proveen incentivos para la generación de riqueza; quizá proveen incentivos para la clase de trucos sucios que Enron buscó. 
La nueva economía y sus complicados nuevos instrumentos financieros acentúan los problemas de los marcos contables confiables; hacen más fácil el ofuscamiento. 
En lugar de enfrentar los asuntos, el medio corporativo estadounidense sistemáticamente les da la espalda, ayudado y alentado por el capitalismo amiguista, al estilo americano. 
El tema central de nuestros tiempos es encontrar el balance correcto entre el gobierno y el mercado. 
El status quo argumentará que Enron es una excepción, que su deceso se debió al fraude, que tenemos leyes contra el fraude y que quienes violen esas leyes deberían pagar y pagarán las consecuencias. 
Pero gran parte de lo que Enron hizo fue legal. 
Sus auditores dicen que sus prácticas centrales estuvieron dentro de la ley, que miles de empresas hacen lo mismo. 
Tienen razón, y ese es el problema. 
Los inversionistas necesitan tener la seguridad de que la información recibida refleja adecuadamente la situación económica de una empresa. 
En el actual medio regulatorio y legal, con derivados y otras obligaciones fuera del estado de cuenta, hoy día no hay forma de que los inversionistas obtengan tal seguridad. 
Necesitamos mejores estándares y leyes más fuertes. 
Aunque nunca podremos prevenir todos los abusos, podemos lograr los incentivos correctos. 
Podemos intentar inculcar mejores estándares éticos. 
Pero no podemos confiar en ellos cuando a tanta gente mundana le parece que las puertas giratorias no tienen nada de malo. 
Ellos dicen que manejan los conflictos de intereses, pero nosotros vemos que pueden manejarlos para satisfacer sus propios intereses. 
Pero incluso conforme la evidencia de tales abusos se torna visible, se abren repetidamente nuevas jurisdicciones para el abuso, como la derogación estadounidense del Acta Glass Steagall, la cual separaba a la banca comercial de la de inversión. 
Una y otra vez, hemos visto las consecuencias del exceso de desregulación, de los mercados sin grilletes. 
Ahora debemos resistir la tentación de irnos hasta el otro extremo. 
El reto es: corrijamos el balance. 


La banca internacional pende de un hilo 
LONDRES.– Finalmente se tiene conciencia de la gravedad de la crisis en la eurozona. 
Los riesgos son extremos. 
Los gobiernos y las instituciones financieras internacionales a duras penas lograron presentar una solución en medio de restricciones políticas y económicas extremadamente severas. 
Todavía quedan muchas preguntas por responder sobre su diseño; la implementación será al menos tan difícil como lo fue producir esa propuesta. 
Los líderes de la eurozona no solo deben ahora preservar la moneda única, sino también los beneficios de la integración financiera europea. 
Ninguna otra región en el mundo se ha beneficiado tanto de la banca internacional. Sin embargo, estos logros ahora están en riesgo –y con ellos, los propios grupos bancarios europeos. 
La amenaza a los bancos transfronterizos llega no solo de la mano de los deterioros en sus balances por la pérdida de calidad de la deuda soberana y las menores perspectivas de crecimiento, sino también de la propia respuesta de política. 
Hoy día ya está generalmente aceptado que los bancos europeos necesitan masivas entradas de nuevos capitales. 
Sin embargo, a pesar de los valientes intentos por parte de la Autoridad Bancaria Europea para exigir y coordinar las medidas necesarias, una solución europea debe considerar la red de filiales extranjeras en toda Europa. 
Será difícil movilizar el apoyo para los bancos europeos, pero aún más ampliarlo a sus filiales. 
Sin embargo, a diferencia de la desacertada exposición a la deuda soberana en toda Europa, la banca internacional a través de filiales extranjeras ha resultado beneficiosa para los inversores, así como para los países de origen y sus contrapartes –principalmente en la emergente Europa Central y del Este, que aún constituye el mercado de exportación más importante para la zona del euro. 
Para los bancos del núcleo de la eurozona, ésta región ha producido beneficios extraordinarios, y es hoy parte esencial de sus operaciones. 
En la Europa emergente, las filiales extranjeras ayudaron a construir sistemas financieros menos proclives a la inestabilidad y aceleraron la convergencia de esas economías a los niveles de ingreso europeo medio. 
Cuando estalló la crisis mundial en 2008 no existía un marco regulatorio que protegiese las redes internacionales, y quedaron expuestas grandes vulnerabilidades en forma de excesivos apalancamientos y tasas de cambio. 
Mucho se ha logrado desde entonces: se fortalecieron los balances y se ajustaron los modelos de financiamiento. 
Junto con las reformas institucionales europeas –en especial la creación del Consejo Europeo de Riesgos Sistémicos y la Autoridad Bancaria Europea– se han reforzado la regulación y la supervisión en los países donde las filiales se instalaron. 
Parte de esto puede encarecer las finanzas, pero también reduce el riesgo de las operaciones bancarias. 
En definitiva, es algo bueno. 
Aún así, la amenaza a la estabilidad financiera es posiblemente más grave hoy que en 2008, ya que la capacidad de la red de protección de los gobiernos de Europa Occidental para el sistema bancario claramente está encontrando sus límites. 
Permitir que las filiales de los bancos extranjeros queden huérfanas en medio de una crisis que empeora en sus países de origen debilitaría la confianza en los mercados financieros europeos emergentes, lo que podría disparar caídas en los precios de los activos y tremendas contracciones en el crédito. 
En última instancia, esto se comportaría como un búmeran que golpearía a los bancos de Europa Oriental, dada su profunda vinculación y vínculos reales con la región. 
En 2008 se evitó por poco ese tipo de escenario catastrófico gracias a una intervención de políticas, incluido el esfuerzo de coordinación según la Iniciativa de Viena (en la que participó, entre otros, el Banco Europeo para la Reconstrucción y el Desarrollo). 
Se necesita con urgencia un nuevo pacto para garantizar los logros de la integración financiera. 
Las autoridades de los países receptores y de origen de los bancos deben sentarse a la misma mesa. 
Como sucedió en la iniciativa de Viena, una «Viena 2.0» requerirá compromisos de todas las partes involucradas. 
Al responder a los mayores requisitos de capital impuestos por las autoridades y elegir entre obtener capital o vender activos, los bancos deben considerar el importante rol que juegan sus filiales en muchos países. 
Para muchos bancos esto se da en forma natural: sus filiales son importantes creadoras de valor y como tales resultan críticas para sus modelos de negocios. 
Para algunos, sin embargo, las filiales son pequeñas en relación a sus casas matrices y, por lo tanto, menos centrales para sus estrategias. 
Los países de origen también deben contribuir. 
Dentro de la zona del euro, las recapitalizaciones, garantías y demás fondos ofrecidos a las casas matrices deben ofrecerse por igual a sus filiales. 
Toda reestructuración solicitada como contraprestación por asistencia de capital debe considerar la naturaleza internacional de los grupos y no discriminar contra sus filiales en el extranjero. 
Los países receptores de las filiales, por su parte, deben asegurar a las casas matrices que su normativa financiera será predecible. 
Algunas de las abruptas –y algunas veces excesivamente ambiciosas– medidas recientes para grabar la industria o redistribuir el peso de los créditos en moneda extranjera han socavado las reservas de capital y retrasado la recuperación del crédito y el crecimiento. 
Todo esto exige coordinación. 
La Autoridad Bancaria Europea tiene la posibilidad de afianzarse. 
Debe garantizar que los intereses locales no socaven la integridad de los grupos bancarios internacionales. 
En última instancia, necesitamos un seguro de depósitos y una autoridad de resolución bancaria europeos que puedan hacerse cargo de los bancos que fracasen y reestructurarlos. 
Así como la zona del euro ha impulsado el desarrollo financiero y económico entre sus miembros, la crisis actual genera el riesgo de graves daños colaterales que exceden sus fronteras. 
Cualquier solución sostenible a la crisis debe garantizar la integridad de los grupos bancarios y respetar los intereses de los países de origen y destino de esos bancos. 
En última instancia, es la banca internacional que pende de un hilo. 

¿Tigre al acecho, o dragón de papel? 
Cuando un alto experto de defensa testificó recientemente ante una comisión del Congreso de EEUU acerca de la capacidad militar china, detalló el extraordinariamente potente programa de armamento que el Ejército de Liberación del Pueblo (ELP) ha estado llevando a cabo. 
Se refirió especialmente a la creciente cantidad de misiles balísticos de corto, mediano e incluso largo alcance del ELP. 
Pero el experto concluyó que, a pesar de la alarmante cantidad de misiles, no constituían un ``aumento amenazante''. 
Desconcertados por esa conclusión, los congresistas comenzaron a hacer la misma pregunta una y otra vez: si la cantidad actual de misiles del ELP no era un ``aumento amenazante'', ¿qué cantidad lo es? 
La incapacidad de responder claramente a esta pregunta atemorizó y enojó tanto al experto como al comité. 
Pero este episodio ilustra un problema fundamental y frustrante: mientras más sabemos lo que está pasando en China, menos seguros estamos de si realmente se ha convertido en una amenaza. 
Sabemos que China ha duplicado y vuelto a duplicar su presupuesto de defensa para, entre otras cosas, un masivo programa de desarrollo de armamento, incluyendo la modernización de una capacidad nuclear disuasiva y de segundo ataque. 
Sin embargo, no podemos decidir si esta capacidad es una amenaza. 
El consenso predominante es no considerar a China como una amenaza. Pero hay varios errores conceptuales graves en este razonamiento. 
Por ejemplo, no toma en cuenta la cultura estratégica hostil contra los EEUU (y contra los objetivos estratégicos de EEUU en las regiones de Asia y el Pacífico) que por largo tiempo se ha incubado en el ELP. 
Más aún, una breve mirada al entrenamiento, la investigación y el desarrollo del ELP, su adquisición de armas y sus programas de adoctrinamiento demuestra que los oficiales chinos se están preparando para luchar futuras guerras no sólo contra potencias regionales, sino contra una superpotencia. 
Su preparación pone énfasis no en la paridad con el moderno armamento de EEUU, sino en el desarrollo de una teoría y capacidad de ``guerras asimétricas''. 
Como nos lo recordaron brutalmente los ataques terroristas del 11 de septiembre, no es necesario que una amenaza letal provenga de equipos militares equivalentes. 
El ELP ha dedicado una cantidad desproporcionada de sus crecientes recursos a áreas que le dan una ventaja asimétrica, como la guerra electrónica y la inteligencia humana. 
Estas tácticas se orientan a confrontar con un enemigo que está armado con los sistemas de armas más avanzadas, pero es vulnerable a los sabotajes y a los ataques asimétricos, incluso a una guerra de guerrillas actualizada. 
A lo largo de la historia del ELP, una táctica principal siempre ha sido lanzar ataques asimétricos sobre los centros de comando y comunicaciones de un enemigo, evitando de este modo confrontaciones directas en situaciones donde el desarrollo tecnológico determinaría una definición más clara de la victoria y la derrota. 
El ELP nunca ha sido disuadido ni se ha vuelto menos agresivo al confrontarse con un enemigo que posee equipos más avanzados. 
Esto fue así en la guerra de guerrillas de Mao durante la ocupación japonesa, la Guerra Civil contra los nacionalistas de Chiang-Kai-shek, la Guerra de Corea contra EEUU e incluso la Guerra de Vietnam, en que China respaldó al norte. 
Más recientemente, los oficiales del ELP han estado entre los observadores más interesados en las dos Guerras del Golfo impulsadas por EEUU. 
Les ha impresionado la tecnología y la capacidad de fuego remota de EEUU, pero también han estado buscando debilidades de los estadounidenses en ese contexto. 
Si bien admiran la tecnología estadounidense, algunos miembros del alto mando del ELP están convencidos de que si Saddam Hussein hubiese sido un mejor comandante, la batalla de Bagdad habría sido, para citar a Zhang Zhaozhong de la Universidad de la Defensa Nacional China, ``el Stalingrado de George Bush''. 
Un aspecto de las evaluaciones exteriores del ELP que a menudo se pasa por alto es su adoctrinamiento político y el nivel de fanatismo que esto puede crear en el campo de batalla real. 
A pesar de todos los años de énfasis acerca de la ``modernización militar'', en las unidades del ELP sigue reinando el sistema de adoctrinamiento por parte de Comisarios Políticos. 
Hemos visto la ferocidad de los soldados del ELP intoxicados ideológicamente en la Guerra de Corea e incluso en la Plaza Tiananmen en 1989. 
Finalmente, China está lejos de ser un Irak o un Afganistán. 
A pesar del obvio desequilibrio con EEUU en términos de armamentos modernos, sería miope desconocer la formidable potencia de los equipos militares chinos. 
Tiene una capacidad nuclear de primer y segundo ataque, sus propios sistemas de comunicaciones satelitales, aeronaves y navíos de guerra cada vez más sofisticados y numerosos, una economía que crece rápidamente para sustentar altos niveles de inversión militar, así como sus propios puntos de aprovechamiento político y diplomático en lugares tales como la ONU. 
La suposición de que China no se puede convertir en una amenaza en el futuro próximo, o en los siguientes veinte años, es simplista, porque no considera aspectos básicos del sistema político chino. 
La realidad es que China ha sufrido medio siglo de adoctrinamiento revolucionario marxista-leninista, el que subraya la naturaleza predatoria del imperialismo, el colonialismo y el capitalismo y el que destaca a Estados Unidos como el líder de las fuerzas mundiales de la opresión. 
Esta ideología alimenta una profunda percepción popular de China como una víctima del tercer mundo herida y humillada, e impregna al Partido Comunista de una fuerte sensación de tener un cúmulo de agravios pendientes. 
En este marco mental nació la teoría de la guerra de guerrillas de Mao, la madre de todas las estrategias de guerras asimétricas del último siglo. 
Seria ingenuo suponer que esta mentalidad, que está más profundamente arraigada en el ELP que en ninguna otra área de la sociedad china, es una cosa del pasado. 
Sigue sin resolver la pregunta de si China terminará siendo un dragón de papel con poca sustancia militar, o un tigre al acecho con garras afiladas. 
Pero, como dice el dicho, ``El precio de la libertad es estar siempre vigilantes''. 

La creatividad, el corporativismo y las multitudes 
NEW HAVEN – El crecimiento económico, como aprendimos hace mucho con las obras de economistas como Robert M. Solow del MIT, va impulsado en gran medida por el aprendizaje y la innovación y no simplemente por el ahorro y la acumulación de capital. 
En última instancia, el progreso económico depende de la creatividad. 
Ésa es la razón por la que el miedo al “estancamiento persistente” en las economías avanzadas actuales ha hecho a muchos preguntarse cómo se puede espolear la creatividad. 
Últimamente, un argumento destacado ha sido el de que lo que más se necesita es el estímulo económico keynesiano: por ejemplo, el gasto deficitario. 
Al fin y al cabo, las personas son más creativas cuando están activas, no cuando están desempleadas. 
Otros no ven relación entre el estimulo y el dinamismo económico renovado. 
Como dijo recientemente la Canciller de Alemania, Angela Merkel, Europa necesita “valentía y creatividad políticas y no miles de millones de euros”. 
En realidad, necesitamos las dos cosas. 
Para poder promover el dinamismo, necesitamos el estímulo keynesiano y otras políticas que promuevan la creatividad: que fomenten en particular unas entidades financieras sólidas y la innovación social. 
En su libro de 2013 Mass Flourishing, Edmund Phelps sostiene que debemos fomentar “una cultura que proteja e inspire la individualidad, la imaginación, la comprensión y la autoexpresión que impulsan la innovación autóctona de una nación.” 
Cree que la creatividad ha quedado asfixiada por una concepción pública denominada corporativismo y que sólo mediante la reforma de nuestras instituciones privadas, financieras o de otra índole, se puede restablecer la individualidad y el dinamismo. 
Phelps subraya que el pensamiento corporativista ha tenido una historia larga y perdurable, que se remonta a San Pablo, autor de nada menos que catorce libros del Nuevo Testamento. 
Pablo recurrió al cuerpo humano (corpus en latín) como metáfora de la sociedad, con lo que sugería que en una sociedad sana, como en un cuerpo sano, se deben preservar todos los órganos y no permitir que muera ninguno. 
Como credo de política pública, el corporativismo ha llegado a significar que el Estado debe apoyar a todos los miembros de la sociedad, ya se trate de personas o de organizaciones, sosteniendo a las empresas con dificultades y protegiendo los puestos de trabajo existentes a la vez. 
Según Phelps, el Papa León XIII propugnó una concepción corporativista en su encíclica de 1891 Rerum Novarum y el Papa Pío XI amplió esas ideas en su encíclica de 1931 Quadragesimo Anno, pero, al leer esas obras, no encuentro una declaración clara ni convincente de doctrina económica alguna, exceptuadas nociones básicas de equidad y de caridad cristiana. 
En realidad, una búsqueda de libros en Ngrams muestra que el término “corporativismo” no empezó a popularizarse hasta mediados del decenio de 1930 y se generalizó en los decenios de 1970 y 1980. 
Parece que quienes más lo usaron fueron los críticos –y con frecuencia para denunciar la difunta concepción fascista– o quienes ensalzaban un “nuevo” corporativismo. 
Actualmente persisten, desde luego, algunos elementos del pensamiento corporativista. 
Personas que podrían no insistir en que el Estado deba proteger a las empresas que tienen dificultades o a los trabajadores despedidos siguen sintiendo una solidaridad que con frecuencia podría propiciar esos resultados. 
Históricamente, un importante acicate en pro del pensamiento corporativista fue el libro de 1895 Psicología de las multitudes de Gustave Le Bon, quien acuñó los términos “psicología de las multitudes” y “mente colectiva”. 
Para Le Bon, “un individuo en una multitud” –no sólo turbas encolerizadas en la calle, sino también otros grupos de personas psicológicamente interconectados– “es un grano de arena entre otros, agitado por el viento”. 
Le Bon consideraba que las multitudes necesitaban dirigentes fuertes, para distanciarlas de su locura natural y transformarlas en civilizaciones de esplendor, vigor y brillo. 
Mussolini y Hitler se inspiraron en su libro e incorporaron a la ideología fascista y nazi sus ideas, que no murieron con esos regímenes. 
Aun así, la palabra “multitud” ha cobrado un significado –y una valencia política– enteramente distintas en nuestro siglo. 
La externalización y la financiación colectiva han creado nuevas clases de multitudes, de un tipo que Le Bon nunca habría podido imaginar. 
Como subrayó Le Bon, a las personas no les resulta fácil hacer grandes cosas individualmente. 
Necesitan actuar juntas dentro de organizaciones que reorienten la psicología de las multitudes, faciliten la creatividad y estén dirigidas por personas íntegras. 
Sin embargo, cualquier tecnología organizativa semejante esta sujeta a error y requiere experimentación. 
Cuando se inició la Wikipedia externalizada en 2001, su éxito no fue evidente. 
Incluso uno de sus fundadores, Jimmy Wales, lo consideró un poquito difícil de creer: “Resulta bastante sorprendente que se pudiera simplemente abrir un sitio y que la gente fuese haciendo el trabajo”. 
Cuando el Presidente Barack Obama firmó en 2012 la Jumpstart Our Business Startups (JOBS) Act de los Estados Unidos, que facilitaba una auténtica financiación colectiva de las empresas, se trataba también de un experimento. 
Muchos críticos dijeron que el resultado sería la explotación de inversores ingenuos. 
Aún no sabemos si es así ni hasta qué punto funcionará bien dicho experimento, pero, si la JOBS Act fracasa, no deberíamos abandonar la idea, sino intentar modificarla. 
En última instancia, necesitamos instituciones económicas que de algún modo promuevan medidas creativas concertadas de una gran sección de la población del mundo. 
No deberían ser instituciones corporativistas, dominadas por unos dirigentes centrales, sino que su poder debería proceder de las dinámicas acciones de las multitudes modernas. 
Algunas de dichas acciones habrán de ser perturbadoras, porque el impulso de las organizaciones puede llevarlas a traspasar los límites de su utilidad, pero también debe haber la continuidad suficiente para que las personas puedan confiar su carrera y su futuro a dichas organizaciones. 
El reconocimiento de la necesidad de experimentar y formular nuevas formas de organización no debe significar abandonar la equidad y la compasión. 

Llanto por la Birmania amada 
YANGON – Las órdenes religiosas de monjes han sido el rostro de Birmania desde que se introdujo el budismo hace más de 1,000 años. 
El que un monje se involucre en política o que tenga un cargo público va en contra del budismo theravada. 
Pero en la Birmania de hoy, esta filosofía espiritual, basada en la compasión y la no violencia, ha adquirido dimensiones inesperadas de desafío y obstinación con las que los monjes impugnan la hegemonía de la junta militar que gobierna nuestro país. 
Nosotros somos monjes budistas –un líder de la coalición All Burma Sangha que encabezó las protestas recientes, y un académico que da clases en Estados Unidos. 
Uno de nosotros se oculta actualmente porque el gobierno militar de Birmania respondió a las protestas pacíficas de nuestros hermanos y hermanas budistas con violencia y crueldad. 
Muchos monjes y monjas han sido objeto de abusos y golpes y miles de los que han sido arrestados siguen soportando atrocidades. 
Más de mil están desaparecidos y se cree que muchos están muertos. 
Hace unas semanas, los monjes de Birmania empezaron a marchar, rezar y propagar bondad en un esfuerzo para resolver pacíficamente los problemas de nuestra nación. 
Birmania es un país rico en recursos naturales, pero su pueblo es pobre. 
Cuando el gobierno aumentó el precio de los combustibles de forma súbita y caprichosa hasta en un 500% de la noche a la mañana, todos resultaron afectados y su situación se hizo aún más desesperada. 
Como monjes, creemos en aliviar el sufrimiento donde quiera que esté, como parte de los votos que hemos hecho. 
No podíamos ignorar el sufrimiento de nuestro pueblo. 
Formamos la coalición Sangha cuando vimos que los monjes del país estaban unidos. 
Aquéllos de nosotros que estudian y enseñan en el extranjero comparten esta unidad y se han agrupado para apoyar a los que estamos en Birmania. 
Y no sólo los monjes están unidos. 
Cuando empezamos nuestras marchas pacíficas por el cambio se nos unieron los estudiantes, los jóvenes, los intelectuales y la gente común, en las calles, bajo la lluvia. 
Creímos que podríamos apelar a algunos, si no es que a todos, los generales que controlan nuestro país –budistas ellos mismos—para que se nos unieran con el fin de intentar corregir los muchos males que aquejan a Birmania. 
Al principio tratamos de mostrar nuestro descontento negándonos a recibir limosnas de ellos. 
Pusimos boca abajo nuestros cuencos de limosna como muestra de nuestros sentimientos. 
No hemos perdido nuestra bondad hacia los soldados comunes, ni siquiera hacia los líderes que les ordenaron atacar a su propia gente, pero queríamos instarlos a que cambiaran mientras todavía había tiempo. 
Sabemos que algunas personas en el ejército y en las organizaciones cercanas al régimen se han mostrado reacias a utilizar la violencia contra los monjes. 
Queremos decirle a la gente que es violenta con sus compatriotas que se detenga a reflexionar si sus acciones van de acuerdo con el dharma, si están actuando por el bien del pueblo de Birmania. 
Algunos de los soldados a quienes se ordenó que nos golpearan y nos detuvieran se negaron a hacerlo, porque entendieron la verdad de lo que estábamos haciendo. 
Esperábamos darle una salida a los líderes militares, una forma de iniciar un diálogo real con los líderes del pueblo y los líderes de los grupos étnicos en aras de la unidad de la nación. 
Pero esa esperanza duró poco. 
Ahora el régimen está cazando a quienes participaron en las manifestaciones y cometiendo actos abominables de violencia. 
Han atacado monasterios y arrestado por la fuerza a monjes y monjas. 
Los guardias están por todas partes, en todas las calles, alrededor de las pagodas y las zonas residenciales. 
Se ha informado de manifestantes heridos que han sido enterrados vivos en fosas comunes. Y hay informes confirmados de cuerpos que aparecen en las orillas de las vías acuáticas cerca de Yangon (Rangún). 
El régimen comete atrocidades contra el pueblo de Birmania y miente al mundo sobre sus acciones. 
El general brigadier Kyaw Hsan, un representante de los militares, dijo recientemente al enviado especial de la ONU, Ibrahim Gambari, que los manifestantes eran “monjes falsos”. 
Pero somos genuinos y miles de nosotros –en Rangún, Mandalay, Pegu, Arakan, Magwe, y Sagaing—nos manifestamos por la paz. 
Algunos han dicho que el levantamiento en Birmania ya terminó. 
Eso es lo que la junta quiere que el mundo crea. 
Pero creemos que las protestas representan el principio del fin del gobierno militar en nuestro país. 
Los generales que ordenaron la represión no sólo están atacando al pueblo de Birmania, sino también a sus corazones, sus almas y sus creencias espirituales. 
Los monjes son los guardianes del dharma; al atacarlos, los generales atacan al budismo mismo. 
Sabemos que la comunidad internacional está tratando de ayudarnos, pero necesitamos que esa ayuda sea más efectiva. 
Agradecemos a las muchas personas y organizaciones extranjeras que nos están ayudando a recuperar los derechos que se nos han negado durante más de 40 años. 
Pero también hacemos un llamado a la comunidad internacional para que sus acciones sean prácticas y efectivas. 
El gobierno militar hará cualquier cosa para permanecer en el poder y es necesario exhibir ante el mundo sus actos violentos. 
Podrán controlar las calles y los monasterios, pero nunca controlarán nuestros corazones y nuestra resolución. 

Lloren los recién nacidos 
Cada año, cuatro millones de bebés mueren en sus primeras cuatro semanas de vida, más de 10.000 muertes al día. 
La mayoría de estas muertes neonatales no quedan registradas y permanecen invisibles para todos, excepto sus familias. 
Prácticamente todas (99%) ocurren en países de ingresos bajos y medios, pero la mayor parte de la investigación y del financiamiento se centra en atención de alta tecnología para el 1% de las muertes en los países ricos. 
El mayor riesgo de muerte ocurre al comienzo de la vida: tres cuartos de todas las muertes neonatales (tres millones) suceden dentro de la primera semana después del nacimiento, y al menos un millón de bebés muere en su primer día de vida, muchos de ellos en casa y sin ningún tipo de atención médica formal. 
Más aún, casi el 40% de todas las muertes infantiles ocurre en el periodo neonatal, y dos tercios del total corresponden a África y el Sur de Asia. 
Lamentablemente, los programas de supervivencia infantil en el mundo en desarrollo se han centrado principalmente en la neumonía, la diarrea, la malaria y causas de muerte prevenibles con vacunas después del primer mes de vida, mientras que los programas de maternidad segura se han enfocado principalmente a la madre. 
La prevención de las muertes de recién nacidos se ha tenido que acomodar como ha podido entre los resquicios de programas que se centran en las madres y en niños de mayor edad. 
Esto constituye una tragedia tan enorme como evitable. 
En una serie reciente de artículos sobre temas neonatales en la revista científica británica Lancet se estimó que entre el 41% y el 72% de las muertes neonatales se podrían haber prevenido si se hubiera aplicado intervenciones simples donde más se las necesitaba. 
En otras palabras, hasta tres millones de bebés mueren innecesariamente cada año. 
Se trata de intervenciones bien conocidas, de bajo coste y de poco nivel tecnológico que no llegan a quienes más las necesitan; por ejemplo, inmunización contra el tétano, amamantamiento materno exclusivo, atención médica sencilla para bebés de bajo peso y antibióticos para tratar infecciones. 
Estas intervenciones son extremadamente eficaces si se considera su coste, y proporcionarlas como conjunto y vincularlas a otros programas de salud reduce aún más su coste. 
Para salvar vidas se necesita que se pueda llegar a las madres y sus bebés en los países de mayor mortalidad y en el momento de más alto riesgo. 
En la actualidad, sólo la mitad de todas las mujeres a nivel mundial tienen un parto con la presencia de un asistente calificado. 
En el África subsahariana, menos del 40% de las mujeres dan nacimiento con una atención calificada; en el Sur de Asia, la cifra es menos del 30%. 
América Latina y el Sudeste de Asia han aumentado rápidamente la cobertura, pero al paso actual de avance en África, el 50% de las mujeres todavía tendrá sus partos sin atención calificada en el año 2015. 
En Etiopía, un cuarto de las mujeres embarazadas pertenecientes al grupo de ingresos más altos usa atención calificada en el momento del parto, en comparación con el 1% de las mujeres más pobres. 
Los países de bajos ingresos han demostrado que es posible lograr un rápido avance en este tema. 
Sri Lanka, Indonesia, Perú y Botswana redujeron a la mitad la mortalidad neonatal durante los años 90. 
El éxito de estos países ha dependido de un compromiso político sostenido de alto nivel para brindar atención de alto nivel a las madres y sus recién nacidos. 
En particular, es esencial un planeamiento integrado. 
En la India, la salud de los recién nacidos forma parte del Programa de Salud Reproductiva e Infantil. 
En Etiopía, la atención médica a los recién nacidos se está incorporando a un nuevo programa de atención comunitaria. 
Por supuesto, no hay una solución única que dé respuesta a todos los casos. 
Las cifras y causas de las muertes neonatales, la capacidad del sistema de salud y los obstáculos que se deben enfrentar varían entre países y al interior de ellos, como ocurre también con el apoyo por parte de quienes diseñan las políticas y la disponibilidad de recursos. 
Se estima que el coste adicional de mantener intervenciones de atención médica esenciales para los recién nacidos a un 90% de cobertura en los 75 países con la mayor mortalidad es apenas $4,1 mil millones al año. 
Esto complementaría el gasto actual de $2 mil millones, del cual sólo cerca de un 30% está destinado a intervenciones específicamente dirigidas a recién nacidos, mientras que la mayor parte es para intervenciones que también benefician a las madres y niños de mayor edad. 
Incluso en el caso de un sistema de atención de salud débil, es posible lograr una reducción de la mortalidad susceptible de ser medida. 
Sin embargo, el mundo debe actuar ahora para generar la voluntad política y los recursos financieros necesarios para salvar las vidas de hasta tres millones de bebés que mueren cada año simplemente por haber nacido sin la atención básica a la que tienen derecho. 
De hecho, seguir fallándoles a los niños del mundo que se encuentran en riesgo de muerte es dar un veredicto de injustificable inhumanidad contra nosotros mismos, ya que somos actores conscientes de una destrucción masiva y completamente evitable de vidas humanas. 

Llorar por la derramada Parmalat 
En la guerra de valores entre los Estados Unidos y gran parte del mundo, la buena gestión empresarial desempeña un papel importante. 
Visiones diferentes de la gestión del capitalismo reflejan y en algunos casos alimentan el resentimiento para con los Estados Unidos. 
En el decenio de 1990, parecía que el resto del mundo quería llevar los negocios al modo americano, con mercados activos de capitales y jefes de empresas atentos a los intereses de los accionistas. 
Con frecuencia se denominaba simplemente "mundialización" a esa americanización. 
Después hubo una reacción, alimentada en gran medida por el desastre de Enron y otros escándalos empresariales. 
Gran parte del mundo empezó a apartarse de la forma americana de llevar los negocios. Los europeos y los asiáticos afirmaron con renovada energía que su modelo capitalista entrañaba un mayor compromiso con los valores y una visión a largo plazo. 
Se desestimó el valor representado por los accionistas como una moda pasajera y un fraude. 
En la Europa continental y partes de Asia siempre ha habido una concepción de los valores empresariales básicos centrada en instituciones duraderas, en particular la familia. 
De hecho, la familia extensa sigue siendo fundamental incluso en el sector de las grandes empresas. 
Según un cálculo reciente, 17 de las 100 mayores empresas de Alemania están en manos de una familia y en el caso de Francia e Italia son 26 y 43, respectivamente. 
Al comienzo del siglo XXI, en la Europa continental se reafirmaron los intereses familiares de forma sorprendente con la destitución de directores que parecían haberse vuelto demasiado americanizados. 
En Alemania, la familia Mohn destituyó al director general de Bertelsmann, Thomas Middelhoff, quien quería convertir una empresa familiar en una empresa casi desnacionalizada. 
En Francia, Jean-Marie Messier fue destituido de Vivendi Universal por razones similares y la dinastía Lagardère intento recuperar el control. 
A diferencia de Messier, se consideraba a los Lagardère profundamente franceses. 
Al entierro de Jean-Luc Lagardère en 2003 asistieron la esposa del Presidente Jacques Chirac, el Primer Ministro y cinco ministros. 
Sin embargo, precisamente cuando Europa estaba recuperando la confianza en su versión del capitalismo, se produjo el escándalo de Parmalat. 
Pareció un arma evidente para utilizarla en la guerra entre modelos rivales de organización empresarial: los críticos interpretaron lo sucedido con Parmalat como la última manifestación de una crisis del capitalismo familiar de estilo europeo. 
De hecho, en Italia Fiat llevaba mucho tiempo padeciendo una triste decadencia. 
Mediobanca, la institución financiera que desde hacía mucho ocupaba el centro del capitalismo familiar italiano, estaba luchando desde la muerte de su fundador Enrico Cuccia y la destitución del hombre al que había designado como claro heredero. 
Intentó transformarse en una institución financiera más normal, menos empeñada en tener participaciones estratégicas y a largo plazo en las empresas. 
Así, pues, ¿están los dos tipos de capitalismo desacreditados en un fango de engaño y bancarrota? 
Históricamente, la gran resistencia de las empresas familiares se debía a su capacidad para gestionar la confianza, cuando otras instituciones -el Estado o el mercado- se tambaleaban. 
Las convulsiones de la Revolución Francesa y las guerras napoleónicas crearon una gran incertidumbre, pero también produjeron dinastías empresariales como los Rothschilds. 
En el período que siguió a la segunda guerra mundial, los lazos familiares brindaron un medio para que el Japón y Alemania reconstruyeran sus empresas rápidamente: un medio muy eficiente de obtener información sobre mercados, proveedores y fuentes de financiación. 
Esa capacidad sigue siendo atractiva siempre que se produce una crisis, pero la atracción depende de que se vea lo que constituye el núcleo de la tradición familiar. 
Se pueden contraponer los dos estilos de capitalismo como la empresa familiar frente a la empresa posmoderna. 
La empresa posmoderna de estilo americano aspira al dominio en el mercado mediante las marcar comerciales o una manipulación de las imágenes que brinda hegemonía intelectual y puede propiciar el dominio en el mercado. 
Como consumidores, reconocemos las grandes marcas, porque se ha investido mucho en ellas y se nos pide que confiemos en ellas. 
Las nuevas marcas pueden afianzarse adquiriendo capital simbólico. 
En el panorama empresarial, está lo antiguo -por ejemplo, Coca-Cola-, pero, a su lado, también lo nuevo: por ejemplo, Microsoft o Amazon. 
Nerón aspiraba a obtener una posición dominante como primer proveedor de energía. Parmalat quería hacer lo propio en el mercado de la leche uperizada. 
En esa concepción del funcionamiento de las empresas, la que no ocupa una posición dominante a escala mundial tiene pocas posibilidades. 
La empresa familiar tiene una lógica muy diferente y con frecuencia no quiere llegar a ser demasiado grande. 
Su punto fuerte es su aspiración a seguir en su sitio en el futuro, mientras que una empresa con una estructura de propiedad más flexible puede desaparecer con mayor facilidad. 
En el pasado, la preocupación por una vida empresarial larga fue criticada porque limitaba el crecimiento. 
Si lo grande es lo mejor, llegar a ser una empresa posmoderna será mejor que seguir siendo tradicional. 
Parmalat era una empresa familiar que intentaba ser una empresa posmoderna y que, sencillamente, hizo trampas al intentar ampliarse con rapidez. 
No se debe ver su problema como una prueba del capitalismo familiar, sino de los peligros que entraña la tentación de romper el orden antiguo. 
Cuando la futura configuración del capitalismo mundial resulta cada vez más incierta, los valores familiares siguen siendo tan pertinentes como siempre. 
La propiedad familiar crea confianza y promete un compromiso con los ingresos y el empleo a largo plazo. 
No cabe duda de que se trata de un modelo benéfico en Europa, Asia y otras partes del mundo. 

Una apuesta por la distopía 
CAMBRIDGE – Ya que el precio de la Bitcoin bajó un 80% desde su máximo del año anterior, y el mayor mercado de criptomonedas está derrumbándose de manera sistémica, la pregunta es: ¿ya llego y pasó el pico máximo de las criptomonedas? 
Quizás sí, pero, por el momento, aún no veremos a los verdaderos cripto-creyentes haciendo fila para que les borren sus tatuajes de criptomonedas. 
En una conferencia reciente a la que asistí, de manera abrumadora se intuía que la capitalización de mercado de las criptomonedas recién iba a explotar en los próximos cinco años, elevándose a una cifra que se ubicaría entre 5 y 10 millones de millones de dólares. 
Para quienes observaron que el precio de la Bitcoin pasó de $13 en diciembre de 2012 a aproximadamente $4.000 hoy, la caída de $20.000 de este año no es razón para entrar en pánico. 
Es tentador decir: “Por supuesto, el precio se está desmoronando”. 
Los reguladores se están dando cuenta gradualmente de que no pueden consentir la presencia de grandes tecnologías de transacciones caras para rastrear que facilitan la evasión fiscal y la actividad criminal. 
Al mismo tiempo, los bancos centrales desde Suecia a China se están dando cuenta de que ellos también pueden emitir monedas digitales. 
Como destaqué en mi libro publicado el año 2016 refiriéndome al pasado, el presente y el futuro de las monedas, cuando se trata de nuevas formas de dinero, el sector privado puede innovar, pero a su debido tiempo es el gobierno quien regula y se apropia. 
Sin embargo, tal como también señalé en aquel entonces, sólo debido a que es más probable que el valor a largo plazo de la Bitcoin sea de $100 en lugar de $100.000, no significa que de manera definitiva la Bitcoin debería valer cero. 
La forma correcta de pensar sobre las criptomonedas es imaginarlas como billetes de lotería que se amortizan en un futuro distópico en el que se utilizan en Estados deshonestos y fallidos, o tal vez en países donde los ciudadanos ya han perdido toda apariencia de privacidad. 
No es una coincidencia que la disfuncional Venezuela sea el primer emisor de una criptomoneda respaldada por el Estado (el “Petro”). 
El mayor obstáculo para cualquier criptomoneda es que, con el pasar del tiempo, tiene que haber una manera en la que con ellas se pueda comprar una gama de bienes y servicios que vaya más allá de las drogas ilícitas y los servicios de sicarios. 
Y, si los gobiernos en algún momento llegan a hacer que sea ilegal su uso en tiendas minoristas y bancos, su valor debe, finalmente, colapsar. 
Muchos predicadores del cripto-evangelio insisten en que la Bitcoin es “oro digital”, en parte porque el suministro a largo plazo está limitado algorítmicamente en 21 millones. 
Pero, esa es una idea chiflada. 
Para empezar, a diferencia del oro – que siempre ha tenido otros propósitos y hoy en día se emplea ampliamente en las nuevas tecnologías, desde iPhones hasta naves espaciales – la Bitcoin no tiene un uso alternativo. 
E incluso, si los partidarios de la Bitcoin logran encontrar una manera de reducir el fenomenal costo de energía que se invierte en verificar transacciones, la naturaleza misma de los sistemas de contabilidad descentralizada las hace mucho menos eficientes que las monedas en los sistemas con un participante central de confianza, como lo es un banco central. 
Si se quita el casi anonimato, nadie querrá usarla; si se la mantiene anónima, los gobiernos de las economías avanzadas no van a tolerar dicha situación. 
Los predicadores del cripto-evangelio descartan tales preocupaciones: la Bitcoin aún puede ser increíblemente valiosa mientras suficientes personas la perciban como oro digital. 
Al fin y al cabo, argumentan, el dinero es una convención social. 
Pero los economistas (incluyéndome entre ellos) que hemos trabajado en este tipo de problemas durante cinco décadas hemos descubierto que las burbujas de precios que rodean a los activos sin valor intrínseco finalmente deben explotar. 
Los precios de los activos que sí tienen un valor subyacente real no pueden desviarse arbitrariamente de los puntos de referencia históricos. 
Y, el dinero emitido por el gobierno no es una pura convención social; los gobiernos pagan a los empleados y proveedores, y exigen pagos de impuestos en moneda fiduciaria. 
Pero es demasiado pronto para decir cómo evolucionarán las monedas digitales del nuevo mundo. 
Los bancos centrales entrarán en el juego (sus reservas ya son una forma de moneda digital mayorista), pero ese no es el final de la historia. 
US Treasury Direct, por ejemplo, ya ofrece a los clientes minoristas una forma de bajo costo para que dichos clientes obtengan titularidad de deudas de tesorería de muy corto plazo por cantidades tan pequeñas como $100, que también pueden negociarse con otros clientes en el sistema. 
Sin embargo, la fuerte seguridad hace que el sistema sea relativamente engorroso de utilizar, y quizás por esto los gobiernos pudiesen llegar a adoptar una de las tecnologías digitales privadas de hoy en día. 
Por el momento, la verdadera pregunta es si, y cuándo, la regulación global eliminará los sistemas construidos privadamente que son costosos para que los gobiernos rastreen y monitoreen a las criptomonedas. 
Cualquier economía avanzada grande que sea lo suficientemente tonta como para intentar aceptar a las criptomonedas, tal como lo hizo Japón el año pasado, corre el riesgo de convertirse en un destino mundial para el lavado de dinero. 
(Los movimientos subsiguientes de Japón para distanciarse de las criptomonedas fueron quizás una de las causas de los giros que dio la economía mundial este año). 
Al final, las economías avanzadas seguramente coordinarán la regulación de la criptomoneda, como lo han hecho en otras medidas para prevenir el lavado de dinero y la evasión fiscal. 
Pero eso deja fuera a muchos jugadores descontentos. 
Después de todo, muchos países hoy –incluyendo Cuba, Irán, Libia, Corea del Norte, Somalia, Siria y Rusia – están esforzándose por surgir bajo la carga que significa tener sanciones financieras de Estados Unidos. 
Sus gobiernos no se preocuparán mucho por las externalidades globales si se alientan a las criptomonedas que puedan tener valor, siempre y cuando se utilicen en algún lugar. 
Entonces, si bien no debemos sorprendernos por la caída del precio de la criptomoneda de este año, el precio de estas monedas no es necesariamente cero. 
Al igual que ocurre con los billetes de lotería, existe una alta probabilidad de que estas monedas lleguen a valer nada. 
También existe una posibilidad externa muy pequeña de que valdrán mucho algún día, por razones que hoy en día son difíciles de predecir. 

¿Por qué reinventar la rueda monetaria? 
LONDRES – Las crisis siempre han sido tiempos de auge para la experimentación monetaria, y la debacle económica de 2008‑2009 no ha sido la excepción. 
Este fenómeno recurrente se basa en la idea instintiva de que la causa de los males económicos siempre es monetaria, así que también ha de ser monetario el remedio. 
O hay demasiado dinero (y eso provoca inflación) o hay demasiado poco (y el resultado es depresión). 
Así que los reformadores monetarios (entre los que nunca faltan maniáticos y charlatanes) buscan “ordenar la oferta monetaria” y evitar que sus oscilaciones perturben la economía “real” (la producción y el comercio). 
Otra motivación de los reformadores monetarios es anticiparse a la necesidad de someter el orden establecido a cirugías más drásticas. 
Si las fluctuaciones monetarias son la principal causa de fluctuaciones económicas, y se puede garantizar una oferta monetaria adecuada para sostener la actividad económica normal, no habrá necesidad de que el gobierno interfiera. 
Esto es el núcleo de la doctrina de los economistas comprometidos con el libre mercado. 
Pocos se acuerdan de que el New Deal del presidente estadounidense Franklin D. Roosevelt comenzó con una flexibilización cuantitativa (FC). 
Cuando Estados Unidos todavía estaba dentro del patrón oro, el Tesoro compró grandes cantidades del metal para aumentar su precio y con él, el poder adquisitivo de los agricultores endeudados. 
En general, se considera que la intervención a gran escala del gobierno de FDR sobre el precio del oro (cuyas fluctuaciones llevaron a John Maynard Keynes a decir que era como si el patrón oro estuviera borracho) fue ineficaz. 
Pero para contrarrestar la debacle de 2008, el presidente de la Reserva Federal de los Estados Unidos (el monetarista Ben Bernanke) y otros directores de bancos centrales revivieron la idea, en la forma de compras masivas de títulos públicos. 
La “política monetaria no convencional” se convirtió en el mecanismo estándar de recuperación (Keynes sin duda hubiera dicho que ahora los que se habían emborrachado eran los bancos centrales). 
La mayor parte del dinero nuevo terminó usándose para atesoramiento o especulación, pero la FC consiguió evitar una política fiscal expansiva. 
Tras las dos crisis también hubo intensos pedidos de reforma bancaria. 
En 1933, en Estados Unidos se aprobó la Ley Glass-Steagall, que prohibió a los propietarios de bancos comerciales especular con los depósitos de sus clientes. 
Después de 2009, la Ley Dodd-Frank en Estados Unidos, el Informe Vickers en el Reino Unido y el Informe Liikanen en la Unión Europea también intentaron crear un sistema bancario más “resistente” a “perturbaciones”. 
Pero no se tuvo en cuenta que las perturbaciones en el sistema bancario fueron el efecto, no la causa, de las perturbaciones económicas: la idea fue “pongamos en orden el dinero y el sistema bancario, y ya no habrá perturbaciones”. 
Este es el contexto en el que hay que entender el auge de las criptomonedas (la última explosión de la manía monetaria). 
Estos “sistemas descentralizados de efectivo electrónico” intentan curar los males de la economía con medidas monetarias, pero esta vez, puenteando por completo a los bancos. 
“¿Para qué queremos a estos intermediarios enfermos” (preguntan los inventores de criptomonedas) “si podemos crear sistemas electrónicos de realización y almacenamiento de transacciones, seguros para sus usuarios e invisibles para quienes quisieran controlarlos?”. 
Los detalles técnicos de los nuevos sistemas de generación de efectivo son difíciles de entender; pero no lo es su inspiración. 
El nacimiento del bitcoin en enero de 2009 coincidió con la crisis bancaria, un período en el que muchos bancos quebraban o eran rescatados de la insolvencia con dinero de los contribuyentes. 
Es comprensible que la gente quisiera hallar una forma de mantener su dinero y sus transacciones monetarias lejos de la disfuncionalidad de los bancos y de la voracidad de las autoridades tributarias; la nueva criptomoneda ofrecía una solución. 
Hay muchos motivos para el atractivo del bitcoin (en especial, las oportunidades que ofrece a la especulación, el tráfico de drogas y el lavado de dinero). 
Pero más allá de los motivos más sórdidos, está el sueño de Friedrich Hayek de un mercado monetario libre. 
Hayek hizo su propuesta (permitir la emisión privada de monedas que compitan entre sí) en lo peor de la ola inflacionaria de mediados de los setenta, que atribuyó a que los bancos centrales habían creado demasiado crédito. 
Sostuvo: “Si queremos que la libre empresa (…) sobreviva, no tenemos otra opción que reemplazar el monopolio monetario del gobierno y las divisas nacionales por un sistema de libre competencia”. 
Según Hayek, no hay modo de evitar que el gobierno deteriore el valor de la moneda. 
“El gobierno fue, es y seguirá siendo incapaz de proveer dinero de calidad”. 
El bitcoin puede verse como un intento de usar las nuevas tecnologías para evitar la desvalorización de las monedas. 
Por ejemplo, la oferta total de bitcoins está fija, como sería el caso (más o menos) de una moneda respaldada por el oro. 
Paradójicamente, pese a que se crea de la nada, el bitcoin no permite “creación” de moneda. 
Debe ser “minado” en cantidades cada vez menores, hasta su total agotamiento en 2040, cuando habrá producido 21 millones de monedas digitales. 
Es decir, la oferta de la moneda es inelástica, de modo que mucho antes de que se agote la mina, tropezará con el mismo problema que tuvo el patrón oro: no proveer suficiente dinero para sostener a una población y una economía en crecimiento (y cualquier tendencia a atesorar bitcoins agravará este resultado). 
Además, las criptomonedas no ofrecen protección contra la inflación. 
Hayek creía que un sistema de competencia entre monedas llevaría finalmente al monopolio de la que mejor conservara su valor. 
Pero este proceso de descarte de monedas inflacionarias ya lo hemos vivido, y el resultado final fueron los bancos centrales. 
Es increíble que alguien crea necesario repetir la misma historia, sólo para terminar en el mismo lugar. 
El hecho es que las sociedades humanas no han descubierto un modo mejor de mantener el valor del dinero aproximadamente constante que delegar en los bancos centrales la tarea de controlar su emisión e intervenir directa o indirectamente en el volumen de crédito creado por el sistema bancario comercial. 
El diagnóstico hayekiano de la última crisis (exceso de creación de crédito bancario) es correcto hasta cierto punto. 
Pero basta preguntar por qué se produjo para comprender que no hay respuestas mecánicas a la pregunta ni soluciones mecánicas al problema. Aquello de “cuidad la economía, y el dinero se cuidará solo” no es del todo cierto, pero se acerca más a la verdad que la idea de que la reforma monetaria por sí sola es la cura de los problemas de una economía enferma. 

El viejo encanto del nuevo dinero 
NEW HAVEN – La revolución de las criptomonedas, que comenzó con el bitcoin en 2009, dice estar inventando nuevos tipos de moneda. 
Hoy existen casi 2.000 criptomonedas, y millones de personas en todo el mundo se sienten muy entusiastas con ellas. 
¿Qué explica este entusiasmo, que hasta ahora no se ve afectado por las advertencias de que la revolución es un engaño? 
Debemos tener en cuenta que los intentos por reinventar la moneda tienen una larga historia. 
Como señala la socióloga Viviana Zelizer en su libro The Social Meaning of Money (El significado social del dinero): "A pesar de la idea basada en el sentido común de que 'un dólar es un dólar es un dólar', en todas partes vemos que la gente constantemente está creando diferentes tipos de dinero". 
Muchas de estas innovaciones generan una verdadera excitación, al menos por un tiempo. 
Por ser el medio de cambio en todo el mundo, el dinero, en sus varias representaciones, tiene una mística muy rica. 
Tendemos a medir el valor de la gente por el dinero, que suma cosas como ninguna otra cosa. 
Y, sin embargo, puede consistir en nada más que pedazos de papel que dan vueltas y vueltas en círculos de gasto. 
De manera que su valor depende de la creencia y de la confianza en esos pedazos de papel. Se lo podría llamar fe. 
Establecer un nuevo tipo de dinero puede ser visto como una declaración de fe de la comunidad en una idea, y un esfuerzo por inspirar su realización. 
En su libro Euro Tragedy: A Drama in Nice Acts (La tragedia del euro: un drama en nueve actos), el economista Ashoka Mody sostiene que la verdadera justificación pública para crear la moneda europea en 1992 fue una suerte de "pensamiento de grupo", una fe "embebida en la psiquis de la gente" de que "la mera existencia de una moneda única… crearía el impulso para que los países se junten en un abrazo político más apretado". 
Las nuevas ideas de dinero parecen acompañar el territorio de la revolución, junto con un discurso convincente y de fácil comprensión. 
En 1827, Josiah Warner abrió la "Tienda del tiempo de Cincinnati" que vendía mercadería en unidades de horas de trabajo en base a "billetes de trabajo" que se parecían al papel moneda. 
El nuevo dinero era visto como un testimonio de la importancia de la gente trabajadora, hasta que cerró la tienda en 1830. 
Dos años después, Robert Owen, a veces considerado el padre del socialismo, intentó establecer en Londres la Bolsa Nacional de Cambio Equitativo del Trabajo, basándose en billetes de trabajo, o "dinero de tiempo" como moneda. 
Aquí también el hecho de utilizar el tiempo en lugar del oro o la plata como estándar de valor impuso la noción de la primacía del trabajo. 
Pero, al igual que la tienda del tiempo de Warner, el experimento de Owen fracasó. 
De la misma manera, Karl Marx y Friedrich Engels propusieron que la premisa comunista central -"la abolición de la propiedad privada"- estuviera acompañada por una "abolición comunista de la compra y venta". 
Sin embargo, eliminar el dinero era imposible y nunca algún estado comunista lo hizo. 
Por el contrario, como demostró la reciente exhibición del Museo Británico "La moneda del comunismo", emitieron papel moneda con símbolos vivos de la clase trabajadora impresos en ellos. 
Tenían que hacer algo diferente con el dinero. 
Durante la Gran Depresión de los años 1930, un movimiento radical llamado Tecnocracia, asociado con la Universidad de Columbia, propuso reemplazar el dólar respaldado por el oro por una medida de energía, el erg. 
En su libro El ABC de Tecnocracia, publicado bajo el seudónimo Frank Arkright, promovieron la idea de que poner a la economía "en una base de energía" superaría el problema del desempleo. 
Sin embargo, la novedad de Tecnocracia terminó teniendo corta vida, después de que científicos de relevancia refutaron las pretensiones técnicas de la idea. 
Pero el esfuerzo por disfrazar una idea a medio cocinar de ciencia avanzada no se detuvo allí. 
Paralelamente a Tecnocracia, en 1932 el economista John Pease Norton, dirigiéndose a la Sociedad Econométrica, propuso un dólar respaldado no por el oro sino por la electricidad. 
Pero si bien el dólar eléctrico de Norton recibió una atención importante, no tuvo ningún buen motivo para elegir la electricidad por sobre otras materias primas para respaldar al dólar. 
En un momento en el que la mayoría de los hogares en los países avanzados se acababan de electrificar, y los dispositivos eléctricos desde radios hasta heladeras recién habían entrado a las casas, la electricidad evocaba imágenes de la ciencia ficción más glamorosa. 
Pero, a diferencia de Tecnocracia, el intento por cooptar a la ciencia produjo un efecto indeseado. 
El columnista sindicado Harry I. Phillips en 1933 vio en el dólar eléctrico sólo alimento para el humor. 
"Pero sería muy divertido tener un impuesto a las ganancias en blanco y enviarle al gobierno 300 voltios", observó. 
Ahora tenemos algo nuevo otra vez: el bitcoin y otras criptomonedas, que han generado la oferta inicial de moneda (ICO por su sigla en inglés). 
Los emisores sostienen que las ICO están exentas de la regulación que rige para los valores, porque no involucran a la moneda convencional o confieren titularidad de ganancias. 
Se piensa que invertir en una ICO es una inspiración absolutamente nueva. 
Cada una de estas innovaciones monetarias se ha combinado con una historia tecnológica única. 
Pero, más esencialmente, todas están conectadas con un profundo deseo de algún tipo de revolución en la sociedad. 
Las criptomonedas son una declaración de fe en una nueva comunidad de emprendedores cosmopolitas que se consideran a sí mismos por encima de los gobiernos nacionales, a quienes se ve como los impulsores de un largo tren de desigualdad y guerra. 
Y, como en el pasado, la fascinación pública por las criptomonedas está vinculada a una suerte de misterio, como el misterio del valor del dinero en sí mismo, que consiste en la conexión de la nueva moneda con la ciencia avanzada. 
Prácticamente nadie, fuera de los departamentos de ciencia informática, puede explicar por qué las criptomonedas funcionan. 
Ese misterio crea un aura de exclusividad, le da glamour a la nueva moneda e invade a los devotos con un celo revolucionario. 
Nada de esto es nuevo y, como sucedió con las innovaciones monetarias pasadas, una historia convincente tal vez no sea suficiente. 



Estados Unidos regresa a Cuba 
BEIJING – La visita de Barack Obama a Cuba es la primera que realiza un presidente norteamericano desde Calvin Coolidge en 1928. 
Inversores norteamericanos, expatriados cubanos, turistas, académicos y timadores llegarán detrás de Obama. 
La normalización de la relación bilateral planteará oportunidades y peligros para Cuba, y será una gigantesca prueba de madurez para Estados Unidos. 
La Revolución Cubana liderada por Fidel Castro hace 57 años fue un profundo agravio para la psiquis estadounidense. 
Desde la fundación de Estados Unidos, sus líderes han reclamado el derecho al excepcionalismo norteamericano. 
Tan convincente es el modelo estadounidense, según sus líderes, que todo país decente debe, sin dudar, optar por seguir el liderazgo de Estados Unidos. 
Cuando los gobiernos extranjeros son tan tontos de rechazar el estilo norteamericano, deberían esperar un castigo por perjudicar los intereses estadounidenses (vistos como alineados con los intereses universales) y amenazar así la seguridad de Estados Unidos. 
Con La Habana a apenas 145 kilómetros de los Cayos de la Florida, la intromisión estadounidense en Cuba ha sido incesante. 
Thomas Jefferson opinó en 1820 que Estados Unidos “en la primera oportunidad que se le presentase, debía tomar Cuba”. 
Finalmente lo hizo en 1898, cuando Estados Unidos intervino en una rebelión cubana contra España para reivindicar una efectiva hegemonía económica y política de Estados Unidos en la isla. 
En los enfrentamientos que vinieron después, Estados Unidos tomó Guantánamo como base naval y reivindicó (en la hoy infame Enmienda Platt) un derecho futuro a intervenir en Cuba. 
Marines estadounidenses en repetidas ocasiones ocuparon Cuba después, y los norteamericanos rápidamente se apropiaron de la mayoría de las lucrativas plantaciones de azúcar de Cuba, el objetivo económico de la intervención de Estados Unidos. 
El general Fulgencio Batista, que finalmente fue derrocado por Castro, fue el último de una larga lista de gobernantes represores instalados y mantenidos en el poder por Estados Unidos. 
Estados Unidos mantuvo a Cuba bajo su absoluto control y, según los intereses de los inversores estadounidenses, la economía de exportación se mantuvo limitada esencialmente a plantaciones de azúcar y tabaco durante la primera mitad del siglo XX. 
La revolución de Castro para derrocar a Batista apuntaba a crear una economía moderna y diversificada. 
Sin embargo, dada la falta de una estrategia clara, el objetivo no se alcanzó. 
Las reformas agrarias y la nacionalización de Castro, que comenzaron en 1959, alarmaron a los intereses azucareros norteamericanos y llevaron a Estados Unidos a introducir nuevas restricciones comerciales. Estas escalaron hasta convertirse en recortes en las exportaciones permitidas de azúcar de Cuba a Estados Unidos y un embargo a las exportaciones de petróleo y alimentos de Estados Unidos a Cuba. 
Cuando Castro recurrió a la Unión Soviética para llenar el vacío, el presidente Dwight Eisenhower emitió una orden secreta a la CIA para derrocar al nuevo régimen, lo que derivó en la desastrosa invasión de Bahía de Cochinos en 1961, en los primeros meses del gobierno de John F. Kennedy. 
Más tarde, la CIA recibió luz verde para asesinar a Castro. 
En 1962, el líder soviético Nikita Khrushchev decidió frustrar otra invasión estadounidense –y enseñarle una lección a Estados Unidos- instalando subrepticiamente misiles nucleares en Cuba, desatando así la crisis de los misiles de Cuba de octubre de 1962, lo que llevó al mundo al borde del aniquilamiento nuclear. 
Por la admirable restricción tanto por parte de Kennedy como de Khrushchev, y por una dosis no menor de buena suerte, la humanidad se salvó; los misiles soviéticos fueron retirados y Estados Unidos prometió no lanzar otra invasión. 
En su lugar, Estados Unidos redobló la apuesta en cuanto al embargo comercial, exigió la restitución de las propiedades nacionalizadas y empujó irrevocablemente a Cuba a los brazos abiertos de la Unión Soviética. 
El monocultivo del azúcar de Cuba se mantuvo en pie, aunque su producción ahora se dirigía a la Unión Soviética en lugar de a Estados Unidos. 
El medio siglo de una economía al estilo soviético, exacerbado por el embargo comercial de Estados Unidos y otras políticas relacionadas, se cobró un precio muy alto. 
En términos de poder adquisitivo, el ingreso per capita de Cuba sigue siendo aproximadamente una quinta parte del nivel de Estados Unidos. 
Sin embargo, los logros de Cuba en cuanto a fomentar el alfabetismo y la salud pública son sustanciales. 
La expectativa de vida en Cuba es igual que en Estados Unidos, y es muy superior que en la mayor parte de América Latina. 
Los médicos cubanos han desempeñado un papel importante en el control de las enfermedades en África en los últimos años. 
La normalización de las relaciones diplomáticas crea dos escenarios muy diferentes para las relaciones entre Estados Unidos y Cuba. 
En el primero, Estados Unidos revierte sus malos hábitos de antes y le exige a Cuba que tome medidas draconianas a cambio de relaciones económicas bilaterales “normales”. 
El Congreso, por ejemplo, podría exigir inflexiblemente la restitución de la propiedad que fue nacionalizada durante la revolución; el derecho ilimitado de los norteamericanos a comprar tierra y otras propiedades cubanas; la privatización de empresas estatales a precios de liquidación, y el fin de políticas sociales progresistas como el sistema de salud pública. 
La cosa podría tornarse desagradable. 
En el segundo escenario, que significaría romper con los antecedentes previos, Estados Unidos ejercería el autocontrol. 
El Congreso restablecería las relaciones comerciales con Cuba, sin insistir con que Cuba se reinvente a la imagen de Estados Unidos u obligar a Cuba a revisar las nacionalizaciones post-revolución. 
Tampoco se obligaría a Cuba a abandonar la atención médica financiada por el estado o abrir el sector de la salud a inversores privados norteamericanos. 
Los cubanos aspiran a una relación así, de mutuo respeto, pero se encrespan ante la perspectiva de un servilismo renovado. 
Esto no quiere decir que Cuba debería avanzar en la aplicación de sus propias reformas lentamente. 
Cuba debería actuar con celeridad y hacer su moneda convertible para el comercio, expandir los derechos de propiedad y (con sumo cuidado y transparencia) privatizar algunas empresas. 
Estas reformas basadas en el mercado, combinadas con una sólida inversión pública, podrían acelerar el crecimiento económico y la diversificación, protegiendo al mismo tiempo los logros de Cuba en el área de la salud, la educación y los servicios sociales. 
Cuba puede y debe apuntar a una democracia social al estilo de Costa Rica, en lugar del capitalismo más crudo de Estados Unidos. 
(El primero de los autores de este artículo creía lo mismo respecto de Polonia hace 25 años: debería apuntar a una democracia social al estilo escandinavo, en lugar del neoliberalismo de Ronald Reagan y Margaret Thatcher). 
La reanudación de las relaciones económicas entre Estados Unidos y Cuba es, por lo tanto, una prueba para ambos países. 
Cuba necesita reformas significativas para explotar su potencial económico sin poner en peligro sus grandes logros sociales. 
Estados Unidos necesita ejercer un autocontrol sin precedentes e inusual, a fin de darle a Cuba el tiempo y la libertad de maniobra que necesita para forjar una economía moderna y diversificada que esté esencialmente dirigida y operada por el propio pueblo cubano y no por sus vecinos del norte. 

Cuba está de regreso 
CIUDAD DE MEXICO – Después de 47 años, la Organización de Estados Americanos, en su Asamblea General anual, revocó la exclusión de Cuba del organismo. 
Los llamados países ALBA (el acrónimo en español para la llamada Alternativa Bolivariana para las Américas), que incluyen a Cuba, Venezuela, Honduras, Nicaragua, Bolivia, Dominica y Ecuador, pudieron en parte aventajar -y en parte "chantajear"- a Canadá, Estados Unidos y las democracias latinoamericanas para que se reincorporara a Cuba. 
La OEA, sin embargo, impuso dos condiciones. Cuba debe solicitar explícitamente la reincorporación, y debe iniciarse un diálogo de acuerdo con las premisas de la Carta de la OEA y otros documentos básicos de la organización, y en consonancia con los principios en los cuales se basan esos documentos -sobre todo, la democracia y el respeto por los derechos humanos. 
Al igual que muchos acuerdos diplomáticos, el resultado dejó a todos un poco contentos y un poco desilusionados. 
Todos pudieron cantar victoria y nadie se vio obligado a admitir una derrota. 
Sin embargo, estos acuerdos son como las estadísticas o los trajes de baño escuetos: lo que muestran es menos importante de lo que ocultan. 
Dos consideraciones fundamentales vienen a la mente, y sus ramificaciones en países "dudosos" en América Latina, como El Salvador, son particularmente importantes. 
La primera consideración implica la conducta en materia de política exterior de los países del ALBA. 
Dado que los países más pequeños no actúan independientemente de Venezuela, y que el presidente venezolano, Hugo Chávez, no actúa sin la guía de Cuba en cuestiones de peso como éstas, hoy resulta claro que los cubanos y sus aliados no le darán un respiro al presidente norteamericano, Barack Obama, en cuestiones latinoamericanas. 
Tranquilamente podrían haber dejado pasar la asamblea de la OEA, dándole al nuevo presidente norteamericano más tiempo para preparar a su Congreso y a su opinión pública para una maniobra delicada. 
La cuestión clave aquí es cómo levantar el embargo norteamericano de casi 50 años al comercio, la inversión y el turismo a Cuba de manera unilateral, y hacerlo pasar al mismo tiempo como el resultado de una negociación. 
Los países del ALBA decidieron que no le concederían nada a Obama y, en cambio, intentaron arrinconarlo: o bien Estados Unidos cooperaba con el nuevo consenso de la OEA, enfureciendo con esto a ambas partes del lobby cubano-norteamericano y a la comunidad de derechos humanos al abandonar principios y compromisos, o bien Estados Unidos tendría que actuar solo (quizá con Canadá a su lado), lo que lo dejaría totalmente aislado en América Latina -lo último que quiere Obama. 
El grupo ALBA presionó para que se realizara una votación, o un acuerdo según sus términos, del cual luego pudiera hacer alarde ante el mundo y la opinión pública doméstica. 
Obama no tuvo otra opción que cooperar. 
La segunda consideración es que este comportamiento continuará. La razón parece bastante clara: Cuba necesita desesperadamente ayuda internacional y no hay demasiados lugares donde pueda conseguirla. 
Las esperanzas de que Brasil y China le suministren efectivo a Cuba se hicieron trizas como consecuencia de la crisis financiera y la geopolítica internacional. 
Y Chávez, a pesar del reciente incremento de los precios del petróleo, ya no puede darse el lujo de subsidiar a Cuba como lo hizo durante los años de apogeo. 
Así las cosas, los cubanos parecen albergar la esperanza de encontrar recursos en otra parte, y la única posibilidad, por remota que parezca, es el Banco Interamericano de Desarrollo. 
En principio, para ser miembro del BID, hay que ser miembro de la OEA, y allí tal vez resida el motivo por el cual Cuba insistió tan tenazmente en regresar, y por el cual se sintió defraudada cuando no obtuvo una readmisión incondicional. 
De todos modos intentará forzar a sus aliados para que presionen por alguna suerte de asociación con el BID, al mismo tiempo que radicaliza su postura en otras partes, como lo está haciendo en El Salvador. 
De hecho, el nuevo presidente salvadoreño, Mauricio Funes, fue elegido en la fórmula del FMLN, el partido que sucedió al antiguo grupo guerrillero de extrema izquierda de los años 1980 y 1990. 
El es un izquierdista moderado y moderno que se identificó abiertamente con el presidente brasileño Lula y con Barack Obama, y no tanto con Chávez. 
Pero su partido es tan cercano a Cuba y Venezuela como se puede ser. 
En un enfrentamiento sobre la composición del gabinete justo antes de asumir el poder el 1 de junio, ganó la vieja guardia del FMLN, amenazando con llevar el conflicto a las calles. 
Los cubanos, nicaragüenses y venezolanos tampoco le darán respiro a Funes: creen que la historia está de su lado y que ahora es el momento de presionar por todas las cuestiones a la vista. 
Probablemente tengan razón, hasta cierto punto, porque la segunda lección de la asamblea de la OEA tiene que ver con el comportamiento de las democracias latinoamericanas, principalmente México, Brasil, Chile y Colombia. Estos países intentaron darle cabida a Estados Unidos (se rumorea que Obama llamó por teléfono a Lula y le pidió ayuda), pero de todos modos no se mostraron dispuestos a romper con Cuba y Venezuela para aliarse abiertamente con Estados Unidos. 
No lo harán en lo inmediato, sobre ninguna cuestión que pueda surgir, si esto implica una confrontación con los países del ALBA. 
Fidel Castro lo sabe, y sacará ventaja del débil compromiso de las democracias con los derechos humanos y la democracia. 
En cada país donde el conflicto está presente o está surgiendo (Bolivia, Guatemala, El Salvador, Paraguay y Ecuador), la extrema izquierda presionará con dureza, las democracias mirarán para otro lado y Obama cederá (como sucedió en la OEA) y pagará un precio político interno, o se distanciará de América Latina, por miedo a parecer aislado. 
Así se habrá perdido la oportunidad magnífica de un nuevo comienzo en las relaciones entre Estados Unidos y América Latina. 

Cultivar energía 
Desde el cambio climático hasta la volatilidad de los precios del petróleo, todo indica que hay en gestación una crisis energética global. 
Enfrentar este creciente reto significa que la humanidad ya no se puede permitir no aprovechar el recurso inextinguible que se encuentra en el material orgánico que, día a día, el sol genera a través de la fotosíntesis. 
La energía solar permite que las plantas absorban gas carbónico y produzcan no sólo oxígeno, sino también materia que el reino animal utiliza como alimento y que nuestras máquinas pueden usar para producir energía. 
Desde el Neolítico (o Edad de Piedra tardía), los seres humanos han estado cultivando esta "biomasa" para alimentarse. 
Sin embargo, incluso en el mundo actual, se presta poca atención a su potencial energético. 
Comenzando con la revolución industrial, los seres humanos buscaron energía en el carbón, y más tarde en el petróleo y el gas natural, pero esto lleva al agotamiento de recursos no renovables. 
Las alternativas actuales para diversificar la producción de energía son limitadas. 
La energía nuclear presenta varias desventajas, debido a reservas acerca de la seguridad y la eliminación de los desechos radiactivos. 
La energía hidroeléctrica ya se usa ampliamente, mientras que las energías eólica y solar son estructuralmente dispersas y están disponibles de manera desigual. 
Por otra parte, la biomasa tiene varias ventajas. 
Existe en abundancia y está disponible en todo el mundo. 
Más aún, desde hace mucho que se domina la tecnología necesaria para convertirla en energía, como la quema de alto rendimiento, la conversión a gas y la licuefacción a combustible sintético. 
Todas estas técnicas fueron muy usadas durante la Segunda Guerra Mundial, y desde entonces se han perfeccionado considerablemente. 
Sin embargo, la energía de biomasa es víctima de la competencia injusta de los combustibles fósiles. 
El precio del petróleo refleja sus costes de extracción, refinamiento y distribución, pero no los de la creación de la materia prima. 
Para producir un litro de petróleo son necesarios millones de años y 200 toneladas de materia vegetal, mientras que para producir combustible sintético son necesarios apenas 15 kilogramos. 
Tras el festín del petróleo, con precios por debajo de los $20 por barril, decayó el interés en desarrollar energía a partir de la biomasa, que quedó relegada sólo a los militantes "verdes" o a los interesados en las ciencias básicas. 
No obstante, el potencial es inmenso. 
La biomasa del planeta (bosques, praderas, sabanas y campos de cultivo) compone un capital productivo que genera un 10% de "retorno" cada año. 
Como una batería que se agota y luego se recarga con el sol, este recurso se puede renovar indefinidamente, en tanto se gestione de manera adecuada. 
Se estima que el retorno anual de este capital es actualmente 60 mil millones de toneladas y, sin embargo, sólo dos mil millones de toneladas se consumen para fines alimentarios y 10 mil millones para energía. 
Aumentar el uso responsable de esta fuente de energía contribuiría a la lucha contra el cambio climático, al reducir el nivel de carbono en la atmósfera y disminuir la cantidad de combustible fósil necesario para producir energía. 
Más aún, su abundancia en los países del sur promete facilitar su desarrollo económico. 
Considerada hasta hoy la "energía de los pobres", la biomasa se podría convertir en fuente de riqueza si se cultiva y maneja con el apoyo de la comunidad internacional. 
De este modo, se podrían desarrollar "cultivos energéticos" para producir biocombustible. 
Los residuos de las actividades forestales, agrícolas y agroindustriales se podrían reunir y convertir. 
Por ejemplo, en teoría las seis millones de toneladas de basura producidas anualmente por Níger se podrían usar para satisfacer todas las necesidades de energía de ese país. 
Sin embargo, es cierto que en muchos lugares los cultivos de materias primas energéticas competirían con los destinados a la alimentación. 
Las estimaciones de largo plazo proyectan que, en un horizonte de 50 años, la mayor parte de las tierras cultivables del planeta se tendrían que utilizar para alimentar a su población y para conservar los bosques. 
En consecuencia, puede que las áreas destinadas a la producción de energía, particularmente de combustible biológico, no alcancen el nivel deseable. 
No obstante, aunque tal competencia revelaría nuevos tipos de escasez global, también generaría precios más altos, estimulando con ellos a los productores a aumentar el rendimiento y la productividad. 
En conclusión, si bien cultivar energía crearía nuevos limitantes, también abriría nuevas posibilidades para muchos actores económicos. 
El agricultor y el trabajador forestal participarían más del mercado, el ingeniero en minas podría comenzar a interesarse en los campos de cultivos, el banquero en las acciones relacionadas con estos recursos, etc. Sin embargo, para poder prepararnos para un aumento importante del cultivo de recursos energéticos es necesario implementar nuevas políticas tanto en los países del norte como del sur, en términos de agricultura, manejo del agua y la tierra, protección de la biodiversidad, impuestos a los combustibles, e información y creación de conciencia sobre el tema. 
Los antiguos egipcios e incas practicaban una religión centrada en el Sol, considerándolo el comienzo de toda la vida existente en la Tierra. 
La ciencia ha demostrado que es así. 
Hoy, cuando es más importante que nunca que utilicemos recursos renovables, deberíamos usar al Sol para cultivar nuestra energía, del mismo modo como nuestros ancestros lo usaron para cultivar su alimento. 

El imperialismo cultural y la prohibición del DDT 
El Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) está llevando a cabo una campaña mal enfocada para prohibir el pesticida DDT en virtud de su Convenio Marco sobre Contaminantes Orgánicos Persistentes (COP). 
Los países tropicales que firmen este convenio dañarán seriamente la salud de sus pueblos. 
El DDT es el agente más efectivo en función de los costos jamás producido para el control de las enfermedades transmitidas por moscas y mosquitos. 
La Academia Nacional de Ciencias de EEUU estima que hasta 1970 el DDT había salvado 500 millones de vidas amenazadas por la malaria. 
En la India, el rociado efectivo con esta sustancia prácticamente eliminó la enfermedad en los años 60. 
El número de casos de malaria cayó de 75 millones en 1951 a 50,000 en 1961, y el número de muertes bajó de un millón en la década de 1940 a unos cuantos miles en los años 60. 
Las mallas contra mosquitos, tan comunes en mi infancia, ya habían desaparecido de las casas urbanas en la época en que era estudiante universitario, a fines de los años 50. 
Luego, en los años 70, en gran parte como resultado del temor ambientalista generado por el libro Silent Spring , de Rachel Carson, las agencias de ayuda exterior y las organizaciones de las Naciones Unidas dejaron de promover el DDT y su uso empezó a declinar. 
Pronto los mosquitos atacaron nuevamente y la malaria endémica volvió a la India. 
Hasta 1997 el PNUD estima que se habían producido 2.6 millones de casos de malaria. 
La misma historia se puede contar acerca del kala-azar, transmitido por la mosca de la arena. 
El DDT erradicó el kala-azar de gran parte de la India en los años 50 y 60. 
Con el declive del uso del DDT, regresó. 
De acuerdo con el Ministro de estado de Salud de Bihar, el kala-azar desde entonces ha afectado a 12,000 personas en 30 distritos, matando a 408. 
¿Por qué el DDT cayó en desgracia? 
El temor al DDT comenzó con la afirmación de Carson de que su uso tenía efectos devastadores en la vida de las aves. 
También se lo culpó de causar hepatitis en los humanos. 
Pero numerosos estudios científicos demostraron que estos temores no tenían base. 
¡Se demostró que el DDT causaría la muerte en seres humanos sólo si lo comiera en un volumen equivalente a una torta de hojuelas! 
Comisión tras comisión, experto tras experto ganador del premio Nobel, el DDT recibió un certificado de limpieza y un voto de confianza. 
En 1971, Philip Handler, entonces presidente de la Academia Nacional de Ciencias de EEUU, llamó al DDT "la más importante sustancia química descubierta jamás". 
Sin embargo, en 1972 fue prohibido por el jefe de la Agencia de Protección Ambiental de EEUU del gobierno del Presidente Nixon. 
La mayoría de los países desarrollados siguieron el ejemplo de EEUU; los países en desarrollo proscribieron su uso en la agricultura y, algunos, todo tipo de usos. 
Si tanto la ciencia como la economía están a favor del DDT, ¿por qué se ha extendido tanto la prohibición? 
Supuestamente el concepto clave del movimiento ambiental es el ``desarrollo sustentable''. 
Esto fue respaldado por el informe Our Common Future de la Comisión Mundial sobre Medio Ambiente y Desarrollo, cuyo presidente, el entonces Primer Ministro de Noruega, Gro Harlem Bruntland, ahora encabeza la Organización Mundial de la Salud (OMS). 
La noción de sustentabilidad plantea que el capital natural (es decir, los bosques, la vida salvaje y otros recursos naturales) no se puede sustituir con el capital producido por el hombre. 
Puesto que se supone que los pesticidas tienen efectos adversos sobre el capital natural, son incompatibles con el desarrollo sustentable. 
En lugar de usarlos para controlar los insectos, se deben usar mallas para las camas y medicamentos para luchar contra las enfermedades que éstos producen. 
Los partidarios de esta posición siguen poniendo sobre la mesa el así llamado "principio precautorio" para contrarrestar el argumento de que no hay evidencia científica de que el rociado con DDT dañe al capital natural. 
El principio precautorio es una variante del famoso razonamiento de Pascal acerca de la existencia de Dios. 
Como lo formuló Paul Ehrlich en 1968 en su libro The Population Bomb , ``Si estoy en lo correcto, salvaremos el mundo [al limitar el crecimiento de la población]. 
Si estoy errado, gracias a nuestras iniciativas la gente estará mejor alimentada, con mejores viviendas y una mayor satisfacción con sus vidas. 
¿Se perderá algo si más adelante nos damos cuenta de que podemos sustentar una población mucho mayor de lo que parece posible hoy en día?" 
Julian Simon, en sus últimos escritos, proporcionó una ácida respuesta a este trozo de pensamiento débil. 
Simon hizo notar que el razonamiento de Pascal era muy diferente. ``Vive como si Dios existiese, incluso si no existe: no perderás nada. 
La afirmación de Pascal se aplica completamente a una persona. 
Nadie pierde nada si él o ella no están en lo correcto. 
Pero Ehrlich apuesta a lo que piensa serán los beneficios económicos de que nosotros y nuestros descendientes podamos disfrutar si no nacen quienes podrían haber nacido. 
¿Haría el mismo razonamiento si fuera su propia vida, en lugar de la de otros, lo que estuviera en juego?'' 
Los ambientalistas prohíben el DDT porque están dispuestos a sacrificar vidas humanas a cambio de las vidas de las aves. 
Esta misantropía subyacente queda en evidencia en lo que escribe Ehrlich acerca de la India: ``Logré tener una comprensión emocional de la explosión demográfica una noche caliente y nauseabunda en Delhi... 
Las calles, repletas de gente, parecían estar vivas. 
Gente comiendo, gente lavando, gente durmiendo, gente visitándose, discutiendo y gritando. 
Gente metiendo sus manos por la ventana del taxi, mendigando. 
Gente defecando y orinando. 
Gente colgando de los buses. 
Gente conduciendo ganado. 
Gente, gente, gente''. 
No es de sorprender que muchos ambientalistas argumenten que, en palabras de uno de ellos: ``Sería cruel evitar que ciertas personas mueran a causa de la malaria para que puedan morir más lentamente a causa de la hambruna. 
[La malaria puede incluso ser] una bendición oculta, ya que una gran proporción del área afectada por la enfermedad no tiene condiciones favorables para la agricultura, y la enfermedad ha ayudado a evitar que el hombre la destruya y desperdicie su energía en ella''. 
El movimiento ambientalista es un nuevo credo cristiano secular, para el cual la salvación de las almas ha sido reemplazada por la misión de salvar la Nave Tierra. 
Se debe resistir con tanta determinación como a los cruzados cristianos de antaño. 
No hay un mejor punto de partida que el rechazo de los países a unirse al Convenio del PNUMA o a aceptar su prohibición del uso del DDT. 

A la búsqueda de la cura del cáncer mamario hereditario 
En los países desarrollados, el cáncer de mamas afecta a una de cada diez mujeres, y en muchos de estos países la enfermedad va en aumento. 
Sin embargo, cualquiera sea la razón (o las razones) de este incremento en los casos, también sabemos que entre un 5 % y un 10% de ellos se deben a un defecto hereditario que afecta los genes BRCA1 o BRCA2. 
Las mujeres que poseen un gen BRCA1 o BRCA2 mutado tienen cerca de un 80% de riesgo de desarrollar cáncer de mamas. 
Una mutación en estos genes también produce un mayor riesgo de desarrollar tumores en los ovarios. 
Cuando los genes BRCA1 y BRCA2 fueron descubiertos, hace más de una década, había muchas esperanzas de desarrollar terapias nuevas y focalizadas. 
No deja de ser una decepción el que estos tratamientos aún no hayan surgido. 
Como resultado, muchas mujeres con un alto nivel de genes BRCA1 o BRCA2 enfrentan la trágica opción de tener que sufrir la extirpación quirúrgica de sus senos y ovarios para prevenir el cáncer. 
Recientemente, mi grupo de investigación, junto a otros investigadores de Londres, pudo entregar cierta esperanza real a las portadoras de genes BRCA1 o BRCA2 mutados. 
Ambos grupos describen cómo el uso de un inhibidor químico puede eliminar las células tumorales que poseen un defecto en el gen BRCA1 o BRCA2 y que causan cáncer mamario hereditario. 
Este nuevo tratamiento ataca sólo este tipo de células, y es poco probable que afecte otras células sanas del cuerpo. 
El descubrimiento también podría ser útil para evitar que las células que causan este tipo de cáncer de mamas comiencen a desarrollar tumores. 
Los inhibidores químicos utilizados en este tratamiento tienen como objetivo la enzima polimerasa (PARP1), que normalmente participa en la reparación de rupturas monocatenarias del ADN, una forma común de lesión espontánea en el ADN. 
La inhibición química de la proteína PARP1 produce una menor cantidad de casos de estas reparaciones de rupturas de una cadena. 
Las rupturas monocatenarias no reparadas no son demasiado tóxicas para las células. 
Sin embargo, desestabilizan y dañan el ADN cuando son copiadas como réplicas del mismo. 
El daño producido al copiarse el ADN se repara con la recombinación, en la que participan las proteínas BRCA1 y BRCA2. 
No obstante, las células con genes BRCA1 o BRCA2 mutados son incapaces de pasar por la recombinación y, por lo tanto, son mucho más sensibles a un mayor nivel de rupturas monocatenarias sin reparar. 
Las células normales de las mujeres que portan mutaciones de BRCA1 o BRCA2 pueden recombinarse con normalidad, ya que conservan un alelo (o forma alternativa) funcional del gen. 
Sólo las células que pierden este alelo funcional restante del gen BRCA1 o BRCA2 se convertirán en tumores. 
Por ende, sólo las células tumorales tendrán una vía de recombinación no funcional y dependerán completamente de la PARP para reparar rupturas monocatenarias antes de copiar el ADN. 
En nuestra investigación, aprovechamos esta dependencia para apuntar específicamente a las células cancerígenas con defectos de BRCA1 o BRCA2 mediante inhibidores de PARP. 
Es poco probable que este tratamiento cause muchos efectos secundarios; los tratamientos prolongados con inhibidores de la PARP han mostrado buena tolerancia en experimentos con ratas. 
Hemos demostrado que los inhibidores de la PARP son eficaces para eliminar células con defectos de BRCA2 causantes de cáncer mamario, y que los tumores que causan pueden retroceder y desaparecer tras el tratamiento con un inhibidor de la PARP. 
El próximo paso es investigar la efectividad de este tratamiento en pacientes humanos. 
Ahora estamos dando inicio a ensayos clínicos para determinar cuán eficaces son estos inhibidores de la PARP en el tratamiento de tumores de mamas que han desarrollado metástasis. 
Sin embargo, es necesario ser cautos. 
Los tumores por defectos de BRCA1 y BRCA2 se caracterizan por un alto grado de inestabilidad genética. 
Es posible que los tumores mamarios con un alto grado de metástasis hayan desarrollado cambios genéticos adicionales que causen resistencia al tratamiento con inhibidores de la PARP. 
Por lo tanto, sugerimos que los inhibidores de la PARP pueden ser más útiles en el tratamiento profiláctico de las mujeres que porten el gen responsable de esta forma de cáncer mamario hereditario. 
La razón es simple: las células que han perdido recientemente el alelo funcional de BRCA1 o BRCA2 y que más tarde se convertirán en tumores también serán incapaces de pasar por la recombinación. 
Esto significa que las células cancerosas tempranas deberían ser sensibles a los inhibidores de la PARP. 
Sin embargo, a diferencia de los tumores completamente desarrollados, es improbable que hayan adquirido muchos cambios genéticos y, por tanto, hay pocas posibilidades de que hayan desarrollado resistencia a los inhibidores de la PARP. 
Tratar a las mujeres portadoras de mutaciones de BRCA1 o BRCA2 con inhibidores de la PARP para eliminar células cancerígenas antes de que se conviertan en tumores es un nuevo y esperanzador concepto en la prevención del cáncer. 
Sin embargo, la utilidad de este tratamiento depende del hecho de que los inhibidores de la PARP1 sean completamente no tóxicos para los seres humanos. 
También demorará más tiempo validar un inhibidor de la PARP para su uso como tratamiento profiláctico, ya que no se puede probar su eficacia en un periodo breve. 
En consecuencia, mientras el uso de inhibidores de la PARP para tratar tumores ya existentes puede ser factible dentro de unos cuantos años, es posible que tengamos que esperar al menos una década antes de que un tratamiento profiláctico para el cáncer mamario hereditario esté disponible para la generalidad de las pacientes. 

El caos de las divisas 
BRUSELAS – El Ministro de Finanzas de Brasil, Guido Mantega, describió adecuadamente el momento monetario actual cuando habló de una inminente "guerra de divisas." 
Lo que parecía una disputa bilateral entre los Estados Unidos y China por el tipo de cambio del renminbi se ha convertido en una controversia general por los flujos de capital y las divisas. 
Parece que hoy en día todos los países quieren devaluar su moneda. 
Japón ha reanudado la intervención en el mercado de divisas y la Reserva Federal de los Estados Unidos y el Banco de Inglaterra están preparando otra compra a gran escala de bonos del gobierno –una medida llamada "facilitación cuantitativa", que disminuye las tasas de interés de largo plazo e indirectamente debilita la moneda. 
China resiste tenazmente las presiones estadounidenses y europeas para acelerar la lenta apreciación del renminbi frente al dólar. 
Los países con mercados emergentes están recurriendo a una serie de técnicas para desalentar las entradas de capital o neutralizar sus efectos sobre el tipo de cambio. 
Sólo la eurozona parece ir en contra de la tendencia, ya que el Banco Central Europeo ha permitido un aumento de la tasa de interés de corto plazo. 
Pero ni siquiera el BCE puede permanecer indiferente ante los riesgos de la apreciación, pues un euro fuerte podría complicar seriamente los ajustes económicos en países como España, Portugal, Grecia e Irlanda. 
Ya ha habido precedentes de un mundo en el que todos quieren un tipo de cambio más débil. 
Sucedió en los treinta, cuando un país tras otro abandonaron el patrón oro con el fin de exportar su desempleo. 
Pero no todo el mundo puede tener una moneda débil al mismo tiempo, así que en 1944 se achacó la responsabilidad de las políticas de empobrecer al vecino al Fondo Monetario Internacional, cuyo Convenio Constitutivo le ordena "ejercer una firme supervisión de las políticas de tipos de cambio" de los países miembros. 
En vista de este mandato, parecería que el FMI debería ayudar a obtener concesiones de China y que el resto del mundo debería declarar una tregua. 
Esto, no obstante, sería ignorar la asimetría fundamental entre los países avanzados y los emergentes. 
Todos han padecido la crisis, pero no del mismo modo. 
Según el FMI, este año la producción real en los países avanzados seguirá siendo inferior a los niveles de 2007, mientras que en los países emergentes y en desarrollo será un 16% superior. 
De cara al futuro, los países avanzados seguirán sufriendo las consecuencias de la crisis de 2008, sobre todo el desapalancamiento de los hogares endeudados y los problemas de las finanzas públicas. 
El FMI también considera que los países avanzados deben reducir su gasto o aumentar sus impuestos en un promedio de 9 puntos porcentuales del PIB a lo largo de esta década, a fin de llevar el coeficiente de deuda al 60% del PIB para 2030. 
Sin embargo, los países emergentes no necesitan ninguna consolidación para mantener su coeficiente de deuda a 40% del PIB. 
Una asimetría de esta magnitud requiere un ajuste significativo de los precios relativos. 
Los precios relativos de los bienes producidos en los países avanzados (su tipo de cambio real) deben disminuir en relación con los de los países emergentes a fin de compensar la reducción prevista de la demanda interna. 
De hecho, esto sucederá independientemente del tipo de cambio de las divisas. 
La única diferencia es que, si los tipos de cambio permanecen fijos, los países avanzados tendrán que pasar por un período prolongado de inflación baja (o incluso de deflación), que hará que la carga de sus deudas sea aun más pesada, y los países emergentes entrarán en un período de inflación a medida que los capitales lleguen, las reservas aumenten y crezca la oferta monetaria, lo que al final presionará a los niveles de precios al alza. 
Para ambos grupos es más deseable permitir que el ajuste se lleve a cabo mediante modificaciones en los tipos de cambio nominales, lo que ayudaría a limitar la deflación en el norte y la inflación en el sur. 
Sin embargo, en comparación con julio de 2007, cuando empezó la crisis, los tipos de cambio entre los países avanzados y los emergentes casi no han variado. 
Es cierto que algunas monedas han aumentado y otras han caído, pero en promedio casi nada ha sucedido. 
El ajuste que se necesita está bloqueado. 
Para cada banco central la pregunta no es, qué sucede con los países emergentes en conjunto, por ejemplo, sino qué pasa con su propia moneda frente a sus competidores. 
Así pues, Brasil no quiere apreciar con respecto a otros países latinoamericanos, Tailandia no lo quiere hacer frente a otros países asiáticos y nadie quiere apreciar frente a China, que teme que la apreciación del renminbi provocaría que las industrias intensivas en mano de obra emigraran a Vietnam o Bangladesh. 
Por lo tanto, un cambio que es positivo para todos está paralizado por falta de coordinación. 
La facilitación cuantitativa en los países avanzados también plantea cuestiones de coordinación. 
Esa medida es un instrumento legítimo de política monetaria, pero la Reserva Federal y el Banco de Inglaterra tal vez no la adoptarían con tanto entusiasmo si no fuera por la depreciación del tipo de cambio prevista. 
De hecho, es probable que la percepción de que el BCE es renuente a aplicarla aumente los efectos de crecimiento previstos de las elecciones de política monetaria estadounidenses o británicas, a expensas de la eurozona. 
Así pues, la controversia por la política de tipo de cambio de China no es simplemente una disputa comercial bilateral entre los Estados Unidos y ese país, sino más bien un choque macroeconómico global entre los países avanzados y los emergentes. 
Además, la falta de coordinación en ambos grupos de países indica que la solución a la guerra de divisas no es declarar una tregua, sino reconocer la naturaleza de la cuestión y superar los problemas que impiden adoptar soluciones comunes acordadas. 
Esto no quiere decir que el tipo de cambio del renminbi sea una cuestión secundaria. 
Por el contrario, su importancia yace en el hecho de que China tiene la clave del ajuste global. 
Las reuniones anuales recientes del FMI/Banco Mundial indican que esto se está reconociendo gradualmente y los países emergentes se muestran cada vez más críticos de la inflexibilidad de China. 
Por eso, este es el momento del FMI. 
El Fondo debe proponer un marco conceptual para las discusiones que se lleven a cabo sobre los problemas de los tipos de cambio mediante una evaluación objetiva de los ajustes que se necesitan y facilitando un acuerdo dentro del marco multilateral. 
El FMI no puede sustituir las elecciones de los gobiernos, pero sí puede contribuir a buscar una solución. 

El regreso de la caída de las monedas 
CAMBRIDGE – La volatilidad en el mercado de divisas ha estado presente durante décadas, incluso podría decirse durante siglos. 
Las amplias fluctuaciones en los tipos de cambio se convirtieron en un elemento fundamental de los mercados financieros internacionales después de que el sistema de Bretton Woods se derrumbara a principios de 1970, y se hicieran comunes las mega-depreciaciones posteriormente en la misma década y gran parte de la de 1980, década en la que la inflación asoló a gran parte del mundo. 
Incluso a lo largo de gran parte de la década de 1990 y principios de la de 2000, entre 10 a 20% de los países de todo el mundo experimentaron una gran depreciación de su moneda o una caída en un año determinado. 
Y luego, de repente, la calma prevaleció. 
Exceptuando el caos asociado con la crisis financiera mundial de finales del año 2008 y principios de 2009, las caídas de las monedas fueron pocas y distantes durante el período 2004 hasta 2014 (vea la figura). 
Pero los acontecimientos recientes sugieren que la escasez de caídas de las monedas durante esa década puede llegar a ser recordada como la excepción que confirma la regla. 
La casi desaparición de las caídas de las monedas en el período 2004-2014 refleja en gran medida tasas de interés internacionales bajas y estables, así como los grandes flujos de capital hacia los mercados emergentes, junto con un auge de los precios de las materias primas y (sobre todo) tasas de crecimiento saludables en los países que escaparon a la crisis financiera mundial. 
En los hechos, la principal preocupación de muchos países durante dichos años fue evitar la apreciación cambiaria sostenida frente al dólar y frente a las monedas de otros socios comerciales. 
Eso cambió en el año 2014, cuando el deterioro de las condiciones mundiales hizo que reviviera la caída de las monedas de manera masiva. 
Desde entonces, casi la mitad de la muestra de 179 países representados en la figura ha experimentado depreciaciones anuales de más del 15%. 
Es cierto que disposiciones más flexibles sobre los tipos de cambio han eliminado, en gran parte, el drama que representaba abandonar tipos de cambio vinculados o semivinculados, mismos que se anunciaban de forma previa. 
Pero, hasta el momento, hay pocos indicios sobre que las depreciaciones hubiesen tenido un gran efecto saludable sobre el crecimiento económico, que en su mayoría se mantuvo muy lento. 
La depreciación acumulada promedio frente al dólar estadounidense ha sido casi del 35% a partir de enero de 2014 hasta enero de 2016. 
Para muchos mercados emergentes, donde las depreciaciones fueron considerablemente mayores, los tipos de cambios que se debilitan agravan los problemas actuales relacionados con las deudas en moneda extranjera que se incrementan. 
Por otra parte, en un mundo interconectado, los efectos de las caídas de las monedas no terminan en el país donde se originan. 
En 1994, China reformó su política marco sobre divisas, unificado su sistema de tipos de cambio múltiples, y, en el proceso, devaluó el yuan un 50%. 
Se ha argumentado persuasivamente que la devaluación china resultó en una pérdida de competitividad para Tailandia, Corea, Indonesia, Malasia y Filipinas, países que habían vinculado (o semivinculado) sus monedas al dólar estadounidense. 
Su sobrevaluación acumulada, a su vez, ayudó a sentar las bases para la crisis asiática que estalló a mediados de 1997. 
Los tipos de cambio sobrevaluados han sido uno de los principales indicadores de las crisis financieras. 
Por lo tanto, uno no puede dejar de preguntarse si estamos ante una repetición de lo que pasó en el periodo entre el año 1994 hasta 1997 – sólo que esta vez con roles revertidos. 
Desde principios de 2014, el yuan se ha depreciado apenas 7,5% frente al dólar, en comparación con aproximadamente una depreciación del 25% del euro en este período, sin llegar a mencionar el aún más rápido debilitamiento de la moneda en muchos mercados emergentes. 
En el caso de una economía basada en la manufactura como la de la China, no se debe subestimar la conexión entre sobrevaloración y crecimiento. 
El anuncio de China el pasado agosto relativo a su intención de permitir una depreciación modesta y, con el tiempo, desplazar al yuan hacia una mayor flexibilidad del tipo de cambio provocó una montaña rusa en los mercados financieros. 
Para tranquilizarlos, los formuladores de políticas emitieron declaraciones en el sentido de que China se movería gradualmente en esa dirección. 
Sin embargo, quizás la historia aleccionadora que dejaron las crisis asiáticas es que el gradualismo en este frente tiene sus propios riesgos. 
Por supuesto, los posibles efectos de empobrecer a su vecino que conlleva un alza repentina de las caídas de las monedas en los últimos dos años no son exclusivos de China. 
También se pueden aplicar a cualquier país que ha mantenido un tipo de cambio relativamente fijo (una categoría que incluye a los países que son los principales productores de petróleo). 
Lo que distingue al caso chino de los demás es el enorme tamaño de su economía en relación con el PIB mundial, así como los efectos que tiene sobre numerosos países a lo largo de todas las regiones, desde en países proveedores de materias primas a países que dependen de la financiación o inversión directa china. 
El punto más amplio es uno simple: los mercados emergentes representan en la actualidad alrededor del 60% del PIB mundial, en comparación a alrededor del 35% a principios de 1980. 
Restaurar la prosperidad mundial requiere una base geográfica mucho más amplia de la que fue necesaria en aquel entonces. 
Sin embargo, puede que el regreso de las caídas de las monedas haga que lograrlo sea más difícil. 

La parodia sobre la manipulación de divisas 
NEW HAVEN – A medida que el Congreso de Estados Unidos forcejea con el siempre polémico Acuerdo de Asociación Transpacífico (TPP) – la legislación emblemática sobre comercio exterior del presidente Barack Obama – se avecina de manera inminente un escollo de importancia. 
El 22 de mayo, el Senado lo evitó, derrotando por un estrecho margen – con una votación de 51 a 48 – una enmienda propuesta sobre la “manipulación del mercado de divisas” al proyecto de ley que brinda a Obama la autoridad para negociar el TPP mediante un procedimiento de “vía rápida”. 
Sin embargo, este tema podría resucitar ya que el debate se desplaza a la Cámara de Representantes, donde existe un fuerte apoyo a las “reglas exigibles sobre divisas”. 
Durante al menos una década, el Congreso se centró en la manipulación del mercado de divisas – una acusación dirigida a los países que supuestamente intervienen en el mercado de divisas con el fin de suprimir el valor de sus monedas, subvencionando consiguientemente las exportaciones. 
En 2005, los senadores Charles Schumer, un demócrata liberal de Nueva York, y Lindsey Graham, un republicano conservador de Carolina del Sur, formaron una alianza muy poco probable con el fin de defender a los trabajadores de la clase media de Estados Unidos, quienes estaban siendo abrumados por prácticas competitivas supuestamente injustas. 
Al detener la manipulación del mercado de divisas, su argumentación asevera, se estrecharía la amplia brecha del déficit de comercio exterior de Estados Unidos – lo que a su vez proporcionaría beneficios duraderos y significativos a los trabajadores que pasan penurias económicas. 
Hace una década, la propuesta original Schumer-Graham fue una iniciativa muy poco disimulada en contra de China. 
La ira que motivó la propuesta continúa vigente hoy en día, ya que China dio cuenta del 47% del aún demasiado amplio déficit estadounidense en su la balanza comercial de mercancías en el año 2014. 
No importa que el renminbi chino hubiese aumentado su valor en un 33% frente al dólar desde mediados de 1995, llegando a un nivel que el Fondo Monetario Internacional ya no considera como infravalorado, ni tampoco que el superávit de cuenta corriente de China se hubiese reducido desde el 10% del PIB en 2007 a un estimado del 2% en 2014. 
China continúa en la mirilla de los políticos estadounidenses que están convencidos de que los trabajadores estadounidenses son víctimas de sus prácticas comerciales injustas. 
Si bien este razonamiento tiene un gran atractivo emocional y político, es profundamente erróneo, debido a que Estados Unidos tiene un problema insidioso en cuanto a su ahorro interno. 
La tasa de ahorro nacional neta estadounidense – es decir la suma total de los ahorros de los hogares, empresas y el ahorro gubernamental (suma ajustada según la depreciación de la capacidad de envejecimiento) – en la actualidad se sitúa en el 2,5% del ingreso nacional. 
Si bien esta tasa luce mejor que las tasas de ahorro negativas del período 2008-2011, se mantiene muy por debajo de la media del 6,3% de las tres últimas décadas del siglo XX. 
Debido a su carencia de ahorros y sus grandes deseos de crecimiento, Estados Unidos se ve obligado a importar ahorros excedentes del extranjero. 
Y para atraer capital extranjero, no tiene más remedio que tener, a su vez, grandes déficits en su balanza de pagos. 
Así que no es casualidad que la economía de Estados Unidos tenga un déficit crónico de cuenta corriente. 
Si bien este déficit se ha reducido desde un máximo del 5,8% del PIB en 2006 al 2,4% en 2014, para poder crecer la economía estadounidense aún permanece muy dependiente del ahorro externo excedente. 
En este punto es en el que el déficit de comercio exterior entra en juego. 
Simplemente, Estados Unidos no obtiene acceso al ahorro externo excedente por arte de magia. 
Para atraer el capital que necesita, Estados Unidos debe enviar dólares al extranjero a través del comercio exterior. 
Y aquí es donde el razonamiento sobre la manipulación del mercado de las divisas se desmorona a pedazos. 
En el año 2014, Estados Unidos tuvo déficits de comercio exterior con alrededor de 95 países. 
En otras palabras, E.E.U.U. no sufre de un número pequeño de déficits comerciales bilaterales que pueden estar vinculados a las acusaciones de manipulación del mercado de divisas por parte de países como ser China, Japón, Malasia o Singapur. 
Más bien, EE.UU. sufre de un desequilibrio de comercio exterior multilateral con muchos países, y esto no se puede remediar mediante la imposición de sanciones bilaterales, como por ejemplo aranceles. 
Si EE.UU. no soluciona su problema de ahorro, restringir el comercio con algunos países, denominados como países manipuladores de divisas, llevaría simplemente a una distribución del déficit de comercio exterior del país entre sus otros socios comerciales. 
En los hechos, la balanza comercial de Estados Unidos es como un globo de agua – la aplicación de presión en un punto simplemente hace que el agua se desplace hacia otros lugares. 
Además, este enfoque fácilmente podría llegar a ser contraproducente. 
Por ejemplo, suponiendo que no hubiese un aumento en el ahorro interno de Estados Unidos, cuando se penaliza a un productor de bajo costo como China por haber manipulado el mercado de divisas, muy probablemente, se podría causar que la participación china en el déficit comercial estadounidense se reubique entre otros productores con costos más altos. 
Ese sería el equivalente funcional a un aumento de impuestos a las familias de clase media – precisamente el grupo de electores que tanto preocupa al Congreso. 
Es más, podrían surgir mayores complicaciones si se deja el veredicto sobre la manipulación del mercado de divisas – mercado que presumiblemente depende de algún tipo de métrica de “valor razonable” – en manos de los políticos. 
Este es también el giro que pone de relieve la principal hipocresía del Congreso. 
La acusación de manipulación del mercado de divisas no es más que el escudo delgado que hace que Estados Unidos evite la responsabilidad de solucionar el problema de ahorro del país. 
Ante la falta de cualquier señal que apunte a una estrategia para impulsar el ahorro – no sólo una solución a largo plazo al déficit presupuestario del gobierno federal, sino también incentivos significativos para el ahorro personal – los políticos estadounidenses han recurrido una vez más a proponer una solución rápida. 
Al fin y al cabo, no existe manera de evitarlo: si al Congreso no le gusta el déficit de comercio exterior, necesita abordar el problema de ahorro de Estados Unidos y debe dejar de obsesionarse con preocupaciones fuera de lugar sobre manipulación del mercado de divisas. 
Nada de lo antedicho tiene la intención de argumentar que EE.UU. debiese ignorar las prácticas comerciales desleales. 
En su calidad de miembro de la Organización Mundial del Comercio, Estados Unidos tiene amplias oportunidades para utilizar el mecanismo de solución de controversias de dicho organismo con la finalidad de zanjar grandes problemas con sus socios comerciales. 
Y ha logrado grandes éxitos con este abordaje. 
Lo que el Congreso no puede hacer es pretender que una política de comercio exterior mal parada es la respuesta a su incapacidad o falta de voluntad para reorientar su agenda de políticas internas. 
Por supuesto, siempre es más fácil culpar a los demás que a mirarse en el espejo. 
Pero la historia no ha sido amable con las principales metidas de pata en el ámbito del comercio exterior. 
De manera similar a lo que ocurrió al promulgarse la Ley Arancelaria Smoot-Hawley del año 1930, misma que desató una guerra comercial mundial que bien pudo haber puesto el adjetivo “gran” a la Gran Depresión, hoy en día la promulgación por parte del Congreso de reglas exigibles sobre divisas podría provocar medidas de represalia que pudiesen destruir el libre flujo del comercio que la perezosa economía mundial desesperadamente necesita. 
El Senado de Estados Unidos actuó con sabiduría al rechazar esta opción peligrosa. 
Sólo podemos guardar esperanzas de que prevalezca una sabiduría similar en la Cámara de Representantes. 
La legislación sobre la manipulación del mercado de divisas es una tragedia que puede y debe ser evitada. 

Reducir ahora para ahorrar más adelante 
WASHINGTON, D.C. – Los bancos centrales de todo el mundo han reaccionado por fin ante la crisis financiera mundial al preparar una reducción coordinada de los tipos de interés de medio punto. 
Es algo digno de beneplácito, pero se necesita mucho más… y rápidamente. 
Si se aplican ahora unas reducciones radicales de los tipos de interés, pueden tener aún un importante efecto positivo. 
Si se retrasan, es probable que su efecto sea mínimo. 
En general, los bancos centrales más importantes del mundo han reaccionado lentamente ante la profundización de la crisis. 
Esa actitud refleja el predominio de la economía tradicional, que ha producido una uniformización del pensamiento colectivo dentro de la comunidad mundial de bancos centrales. 
A consecuencia de ello, los bancos centrales no han visto el maremoto financiero que se acercaba e incluso después de que llegara han seguido combatiendo en la última guerra contra la inflación. 
El Banco Central Europeo y el Banco de Inglaterra han sido los mayores culpables. No es de extrañar, pues los bancos centrales europeos son los que más se atienen al pensamiento tradicional y han sido los más obsesionados con la inflación. 
También explica por qué la Europa continental ha tenido tan altas tasas de desempleo durante tanto tiempo. 
La Junta de Gobernadores de la Reserva Federal de los Estados Unidos ha hecho un trabajo mucho mejor, aunque también a trompicones, jugando una y otra vez a tula con una crisis que se ha mantenido persistentemente a un paso por delante de la política. 
Esa tónica refleja la propia obsesión de la Reserva Federal con la estabilidad de los precios, que fomenta los aumentos preventivos de los tipos de interés para contener la inflación, pero limita reducciones preventivas equivalentes para contener el desempleo. 
En consecuencia, la Reserva Federal dejó sin modificar su tipo de interés a lo largo de todo el verano de 2008, pese al desplome de los gigantes hipotecarios Fannie Mae y Freddie Mac, la quiebra de Lehman Brothers, la insolvencia de AIG y la aparición del contagio a los mercados financieros mundiales. 
Además, la política de la Reserva Federal siguió siendo constante, pese al rápido deterioro de la economía real de los Estados Unidos, indicada por una aceleración de las pérdidas de puestos de trabajo y el aumento del desempleo. 
La reducción coordinada de tipos por parte de los más importantes bancos centrales del mundo inicia el proceso de recuperación política, pero hacen falta más reducciones. 
Si bien parece haberse abandonado el fantasma de la inflación, hay que impugnar otro mito: el de que la Reserva Federal y otros bancos centrales deben guardarse su “munición” para un futuro caso de necesidad y, por tanto, deben resistirse a reducir los tipos. 
Existe la antigua máxima de que en época de recesión la política monetaria resulta inútil, porque el efecto de la reducción de los tipos de interés equivale a “intentar empujar desde el extremo de una cuerda”. Eso ocurre cuando se ha destruido la confianza y la riqueza, momento en el que las reducciones de tipos de interés resultan, en efecto, inútiles. 
Se debe a que la destrucción de la confianza socava la voluntad del capitalismo: los prestatarios son reacios a pedir préstamos y los prestadores a concederlos. 
La destrucción de la riqueza también destruye las garantías, lo que significa que incluso los que quieren tomar prestado no pueden hacerlo. 
Entretanto, las insolvencias y las ejecuciones de hipotecas desencadenadas por la excesiva carga de intereses no se solucionan con reducciones de tipos posteriores. 
Al no actuar a tiempo, los bancos centrales han permitido una peligrosa erosión de la confianza y la riqueza, que está creando condiciones parecidas a las de “intentar empujar desde el extremo de una cuerda”. 
Por fortuna, aún hay tiempo de que unas reducciones decisivas de tipos tengan consecuencias importantes, pero la ventana de la oportunidad se está cerrando rápidamente. 
Si los bancos centrales se reservan su munición de “reducción de tipos” para una oportunidad futura, pueden encontrarse con que resulte inútil. 
Ahora es el momento de disparar. 

Lecciones del abismo fiscal 
CAMBRIDGE – Una de las muchas cosas que aprendí de Milton Friedman es que el verdadero costo del Estado es el gasto público, no los impuestos. 
Dicho de otro modo, el gasto público se financia con impuestos actuales o con deuda, y el endeudamiento equivale a impuestos futuros, cuyo efecto sobre el desempeño económico es casi el mismo que el de los impuestos actuales. 
Este razonamiento se puede aplicar al insostenible déficit fiscal de los Estados Unidos. 
Como es bien sabido, eliminarlo implica reducir el gasto o aumentar los impuestos. 
El punto de vista convencional es que una solución razonable y equilibrada incluirá un poco de ambas alternativas. 
Pero, como diría Friedman, estos dos métodos se deben considerar diametralmente opuestos. 
Reducir el gasto implica achicar el Estado; aumentar los impuestos implica agrandar el Estado. 
Por eso, para eliminar el déficit, los partidarios de achicar el Estado (por ejemplo, algunos republicanos) se inclinarán por apelar exclusivamente a la reducción del gasto, mientras que los partidarios de agrandar el Estado (por ejemplo, el presidente Barack Obama y la mayoría de los demócratas) preferirán apelar exclusivamente a aumentos de los impuestos. 
A partir de estudios de la estabilización fiscal en países miembros de la OCDE, el economista Alberto Alesina descubrió que a la hora de eliminar el déficit fiscal, recortar el gasto público tiende a ser mucho mejor para la economía que aumentar los impuestos. 
Una interpretación natural es que el ajuste del gasto es más eficaz porque trae consigo la promesa de reducir el tamaño del Estado, lo que favorecerá el crecimiento económico. 
Para un tamaño cualquiera del sector público, los diversos métodos de recaudación impositiva no son todos iguales. 
Por ejemplo, para recaudar una cantidad dada se puede apelar a un impuesto general sobre la renta, un impuesto sobre la nómina, un impuesto al consumo (por ejemplo, sobre las ventas o el valor agregado), etcétera. 
También se puede optar entre recaudar ahora o en el futuro (variando el déficit fiscal). 
Un principio general de eficiencia de los sistemas impositivos es que para recaudar una cantidad dada (que se corresponderá a largo plazo con el gasto del sector público) debe usarse aquel modo que cause la menor distorsión posible al conjunto de la economía. 
En términos generales, este principio implica que la tasa impositiva marginal debe ser similar para diferentes niveles de ingresos, para diferentes tipos de consumo, para gastos actuales o futuros, y así sucesivamente. 
Según esta perspectiva, un defecto del sistema de impuestos sobre la renta de los individuos que se aplica en Estados Unidos es que la tasa impositiva marginal es alta en la base de la pirámide (debido a los topes de ingresos de los que depende el acceso a los programas de bienestar social) y en la cima (debido a la estructura progresiva del impuesto). 
Es decir, el gobierno está yendo en dirección equivocada desde 2009, porque aumentó abruptamente las tasas impositivas marginales en la base (mediante una enorme ampliación de los programas de transferencias) y, más recientemente, en la cima (al elevar los impuestos a los ricos). 
Uno de los métodos de recaudación más eficientes es el impuesto sobre la nómina que se aplica en Estados Unidos, cuya tasa marginal es cercana al promedio (por la ausencia de deducciones y la gran uniformidad de la estructura impositiva). 
De modo que la reducción de la tasa del impuesto sobre la nómina en 2011-2012 y la disminución en la uniformidad de la estructura (por el lado de Medicare) fueron errores desde el punto de vista de la eficiencia impositiva. 
Los republicanos deberían tener presentes estos conceptos cuando evalúen los cambios al sistema impositivo y el gasto público en 2013. 
Permitir que se produjera el “abismo fiscal” tenía el atractivo de obligar a reducir seriamente el gasto público, pero lo que no era atractivo era la composición de los recortes (ninguna reducción en las prestaciones sociales y demasiada reducción en defensa). 
El correspondiente aumento de la recaudación por lo menos era uniforme, a diferencia de la despareja suba de impuestos en la cima tal como se aprobó. 
Pero la parte más importante del acuerdo que evitó el abismo fiscal fue la restauración del eficiente impuesto sobre la nómina. 
Según mis estimaciones, el aumento de dos puntos porcentuales en la recaudación procedente de los sueldos de los empleados equivaldrá aproximadamente a 1,4 billones de dólares a lo largo de diez años. 
Este importante refuerzo de la recaudación no se tuvo en cuenta en los informes típicos, porque la exención del impuesto sobre la nómina durante el bienio 2011-2012 siempre se consideró transitoria desde el punto de vista legal. 
Es cierto que algunos modelos macroeconómicos, entre ellos los de la Oficina de Presupuesto del Congreso, predijeron que no evitar el abismo fiscal hubiera provocado una recesión. 
Pero esos resultados salen de modelos keynesianos que siempre predicen que a un incremento del tamaño del Estado le corresponde un aumento del PIB, pero nunca incluyen los efectos negativos del crecimiento del sector público y la incertidumbre sobre el modo en que se resolverán los problemas fiscales. 
No sería sorpresa que haya otra recesión en Estados Unidos, pero sería atribuible a una serie de malas políticas del gobierno y a otros factores, no a la reducción del tamaño del Estado. 
De hecho, pensar que hay que evitar recortes del gasto público en el “corto plazo” para hacer más improbable una recesión es absurdo. 
Si achicar el Estado es buena idea en el largo plazo (como yo creo que lo es), también lo es en el largo plazo. 

La inseguridad cibernética 
CAMBRIDGE – En agosto de 2008, tropas rusas invadieron Georgia. 
Los observadores debaten sobre quién disparó primero, pero hubo una dimensión poco advertida del conflicto que tendrá repercusiones importantes en el futuro. 
Unos piratas informáticos atacaron sitios web del Gobierno de Georgia en las semanas inmediatamente anteriores al estallido del conflicto armado. 
El conflictoruso-georgiano ha encarnado los primeros ataques cibernéticos que han acompañado un conflicto armado. 
¡Bienvenidos al siglo XXI! 
Los ataques cibernéticos y la posible guerra cibernética ilustran las vulnerabilidades y la pérdida de control, cada vez mayores, en las sociedades modernas. 
Los gobiernos se han preocupado principalmente por los ataques de piratas informáticos a la infraestructuras de tecnologías de la información de su burocracia, pero hay muchas otras vulnerabilidades sociales, además de las de las computadoras gubernamentales. 
En una carta abierta al Presidente de los Estados Unidos de septiembre de 2007, unos profesionales americanos de la defensa cibernética avisaron de que “las infraestructuras fundamentales de los Estados Unidos, incluidas las de la energía eléctrica, las finanzas, las telecomunicaciones, la asistencia sanitaria, el transporte, el agua, la defensa y la red Internet, [era]n sumamente vulnerables a ataques cibernéticos. 
Se necesitan rápidas y resueltas medidas mitigadoras para evitar un desastre nacional”. 
En el turbio mundo de Internet, los atacantes resultan difíciles de identificar. 
En el actual mundo interconectado, un ataque cibernético no identificado a las infraestructuras no gubernamentales podría resultar gravemente perjudicial. 
Por ejemplo, algunos expertos creen que la red eléctrica de una nación puede ser particularmente susceptible. 
Los sistemas de control que las compañías eléctricas utilizan están consideradas vulnerables a ataques que podrían dejar apagadas ciudades y regiones durante días o semanas. 
Además, los ataques cibernéticos pueden afectar al funcionamiento de los mercados financieros y causar una pérdida económica inmensa al cerrar los sitios web comerciales. 
Algunas hipótesis, incluido un “Pearl Harbour electrónico”, parecen alarmistas, pero ilustran la difusión del poder desde los gobiernos centrales hasta los individuos. 
En 1941, la potente armada japonesa utilizó muchos recursos para causar daños a una distancia de miles de kilómetros. 
En la actualidad, un pirata informático, mediante programas cibernéticos maliciosos puede causar un caos en lugares remotos con poco costo para él. 
Además, la revolución de la información permite a las personas perpetrar sabotajes con una velocidad y un alcance sin precedentes. 
Se calcula que el virus llamado love bug , lanzado en las Filipinas en 2000, ha costado miles de millones de dólares en daños. 
También los terroristas pueden aprovechar las nuevas vulnerabilidades en el ciberespacio para lanzarse a una guerra asimétrica. 
En 1998, cuando los Estados Unidos se quejaron de siete direcciones de Moscú en Internet que habían participado en el robo de secretos del Pentágono y de la NASA, el Gobierno de Rusia respondió que los números de teléfonos desde los que habían partido los ataques no estaban en funcionamiento. 
Los EE.UU. no tenían forma de saber si el Gobierno de Rusia había participado. 
En fecha más reciente, en 2007, el Gobierno de China fue acusado de haber patrocinado miles de incidentes provocados por piratas informáticos contra las computadoras del Gobierno Federal de Alemania y sistemas informáticos del sector privado de los EE.UU., pero resultaba difícil probar el origen de los ataques y el Pentágono tuvo que cerrar algunos de sus sistemas de computadoras. 
En 2007, cuando el Gobierno de Estonia retiró un monumento a los muertos soviéticos en la segunda guerra mundial, la represalia de los piratas informáticos fue un costoso ataque en forma de denegación de servicio que impidió el acceso de Estonia a Internet. 
No hubo forma de demostrar si el Gobierno de Rusia o una respuesta nacional espontánea o las dos cosas contribuyeron a ese ataque transnacional. 
En enero de 2008, el Presidente George W. Bush firmó dos directrices presidenciales en las que se pedía la preparación de un plan amplio de seguridad cibernética y en su presupuesto para 2009 solicitó 6.000 millones de dólares para crear un sistema con vistas a la protección de la seguridad cibernética nacional. 
Es probable que el Presidente electo Barack Obama siga su ejemplo. 
En su campaña, Obama pidió nuevas y severas normas para la seguridad cibernética y la resistencia física de las infraestructuras fundamentales y prometió nombrar un asesor cibernético nacional que despacharía directamente con él y sería el encargado de formular la política y coordinar las medidas de los organismos federales. 
No será una tarea fácil, porque gran parte de las infraestructuras pertinentes no están bajo control directo del gobierno. 
Muy recientemente, Donald Kerr, el subdirector del servicio de inteligencia de los EE.UU., avisó de que “importantes pérdidas de información y valor para programas de nuestro gobierno no se deben a espías... De hecho, una de mis grandes preocupaciones es la de que gran parte de las nuevas capacidades de las que todos vamos a depender ya no se crean en los laboratorios gubernamentales ni conforme a contratos gubernamentales”. 
Kerr describió lo que llamó “ataques a cadenas de suministro”, en los que los piratas informáticos no sólo roban información, sino que dan un paso más e introducen datos y programas erróneos en los aparatos y los programas de comunicaciones: caballos de Troya que se pueden usar para inutilizar sistemas. 
Todos los gobiernos se verán expuestos a un nuevo tipo de amenaza que será difícil de contrarrestar. 
Los gobiernos pueden abrigar la esperanza de disuadir los ataques cibernéticos, como disuaden los ataques nucleares o de otra índole, pero la disuasión requiere una amenaza creíble de respuesta contra un atacante, cosa que es mucho más difícil en un mundo en el que a los gobiernos les resulta difícil saber de dónde proceden los ataques cibernéticos: si de un Estado hostil o de un grupo de delincuentes disfrazados de gobierno extranjero. 
Si bien un código jurídico internacional que defina los ataques cibernéticos con mayor claridad, junto con la cooperación en materia de medidas preventivas, puede ayudar, no es probable que esas soluciones propias del control de armamentos sean suficientes, como tampoco medidas defensivas como la creación de cortafuegos electrónicos y de reduplicaciones en los sistemas delicados. 
En vista de las enormes incertidumbres existentes, las dimensiones cibernéticas de la seguridad deben ocupar un puesto destacado en los programas para el futuro de todos los gobiernos. 



Ciberguerra y ciberpaz 
CAMBRIDGE – Hace dos años, un fragmento de código informático defectuoso infectó el programa nuclear de Irán y destruyó muchas de las centrífugas utilizadas para enriquecer uranio. 
Algunos observadores declararon este aparente sabotaje como el presagio de una nueva forma de guerra, y el secretario de Defensa de Estados Unidos, Leon Panetta, advirtió a los norteamericanos sobre el peligro de un "Pearl Harbor cibernético" contra Estados Unidos. 
Ahora bien, ¿qué sabemos realmente sobre un ciberconflicto? 
El dominio cibernético de las computadoras y las actividades electrónicas relacionadas es un entorno complejo diseñado por el hombre, y los adversarios humanos son resueltos e inteligentes. 
Las montañas y los océanos son difíciles de mover, pero se pueden encender y apagar porciones del ciberespacio con sólo accionar un interruptor. 
Es mucho más económico y más rápido desplazar electrones por el mundo que mover barcos grandes en largas distancias. 
Los costos de desarrollar estas embarcaciones -fuerzas de operaciones de múltiples portadores y flotas submarinas- crean enormes barreras de entrada, lo que permite el dominio naval de Estados Unidos. 
Pero las barreras para ingresar en el dominio cibernético son tan bajas que actores no estatales y pequeños estados pueden desempeñar un papel importante a un costo bajo. 
En mi libro The Future of Power (El futuro del poder), sostengo que la desviación del poder de los gobiernos es uno de los grandes giros políticos de este siglo. 
El ciberespacio es un ejemplo perfecto. 
Países grandes como Estados Unidos, Rusia, Gran Bretaña, Francia y China tienen una capacidad mayor que otros estados y actores no estatales para controlar el mar, el aire o el espacio, pero casi no tiene sentido hablar de predominio en el ciberespacio. 
En todo caso, la dependencia de sistemas cibernéticos complejos para el respaldo de actividades militares y económicas crea nuevas vulnerabilidades en los estados grandes que pueden ser explotadas por actores no estatales. & 
Hace cuatro décadas, el Departamento de Defensa de Estados Unidos creó Internet; hoy, por lo que se dice en general, Estados Unidos sigue siendo el país que está a la cabeza en términos de su utilización militar y social. 
Pero una mayor dependencia de las computadoras y de la comunicación en red hace que Estados Unidos sea más vulnerable a un ataque que muchos otros países, y el ciberespacio se ha convertido en una fuente importante de inseguridad porque, en esta instancia del desarrollo tecnológico, allí la ofensiva prevalece por sobre la defensa. 
El término "ciberataque" abarca una amplia variedad de acciones, que van desde simples exploraciones hasta la desconfiguración de sitios web, la interrupción del servicio, el espionaje y la destrucción. 
De la misma manera, el término "ciberguerra" se utiliza vagamente para cubrir un amplio rango de comportamientos, lo que refleja definiciones de guerra de diccionario que van desde el conflicto armado hasta cualquier contienda hostil (por ejemplo, "guerra entre los sexos" o "guerra contra las drogas"). 
En el otro extremo, algunos expertos utilizan una definición estrecha de ciberguerra: una "guerra sin derramamiento de sangre" entre estados que consiste exclusivamente en un conflicto electrónico en el ciberespacio. 
Pero esto elude las interconexiones importantes entre las capas físicas y virtuales del ciberespacio. 
Como demostró el virus Stuxnet que infectó el programa nuclear iraní, los ataques a programas informáticos pueden tener efectos físicos muy reales. 
Una definición más útil de ciberguerra es una acción hostil en el ciberespacio cuyos efectos amplían o son equivalentes a una violencia física importante. 
En el mundo físico, los gobiernos ejercen prácticamente un monopolio en el uso de fuerza a gran escala, el defensor tiene un conocimiento íntimo del terreno y los ataques terminan como consecuencia del desgaste o del agotamiento. 
Tanto los recursos como la movilidad son costosos. 
En el mundo cibernético, en cambio, los actores son diversos (y a veces anónimos), la distancia física es inmaterial y algunas formas de ataque son baratas. 
Como Internet estuvo destinada para facilitar el uso más que por cuestiones de seguridad, los atacantes actualmente tienen ventaja sobre los defensores. 
La evolución tecnológica, inclusive los esfuerzos por "reconfigurar" algunos sistemas para una mayor seguridad, llegado el caso puede cambiar esto, pero, por ahora, la situación sigue siendo así. 
El actor más importante tiene capacidad limitada para desarmar o destruir al enemigo, ocupar territorio o usar estrategias de contrafuerza de manera efectiva. & 
La ciberguerra, aunque sólo incipiente en esta etapa, es la más dramática de las potenciales amenazas. 
Los estados importantes con recursos técnicos y humanos elaborados en principio podrían crear un trastorno masivo y una destrucción física a través de ciberataques contra blancos militares y civiles. 
Las respuestas a una ciberguerra incluyen una forma de disuasión interestatal, capacidades ofensivas y planes para una recuperación rápida de las redes y la infraestructura si la disuasión fracasa. 
En algún punto, puede ser posible reforzar estas medidas con ciertas normas rudimentarias y un control de los armamentos, pero el mundo está en una etapa temprana de este proceso. 
Si bien se suele considerar al llamado "hacktivismo" de grupos ideológicos esencialmente como un fastidio molesto en esta etapa, siguen existiendo cuatro categorías importantes de ciberataques a la seguridad nacional, cada uno de ellos con un horizonte temporal diferente: la ciberguerra y el espionaje económico están en gran medida asociados con los estados, mientras que el delito cibernético y el ciberterrorismo están básicamente asociados con actores no estatales. 
Para Estados Unidos, los costos más elevados hoy en día surgen del espionaje y del delito, pero en la próxima década aproximadamente, la guerra y el terrorismo podrían convertirse en mayores amenazas de lo que son hoy. 
Es más, conforme evolucionan las alianzas y las tácticas, las categorías cada vez pueden superponerse más. 
Según la opinión del almirante Mike McConnell, ex director de inteligencia nacional de Estados Unidos, "tarde o temprano, los grupos terroristas alcanzarán la sofisticación cibernética. 
Es como la proliferación nuclear, sólo que mucho más fácil". 
El mundo recién está empezando a ver destellos de una ciberguerra -en los ataques de interrupción de servicio que acompañaron la guerra convencional en Georgia en 2008, o el sabotaje reciente de las centrífugas iraníes-. 
Los estados tienen las mayores capacidades, pero es más probable que sean los actores no estatales quienes inicien un ataque catastrófico. 
Un "11 de septiembre cibernético" puede ser más probable que el muchas veces mencionado "Pearl Harbor cibernético". 
Es hora de que los estados se sienten a discutir la manera de limitar esta amenaza a la paz mundial. 

¿Se puede ejercer la disuasión en la guerra cibernética? 
CAMBRIDGE – En los años 90 del siglo pasado surgieron los primeros temores a un “Pearl Harbor cibernético”, y desde entonces a las autoridades les ha preocupado el que los hackers puedan hacer explotar oleoductos, contaminar las fuentes de agua, abrir compuertas y enviar aviones en rumbos de colisión tras apoderarse de los sistemas de tráfico aéreo. 
En 2012, Leon Panetta, entonces Secretario de Defensa de EE.UU. advirtió que los hackers “podrían cortar la red energética de amplias áreas del país”. 
Ninguno de estas hipótesis de caos ha ocurrido, pero ciertamente no se pueden descartar. 
A un nivel más modesto, los hackers pudieron destruir un alto horno en una fundición de acero alemana el año pasado. 
Así que la pregunta sobre la seguridad es clara: ¿es posible impedir mediante la disuasión que se realicen acciones así de destructivas? 
A veces se dice que la disuasión no es una estrategia eficaz en el ciberespacio, debido a lo difícil que resulta atribuir el origen de un ataque y la gran cantidad de actores estatales y no estatales que pueden estar implicados. 
A menudo no estamos seguros de quién son los bienes que podemos retener y por cuánto tiempo. 
Sin duda, el de la atribución es un gran problema. 
¿Cómo tomar represalias cuando no hay remitente? 
La atribución de ataques nucleares no es perfecta, pero existen solamente nueve estados con armas nucleares; los identificadores isotópicos de sus materiales nucleares se conocen relativamente bien, y los actores no estatales deben hacer frente a barreras de entrada muy exigentes. 
Nada de esto es cierto en el ciberespacio, donde un arma puede consistir en unas cuantas líneas de código que cualquier actor estatal o no estatal puede inventar (o adquirir en la llamada web oscura). 
Un atacante sofisticado puede ocultar el punto de origen tras identificadores falsos de varios servidores remotos. 
Si bien las investigaciones forenses pueden manejar varios “saltos” entre servidores, suele tomar tiempo. 
Por ejemplo, se atribuyó a Rusia un ataque de 2014 en que se robaron del banco JPMorgan Chase 76 millones de direcciones de clientes; sin embargo, para 2015 el Departamento de Justicia estadounidense identificó a los culpables como una sofisticada banda criminal liderada por dos israelíes y un ciudadano estadounidense que vive en Moscú y Tel Aviv. 
Sin embargo, la atribución es cuestión de grados. 
A pesar de los peligros de los falsos identificadores y la dificultad para obtener atribuciones rápidas y de alta calidad que puedan sostenerse como pruebas en los tribunales, a menudo la hay en un nivel suficiente como para lograr el efecto disuasorio. 
Por ejemplo, en el ataque de 2014 a SONY Pictures, al principio Estados Unidos intentó evitar que se divulgaran los medios por los que atribuyó el ataque a Corea del Norte, y como resultado fue recibido con un escepticismo generalizado. 
En pocas semanas, una filtración de prensa reveló que EE.UU. tuvo acceso a las redes norcoreanas. 
El escepticismo disminuyó, pero al coste de revelar una fuente de inteligencia de carácter delicado. 
Las atribuciones rápidas y de alta calidad suelen ser difíciles y caras, pero no imposibles. 
Los gobiernos no sólo están mejorando sus capacidades, sino que varias empresas del sector privado han ido entrando al juego, y su participación reduce los costes políticos de divulgar las fuentes. 
Muchas situaciones son cuestión de grados, y a medida que la tecnología mejora la dimensión forense de la atribución, puede aumentar la fuerza disuasoria. 
Más aún, los analistas no se deberían limitar a los clásicos instrumentos del castigo y la denegación para evaluar a la disuasión cibernética, sino también prestar atención a aquella producida por la implicación económica y las normas. 
La implicación económica puede alterar el cálculo de coste-beneficio de un estado importante como China, para el que los efectos de rebote de un ataque sobre, por ejemplo, la red energética de Estados Unidos podrían afectar a su propia economía. 
Es probable que tenga pocos efectos sobre un estado como Corea del Norte, que tiene débiles vínculos con la economía global. 
No está claro cómo afecta a los actores no estatales. 
Algunos pueden ser como parásitos que sufren las consecuencias si se mata a su huésped, pero otros pueden ser indiferentes a tales efectos. 
En cuanto a las normas, los principales estados han acordado que la ciberguerra estará limitada por las leyes de los conflictos armados, que exige discriminar entre objetivos militares y civiles, además de proporcionalidad en cuanto a las consecuencias. 
En julio de este año el Grupo de Expertos de Gobierno de las Naciones Unidas recomendó excluir de los ciberataques a los objetivos civiles, y en la cumbre del G-20 del mes pasado se respaldó esa norma. 
Se ha sugerido que una razón por la que hasta ahora no se han usado con mayor frecuencia las armas cibernéticas es precisamente la incertidumbre acerca de los efectos sobre objetivos civiles y sus impredecibles consecuencias. 
Tales normas pueden haber disuadido a Estados Unidos de usarlas en acciones contra las defensas aéreas iraquíes y libias. 
Y el uso de ciberinstrumentos en las guerras “híbridas” de Rusia en Georgia y Ucrania ha sido relativamente limitado. 
La relación entre las variables de la disuasión cibernética es dinámica, y sobre ella influirán la tecnología y el aprendizaje; la innovación ocurrirá a un ritmo mayor que en el caso de las armas nucleares. 
Por ejemplo, los avances en las investigaciones forenses de atribución pueden mejorar el papel del castigo, y los avances en defensa a través del cifrado pueden mejorar la disuasión por denegación. 
Como resultado, es posible que con el tiempo vaya cambiando la actual ventaja de las estrategias ofensivas sobre las defensivas. 
También es importante el aprendizaje cibernético. 
A medida que los estados y organizaciones van comprendiendo mejor la importancia de Internet para su bienestar económico, los cálculos de coste-beneficio de la utilidad de los medios de la guerra cibernética pueden ir cambiando, tal como con el tiempo fue cambiando el modo en que se entendieron los costes de las armas nucleares. 
A diferencia de la época nuclear, no hay una vara de medida única cuando se trata de la disuasión en la era cibernética. 
¿O somos prisioneros de una imagen demasiado simplificada del pasado? 
Después de todo, cuando el castigo nuclear parecía demasiado severo para ser creíble, Estados Unidos adoptó una respuesta flexible convencional para añadir un elemento de denegación en sus esfuerzos por disuadir a la Unión Soviética de invadir Europa Occidental. 
Y si bien EE.UU. nunca acordó formalmente una norma de “no ser el primero en atacar con armas nucleares”, finalmente acabó por desarrollarse un tabú así, al menos entre los principales estados. 
Puede que en la era cibernética la disuasión no sea lo que era, pero tal vez tampoco nunca lo fue. 

Guerra de la información y poder blando 
CAMBRIDGE – La interferencia de Rusia en la elección presidencial estadounidense en 2016 y su presunta intrusión en servidores de la campaña del presidente francés Emmanuel Macron no deberían sorprender a nadie, dada la idea (errada) que tiene el presidente Vladimir Putin de lo que es el poder blando. 
Antes de ser reelegido en 2012, Putin dijo a un periódico moscovita que “el poder blando es un conjunto de herramientas y métodos cuyo fin es alcanzar metas de política exterior sin uso de la fuerza, por medio de la información y otros mecanismos de influencia”. 
En la perspectiva del Kremlin, las revoluciones de colores en los países vecinos y los levantamientos de la Primavera Árabe fueron ejemplos de uso del poder blando por parte de Estados Unidos como nueva forma de guerra híbrida. 
La idea de poder blando se incorporó al documento “Concepto de la Política Exterior de Rusia 2013”, y en marzo de 2016, el jefe del Estado Mayor ruso, Valery Gerasimov, declaró que responder a amenazas externas de esa clase “con tropas convencionales es imposible; sólo pueden contrarrestarse con los mismos métodos híbridos”. 
¿Qué es el poder blando? 
Algunos piensan que se refiere a cualquier tipo de acción que no sea la fuerza militar, pero no es así. 
El poder blando es la capacidad de obtener lo que uno desea por medio de la atracción y la persuasión en vez de amenazas de coerción u ofertas de pago. 
El poder blando no es bueno ni malo en sí mismo. 
Para emitir un juicio de valor hay que tener en cuenta los fines, los medios y las consecuencias de las acciones. 
Torcer mentes no es necesariamente mejor que torcer brazos (aunque por lo general la persona afectada tendrá más autonomía en los procesos mentales que en los físicos). 
Osama bin Laden no amenazó ni pagó a los hombres que en septiembre de 2001 estrellaron aviones contra el World Trade Center, sino que los atrajo con sus ideas maléficas. 
El poder blando de atracción puede usarse con fines ofensivos. 
Hace mucho tiempo que los países gastan cifras astronómicas en campañas de diplomacia pública y difusión, dentro de un juego de atracción competitiva: la “batalla por los corazones y las mentes”. 
Instrumentos de poder blando como el Plan Marshall y Voice of America ayudaron a decidir el resultado de la Guerra Fría. 
Después de la Guerra Fría, las élites rusas creyeron que la ampliación de la Unión Europea y de la OTAN, así como los intentos occidentales de promover la democracia, tenían por objetivo aislar y amenazar a Rusia. 
Así que respondieron tratando de desarrollar el poder blando ruso mediante la promoción de una ideología de tradicionalismo, soberanía estatal y exclusividad nacional. 
Esto halló oídos bien dispuestos en países como Hungría, cuyo primer ministro Viktor Orbán defiende una “democracia iliberal”, así como en las diásporas residentes a lo largo de las fronteras rusas, en países empobrecidos de Asia Central, y en movimientos populistas de derecha en Europa occidental. 
La guerra de la información se puede usar en forma ofensiva para restar poder a los rivales, algo que podría considerarse “poder blando negativo”. 
Atacando los valores de la otra parte es posible reducir su atractivo y con él, su poder blando relativo. 
Hace mucho que actores no gubernamentales saben que es posible desvalorizar la marca de una corporación mediante campañas de denuncia pública. 
La evidencia disponible sugiere que el objetivo de los rusos cuando en 2015 comenzaron su intervención en la elección presidencial de los Estados Unidos era desprestigiar y desacreditar el proceso democrático estadounidense; la victoria de Donald Trump (que había elogiado a Putin) fue un premio adicional. 
Ahora, la interferencia rusa en la política interna de las democracias europeas busca reducir el atractivo de la OTAN (encarnación del poder duro occidental), a la que Rusia ve como una amenaza. 
En el siglo XIX, el resultado de las luchas de poder en Europa dependía ante todo de cuál fuera el ejército ganador; hoy también depende de cuál sea el relato ganador. 
La guerra de la información va mucho más allá del poder blando y no es algo nuevo. 
La manipulación de ideas y procesos electorales con dinero viene de hace mucho, y en cuanto a usar la radio como un arma de ataque, Hitler y Stalin fueron pioneros. 
Pero la difusión de materiales que sean propaganda evidente carece de credibilidad y, por tanto, no tiene atractivo (ni genera poder blando) en ciertas audiencias. 
Cuando la política internacional se convierte en un juego de credibilidad competitiva, los programas de intercambio que forjan relaciones personales entre estudiantes y líderes jóvenes suelen ser mucho más eficaces como generadores de poder blando. 
En los sesenta, el periodista Edward R. Murrow decía que la parte más importante de la comunicación internacional no era la tecnología sino el contacto personal. 
Pero, ¿qué sucede en el mundo actual de las redes sociales, donde los “amigos” están a un clic de distancia y son fáciles de “fabricar”, así como es fácil generar y promover noticias falsas mediante trolls a sueldo y bots? 
Técnicas todas que Rusia ha sabido perfeccionar. 
Además de herramientas de diplomacia pública formal como Rusia hoy y Sputnik, el Kremlin emplea ejércitos de trolls a sueldo y botnets para generar información falsa que más tarde pueda hacerse circular y legitimar como cierta. 
Y en 2016, la inteligencia militar rusa dio un paso más, al entrar en la red privada del Comité Nacional del Partido Demócrata, robar información y publicarla en Internet para perjudicar la candidatura presidencial de Hillary Clinton. 
La guerra de la información no es nueva, pero la tecnología cibernética la volvió más barata, veloz y eficaz, además de más difícil de detectar y más fácil de negar. 
Pero si bien con estas técnicas Rusia logró crear cierto grado de disrupción (afectando hasta cierto punto el resultado de la elección estadounidense de 2016), no consiguió generar poder blando. 
En el índice “Soft Power 30” que publica la consultora londinense Portland Communications, Rusia figura en 27.º lugar. 
En 2016, el Instituto de Asuntos Internacionales de Finlandia determinó que la propaganda rusa tenía poco impacto en los principales medios occidentales y que nunca había logrado cambios de políticas. 
Y en diciembre, una encuesta del Consejo de Asuntos Globales de Chicago halló que la popularidad de Rusia entre los estadounidenses estaba en su nivel más bajo desde 1986, en plena Guerra Fría. 
Irónicamente, en vez de embolsarse el premio de la elección de Trump, Rusia coartó al presidente estadounidense, porque su guerra de información redujo en gran medida el poder blando de Rusia en Estados Unidos. 
Como señalan algunos analistas, la mejor respuesta a una andanada de mentiras no es tratar de responder a cada una, sino alertar e inmunizar a la gente contra el proceso. 
La victoria de Macron demuestra que esa clase de advertencia anticipada puede ser beneficiosa para las elecciones europeas de 2017. 

Ciclismo y cáncer 
El ciclista Lance Armstrong ha celebrado recientemente un aniversario. Han pasado diez años desde que se le diagnosticó un cáncer de testículo metastático, que, según sus médicos, acabaría con su vida. 
Con su estimulante historia y sus actividades para dar publicidad a la enfermedad, Armstrong ha llegado a ser un cruzado anticáncer, pero, al examinar el sitio web de su fundación ( www.laf.org ) y sus escritos, no se puede desechar una pregunta recurrente: ¿contribuyó la misma tenacidad que permitió a Armstrong ganar siete Tours de Francia a curar su cáncer? 
Armstrong procura no equiparar el ciclismo con el cáncer, pero sus legiones de seguidores y él con frecuencia no pueden por menos de hacerlo. 
Esa relación puede ser muy engañosa. 
Cuando contaba veinte y pocos años, Armstrong estaba empezando a contar en el mundo del ciclismo profesional, pero no todo iba bien. 
En 1996, a la edad de 25 años, Armstrong empezó a sentir cansancio, dolor de testículo y tos con esputos sangrientos. 
Los médicos le diagnosticaron un cáncer de testículo y –lo que resultaba más preocupante– en fase avanzada, pues se había extendido a sus pulmones, abdomen y cerebro. 
Le comunicaron un 40 por ciento, aproximadamente, de posibilidades de supervivencia, cálculo probablemente excesivo. 
Un médico dijo a la madre de Armstrong que su hijo moriría. 
Después de que lo operaran para extirparle el testículo canceroso, Armstrong se volvió un "estudioso del cáncer". 
Recibió tratamiento en la Universidad de Indiana, tal vez el centro más destacado de los Estados Unidos en materia de cáncer de testículo. 
Armstrong eligió ese centro de Indiana porque sus oncólogos dijeron que podían tratarlo sin bleomicina, un tipo de quimioterapia que, si sobrevivía, podía dañarle los pulmones y poner fin a sus carrera de ciclista. 
Le extirparon los tumores cerebrales mediante la cirugía y no con radiación, que podría haberle causado problemas de equilibrio. 
Pero los médicos no ocultaron lo que Armstrong iba a recibir: medicamentos extraordinariamente cáusticos que lo harían sentirse físicamente deshecho. 
Más adelante, Armstrong escribió que "durante el cuarto ciclo [de quimioterapia] me encontraba en posición fetal y con arcadas durante todo el día". 
El cáncer de Armstrong respondió extraordinariamente bien. Después fue sometido a una intensa rehabilitación y fue recuperando poco a poco fuerza y confianza. 
En 1998 volvía a montar en su bicicleta. 
La enfermedad cambió el cuerpo de Armstrong. 
Cuando reanudó el entrenamiento en serio, estaba más delgado y más musculoso. 
Además de la ventaja emocional que, según creía Armstrong, le brindó el cáncer, su nuevo cuerpo lo volvió también un ciclista más eficaz. 
En 1999, menos de tres años después de su diagnóstico, Armstrong ganó su primer Tour de Francia. 
Siguieron seis más, con lo que llegó a ser el mayor ciclista de la Historia. 
Por su parte, Armstrong ha procurado evitar asociaciones facilonas entre sus triunfos en el Tour de Francia y su recuperación del cáncer. 
"Personas buenas y fuertes contraen cáncer", ha escrito, "y hacen todo lo necesario para vencerlo y, aun así, mueren". 
Tal vez fuese un héroe de las carreras, ha declarado Armstrong, pero "no fue heroico sobrevivir al cáncer". 
Aunque participó en su tratamiento y tuvo médicos excelentes, su supervivencia se debió "más a una suerte ciega". 
Aun así, a veces Armstrong parece caer en el lenguaje que desea evitar. 
Al final de su segundo libro, Armstrong resumió su historia con el cáncer así: "Recibí tratamiento, luché denodadamente y mejoré". 
Una cita del sitio web de su fundación dice así: "Cuando estaba enfermo, no quería morir. 
Cuando corro, no quiero perder. 
Perder y morir son la misma cosa". 
Más preocupante es la adopción del mismo razonamiento por quienes se enteran de la historia de Armstrong. 
"Lance se negó a volverse un dato estadístico, sino que, al contrario, recobró el ánimo y se convirtió en el peor enemigo del cáncer", escribió un reseñador de su libro. 
"Se negó a claudicar y optó por luchar contra la enfermedad con todas sus fuerzas". En una biografía que figura en Internet se declara que "con la misma concentración con la que entra en la competición, Armstrong "afrontó su enfermedad y venció". 
Para algunos, Armstrong ha llegado a ser un símbolo para la idea de que todo es posible. 
"Lance venció al cáncer y a continuación ganó cinco Tours de Francia", escribió un programador informático en su bitácora en 2003. "Eso significa más o menos que puedo superar cualesquiera dificultades que tenga en mi vida para poder seguir adelante después". 
El problema es que los datos sobre las "ganas de vivir" entre los pacientes de cáncer no son prometedores. 
Un estudio de 1989 mostró que mujeres con cáncer de mama metastásico que participaron en grupos de apoyo sobrevivieron más tiempo, pero no se han duplicado esos resultados. 
Un estudio reciente ha mostrado que una actitud positiva no alargó la vida de pacientes de cáncer de pulmón. 
Anecdóticamente, los facultativos recuerdan a "luchadores" con cáncer que han muerto y a otros que "claudicaron", pero viven. 
Ése es un mensaje que debe hacer pensar a los numerosos seguidores de Armstrong. 
Al fin y al cabo, todos preferimos pensar que el trabajo denodado siempre da resultado. 
Por desgracia, en el mundo del cáncer puede no ser así. 
Pero el legado de Armstrong tiene que ver con algo más que con datos. 
Ha instruido y ha brindado inspiración a miles, tal vez millones, de pacientes de cáncer y ha recaudado dinero que se está utilizando para buscar curaciones. 
Y, además, no hay que olvidar las siete carreras ciclistas que ganó. 

La política del riesgo moral 
BRUSELAS – Es un antiguo e interminable combate. 
Por un lado están los gruñones del riesgo moral, quienes afirman que una de las principales responsabilidades para quienes están a cargo de las políticas es establecer incentivos que demuestren que el comportamiento imprudente no paga. 
Por otro, están los partidarios de la estabilidad financiera, quienes consideran que la confianza en el sistema financiero es demasiado preciosa para ponerla en peligro, incluso con las mejores intenciones posibles. 
Chipre es el campo de batalla más reciente entre ambos bandos. 
El 25 de marzo, una vez que la decisión de liquidar al segundo mayor banco del país e imponer en el proceso grandes pérdidas a los depositantes no asegurados estuvo tomada, el presidente del Eurogrupo, Jeroen Dijsselbloem, el ministro de economía holandés, declaró que un sector financiero saludable exige que «cuando asumes riesgos, debes lidiar con ellos». 
La meta, agregó, debería ser la creación de un entorno en el cual los ministros de economía europeos «nunca tengan que considerar una recapitalización directa» de un banco mediante el Mecanismo Europeo de Estabilidad. 
Parecía estar leyendo un libro de texto sobre riesgo moral. 
Inmediatamente después de esta declaración, sin embargo, los precios de las acciones de los bancos europeos se desplomaron y Dijsselbloem fue acusado por muchos (incluso por algunos de sus colegas) de haber echado combustible a las llamas. 
En pocas horas, emitió una declaración indicando que «Chipre es un caso específico con desafíos excepcionales» y que el enfoque de la crisis europea «no está estandarizado». 
Esto no convence. 
Los mercados aprenden en una crisis actual cuáles principios serán aplicados en la próxima. 
Y permitirles aprender es precisamente la idea en la lucha contra el riesgo moral. 
Los responsables de políticas europeos han agonizado respecto del mismo dilema durante la crisis de Chipre. 
La carga del rescate de las instituciones financieras del país, aquejadas de problemas, era demasiado pesada para el ya endeudado el estado chipriota y el Fondo Monetario Internacional fue rotundo al afirmar que no pretendería otra cosa. 
Así que, a mediados de marzo, Chipre se encaminaba a un precipitado retraimiento de su sistema bancario, que dio como resultado la pérdida de una grandísima parte de la riqueza financiera del país. 
Para el FMI y Alemania, que presionaron a favor de ese resultado, el fundamento era la necesidad de evitar el riesgo moral. 
El presidente chipriota Nicos Anastasiades, según dicen, con cierto apoyo de instituciones europeas, intentó desesperadamente evitar este desenlace –invocando la estabilidad financiera. 
La solución propuesta durante la noche del 15 de marzo –un impuesto único sobre los depósitos– era defendible desde el punto de vista chipriota. 
Proteger la estabilidad financiera interna exigía limitar los impuestos sobre los depósitos grandes, porque una parte sustancial pertenecía a titulares extranjeros. 
Evitar el retiro masivo de capital extranjero implicaba por lo tanto grabar todos los depósitos por debajo del umbral de €100.000 ($130.000). 
Sin un rescate extranjero, no había otras soluciones disponibles. 
Pero esta propuesta era perjudicial para la estabilidad financiera en el resto de Europa, ya que indicaba que el umbral de €100.000 por debajo del cual se garantizan los depósitos no era sacrosanto. 
Legalmente, por supuesto, esta garantía solo vale lo que la solvencia del garante –en este caso, el casi quebrado estado chipriota. 
Pero su derogación sería, de todas maneras, poderosamente simbólica y desataría la ansiedad en toda Europa. 
La salida obvia a este dilema hubiera sido que los socios de Chipre en la zona del euro asumieran el costo del impuesto sobre los depósitos por debajo de los €100,000. 
Eso les hubiera costado una cifra estimada en €1,3 mil millones, o aproximadamente el 0,01% de su PBI –un precio ridículamente bajo para la estabilidad financiera. 
No hubiese creado un gran riesgo moral: los grandes depositantes hubieran tenido que pagar el impuesto y el gobierno chipriota aún hubiese sufrido las restricciones de un programa del FMI/zona del euro –una medicina lo suficientemente amarga. 
Pero, en una época en que los ciudadanos del norte de Europa están colmados de resentimiento contra los bancos y bullen de enojo contra las transferencias al sur, la canciller alemana Angela Merkel y sus pares no quisieron pedir a sus contribuyentes que pagaran por los errores de un país asociado. 
El acuerdo del 15 de marzo no era políticamente viable y fue rechazado por abrumadora mayoría en el parlamento chipriota. 
Entonces, diez días después de que la desventurada solución fuese propuesta, los ministros del Eurogrupo cambiaron de curso y adoptaron el enfoque que habían intentado evitar. 
Los bancos están siendo liquidados precipitadamente. 
Las consecuencias ya son visibles: para evitar una completa debacle, Chipre se ha visto obligado a introducir controles de capital –algo que todos creían ilegal e impensable en la zona del euro. 
Como resultado, los inversores y depositantes han aprendido que la aparición de barreras financieras dentro de una zona monetaria es realmente un riesgo genuino. 
Y los chipriotas están tan enojados con Europa que una salida deliberada de la zona del euro ha llegado a convertirse en una clara posibilidad. 
En última instancia, el verdadero combate es menos entre el riesgo moral y la estabilidad financiera que entre las soluciones financieramente sensatas y las políticamente aceptables. 
En Europa, como en otras partes, la política financiera solía ser atribución de los especialistas –funcionarios de bancos centrales, reguladores y supervisores. 
Ya no: los expertos han perdido su legitimidad. 
Hoy día, son los furiosos ciudadanos quienes están a cargo, y la política general guía a la política financiera. 
Pero en Europa las políticas son nacionales y lo que un parlamento nacional considera como la única solución posible, es para otro completamente inaceptable. 
Europa aún no ha encontrado una respuesta a este problema, y no va camino a hacerlo. 

La perpetuación de la crisis europea 
ATENAS – El acuerdo para el rescate de Chipre marca una divisoria en el desarrollo de la crisis de la eurozona: la responsabilidad de resolver los problemas de los bancos se transfirió de los contribuyentes a los inversores privados y a los depositantes. 
Pero las cuantiosas pérdidas que sufrirán los titulares de cuentas en bancos chipriotas atentan contra las garantías de depósito que forman parte de la propuesta de unión bancaria para Europa; al mismo tiempo, los controles al movimiento de capitales debilitarán aun más los cimientos de la unión monetaria. 
Parece que Europa está dando vueltas como un perro detrás de su cola. 
Con estas medidas, Alemania y los otros países del núcleo de la eurozona envían señales de que una mutualización de deudas dentro de la unión monetaria está descartada y de que el costo de los acuerdos de rescate de países o instituciones financieras será compartido con los acreedores. 
Pero el aumento de la incertidumbre sobre la seguridad de los depósitos provocará un alza de los tipos de interés y profundizará la recesión europea; también puede ocurrir que estimule la salida de capitales desde las economías periféricas más débiles hacia los países centrales. 
Estos cambios pueden tener consecuencias de largo alcance. 
El modelo alemán para la solución de la crisis de deuda y la recuperación del equilibrio interno y externo depende de la consolidación fiscal y de la implementación de reformas estructurales en los países deficitarios. 
Pero si todos los países recortan el gasto y aumentan los impuestos al mismo tiempo, en un intento de mejorar su situación fiscal o externa, ninguno lo conseguirá, porque las medidas de austeridad en un país cualquiera suponen menos demanda para la producción en los otros países, con lo que los desequilibrios internos y externos se perpetúan. 
Y la transferencia de costos a los acreedores agravará estas tendencias. 
Además, una profundización y prolongación de la recesión restará apoyo a las reformas, ya que los gobiernos no podrán convencer a sus ciudadanos de que los sacrificios actuales son para asegurar un futuro mejor. 
Las privatizaciones, la liberalización de mercados, la desregulación de profesiones restringidas y la reducción del tamaño del Estado crean conflictos con intereses creados poderosos (por ejemplo, empresas pertenecientes a sectores protegidos, sindicatos de trabajadores públicos o grupos de presión con influencia). 
La solución de estos conflictos demanda alianzas entre los diversos sectores sociales, pero el descontento, el desorden público y la inestabilidad política invariablemente dificultan su concreción. 
Como ejemplo del grado de toxicidad alcanzado por la asociación entre medidas de austeridad y políticas reformistas puede citarse la elección celebrada hace pocas semanas en Italia. 
La rabia contra la austeridad acabó con el programa reformista del saliente gobierno tecnocrático de Mario Monti y dejó a Italia sumida en la incertidumbre sobre su futuro y posponiendo la solución de sus problemas. 
Ahora parece que la misma situación se repite en Grecia, donde la gravedad de la recesión causada por la política de austeridad (con una caída del 25% en la producción a lo largo de cinco años y un nivel de desempleo que llegó al 27%) tiene paralizado al gobierno reformista de centroderecha. 
Los defectos de esta estrategia son evidentes. 
En primer lugar, las autoridades de la eurozona no comprendieron la causa real de la crisis de deuda: esta se originó, más que nada, por la creciente brecha de competitividad entre el núcleo y la periferia de la eurozona. 
Esta divergencia produjo desequilibrios en el sector privado de la economía, que luego se trasladaron a los bancos y, finalmente, se convirtieron en crisis de deuda pública. 
En este panorama, la prodigalidad fiscal de Grecia fue una excepción más que la regla. 
De hecho, a diferencia de Estados Unidos, las autoridades de la eurozona fueron lentas en consolidar el sistema bancario después del estallido de la crisis financiera mundial en 2008 y no lograron cortar el vínculo entre las cuentas públicas y las de los bancos. 
Tampoco se esforzaron en implementar reformas estructurales, sino que insistieron en imponer en todas partes una severa política de austeridad. 
En segundo lugar, los efectos de las medidas de austeridad se agravaron por buscar metas de déficit fiscal nominales en vez de estructurales. 
Lo correcto sería alentar a los países con mejor posición fiscal (es decir, menos déficit estructural) a adoptar políticas más expansivas que ayuden a incrementar la demanda general. 
También se podría aumentar significativamente la capacidad de préstamo del Banco Europeo de Inversiones y movilizar fondos estructurales de la Unión Europea para financiar proyectos de inversión en las economías de la periferia. 
En tercer lugar, cuando en agosto de este año el Banco Central Europeo anunció el programa de “transacciones monetarias directas” (que supone garantizar las deudas públicas de los estados miembros de la eurozona a cambio de la implementación de ciertas políticas), ese anuncio contribuyó en gran medida a calmar la turbulencia financiera en la eurozona. 
Pero el plan de TMD no se reforzó con una reducción de los tipos de interés clave, que aumentaría la inflación en los países centrales con superávit externo y de ese modo ayudaría a cerrar la brecha de competitividad con la periferia. 
La cuestión principal es que las medidas de política monetaria no enfrentan el problema subyacente: la falta de demanda. 
En último lugar (pero no es lo menos importante), las autoridades de la eurozona calcularon mal el factor confianza. 
En teoría, la implementación simultánea de medidas de consolidación fiscal y reformas del lado de la oferta debería facilitar la recuperación económica, al aumentar la confianza de los consumidores y los inversores y, por consiguiente, alentar el gasto y la producción. 
Pero en una unión monetaria imperfecta (como la eurozona), donde la aparición continua de fallas sistémicas erosiona la confianza, puede suceder que esas mismas políticas, en vez de aumentar el gasto, solo consigan incentivar el atesoramiento y la salida de capitales. 
Las fallas de la eurozona reflejan la distancia conceptual que la separa de Estados Unidos, único modelo de unión monetaria que funciona bien; un modelo que Europa, por razones históricas, no puede imitar. 
Pero para que la eurozona funcione, es preciso que la unificación monetaria se extienda a los ámbitos fiscal y financiero, con lo que se crearía una unión económica integral. 
Cuanto más pospongan las autoridades europeas la introducción de eurobonos, la creación de una unión bancaria y fiscal efectiva y la conversión del BCE en prestamista de última instancia, más durará la crisis. 
En la práctica, lo que hizo la eurozona en Chipre equivale a incumplir con la garantía de depósitos y constituye un retroceso en el proyecto de unión bancaria. 
Mientras se siga una estrategia que al mismo tiempo que profundiza la recesión debilita la confianza, no habrá solución para la crisis de deuda. 
Los problemas de financiación en las economías en recesión se repetirán y habrá gobiernos que tal vez se opongan a la política de trasladar pérdidas a acreedores y depositantes. 
La agitación pública y la desestabilización política podrían agravarse y convertirse en crisis financieras y sociales que, en algún momento, pondrán en riesgo la supervivencia de la unión monetaria. 
En síntesis, la “solución” de la crisis chipriota no resuelve para nada los problemas de la eurozona. 
A menos que las autoridades adopten (y pronto) una estrategia para el crecimiento, el futuro de la eurozona será cada vez más sombrío. 

La última gran oportunidad de Chipre 
NICOSIA – Es tentador ver los resultados de las recientes elecciones parlamentarias en el norte de Chipre como un golpe al proceso de paz. 
Los votantes del norte turco chipriota rechazaron al partido de su líder, Mehmet Ali Talat, que se había estado reuniendo casi semanalmente con su contraparte del Chipre griego, Demetris Christofias, para definir los términos de un acuerdo de reunificación de la isla. 
Sin embargo, los resultados de la elección tienen más que ver con el lamentable estado de la economía que con el proceso de paz. 
Los votantes están sintiendo los efectos negativos del aislamiento económico, agravado por la recesión global. 
Si bien perdió su mayoría parlamentaria, Talat sigue siendo jefe de la administración chipriota turca y continuará impulsando negociaciones a nombre del norte. 
Tanto él como Christofias siguen comprometidos con encontrar una solución, a pesar de las dificultades que enfrentan. 
No obstante, el resultado de la votación subraya el hecho de que el tiempo se está acabando para encontrar una solución al problema de Chipre. 
Talat ha definido las elecciones presidenciales de principios de 2010 como plazo para llegar al acuerdo, mientras que a Christofias no le faltan retos políticos al interior de su propia coalición. 
Chipre da a los turistas una imagen engañosa. 
El clima soleado del este del Mediterráneo atrae un flujo continuo de turistas, y el hecho de que el sur sea ahora parte de la Unión Europea ha elevado los niveles de ingreso de los chipriotas griegos por encima del promedio de la UE. 
Puede que la isla esté dividida, pero muchos tienen un buen pasar. 
Sin embargo, Chipre sigue siendo una zona de conflicto: todavía hay calles fortificadas en Nicosia, patrullas del cuerpo de paz de las Naciones Unidas recorren la zona fronteriza, y en el norte hay una sustancial fuerza militar turca. 
Estas son razones de sobra para que nos aseguremos de que la energía y la valentía de Talat y Christofias no caigan en saco roto. 
Son dos líderes que tienen un capital político limitado, y necesitan más que nunca de nuestra buena voluntad para tener éxito. 
En primer lugar, necesitan que sus propios pueblos se les unan en el proceso de paz. 
Una abrumadora mayoría de chipriotas no están contentos con el statu quo, creen que es posible un acuerdo y rechazan retornar a la violencia, pero sienten una profunda desconfianza mutua y hacia el proceso de paz. 
Han visto fracasar demasiados intentos previos. 
La postura más habitual parece ser una cultura de cinismo y complacencia, especialmente entre los políticos y los medios de comunicación. 
Sería de ayuda impulsar el debate de cuáles serían las características de la paz. 
Cuando visitamos Chipre a fines del año pasado, vimos la escasez de mujeres y jóvenes que participan en política. 
Los hombres mayores (como nosotros) dominan el debate público, y recomendamos enfáticamente a los líderes chipriotas que hagan más espacio para aquellos cuyas voces no se escuchan tan fácilmente. 
En segundo lugar, es esencial fortalecer los vínculos entre ambas comunidades. 
La isla ha estado dividida por tanto tiempo que las generaciones han crecido sin tener idea de cómo es la vida al otro lado. 
Es muy difícil para las escuelas, servicios policiales, equipos de fútbol y compañías de teléfonos, electricidad y gas cooperar a través de la Línea Verde. 
Los adolescentes ni siquiera pueden enviar mensajes de texto hacia al otro lado. 
El comercio entre las comunidades está limitado. 
Reducir estas barreras con respeto y sensibilidad ayudaría a curar las heridas del pasado y, lo que es muy importante, crear confianza. 
Los investigadores ya estiman que la reunificación podría aumentar los ingresos anuales en cerca de 1,8 mil millones de euros, es decir, más de 5.500 euros por hogar. 
Todos tienen que ver que la reunificación traerá beneficios que harán más sencilla la vida, fortalecerán la economía y superarán las concesiones que será necesario hacer para llegar a acuerdo. 
En tercer lugar, las principales potencias regionales, cuya presencia se hace sentir mucho en la isla, deben hacer lo suyo. 
Se debe hacer un urgente llamado a Grecia a jugar un papel más constructivo en el proceso de paz, explicándole los beneficios de su propia normalización de relaciones con Turquía y su apoyo al acceso de ese país como miembro de la UE. 
Y Turquía podría dar gran impulso a la confianza en el proceso de paz si anunciara el retiro simbólico de algunas tropas del norte de Chipre como gesto de buena voluntad, medida que además ayudaría mucho a la convergencia de Turquía con Europa. 
` 
Finalmente, las expresiones explícitas de apoyo internacional a un acuerdo ayudarían a persuadir a los líderes de ambas comunidades de que el lograrlo generaría reconocimiento y retribuciones. 
Ciertamente sería de ayuda el que la UE prometiera fondos substanciales para el desarrollo, incluida la solución de las contiendas sobre propiedades, sólo una vez que se haya llegado a un acuerdo. 
Nos encontramos ante la mejor oportunidad en 30 años para llegar a un acuerdo federal en Chipre, y bien puede ser el último. 
Si estas conversaciones fracasan, la partición probablemente se convierta en permanente y, no importa lo benigno que sea el ambiente hoy, con el tiempo la geopolítica terminará dominando la isla. 
No solucionar el problema de Chipre puede convertirse en una amenaza potencialmente seria a las buenas relaciones entre la OTAN, Turquía y la UE. 
Los chipriotas deben aprovechar esta oportunidad de construir un país sano y reunificado que pueda aprovechar al máximo su potencial económico en la región, y desempeñar su papel en los asuntos mundiales con confianza y seguridad. 
Jimmy Carter fue Presidente de los Estados Unidos, Lakhdar Brahimi fue ministro de relaciones exteriores de Argelia y enviado especial de las Naciones Unidas. Los tres son miembros de la organización Elders www.theElders.org . 

Algo ya muy visto en Oriente Medio 
BERLÍN -- ¿Se repetirá la Historia, al fin y al cabo? 
La evolución reciente de los acontecimientos en Oriente Medio sugiere que la respuesta es afirmativa, porque la situación al final del mandato del Presidente George W. Bush se parece cada vez más a la del último año de Bill Clinton en la presidencia. 
Los dos presidentes, al final de sus mandatos respectivos, intentaron resolver uno de los conflictos más peligrosos del mundo, a la vez que afrontaban la amenaza de que se les escapara el tiempo. 
Es como para desesperarse: el gobierno de Bush ha desaprovechado, evidentemente, casi siete años durante los cuales habría podido perseguir una solución. 
Ahora volvemos a estar en el punto de partida: las conversaciones de Camp David y de Taba–frívolamente abandonadas en enero de 2001– se van a reanudar de nuevo. 
Aun así, como se suele decir con sensatez, ¡mejor tarde que nunca! 
La conferencia sobre Oriente Medio que se celebrará en Annapolis (Maryland), debería ser un foro para las negociaciones entre las partes sobre el estatuto definitivo, que versarán muy en particular sobre la creación de un Estado palestino y sus fronteras (las de junio de 1967, con ciertos intercambios negociados de territorios), su capital (Jerusalén), los asentamientos israelíes y el derecho de los refugiados palestinos al regreso. 
También debe abordar cuestiones de seguridad, el cese del estado de guerra que se ha prolongado durante decenios y el reconocimiento de Israel por los Estados árabes. 
De hecho, ya es hora de que se logren avances con vistas a la solución biestatal, porque los palestinos cada vez pierden más la esperanza de tener un Estado propio. 
Sin él, el conflicto de Oriente Medio permanecerá en punto muerto y la violencia se intensificará aún más. 
Las partes han negociado repetidas veces avenencias aceptables sobre todas esas cuestiones y llevan muchos años sin aplicarlas. 
El único ingrediente que falta es la voluntad política y la firmeza para aceptar un acuerdo de paz. 
Pero esa firmeza política es la que les falta precisamente a los gobiernos israelí y palestino. 
El Primer Ministro israelí Ehud Olmert y el Presidente palestino Mahmoud Abbas se encuentran en posiciones muy débiles en sus respectivos países y, en vista de las transacciones necesarias en ambas partes, arriesgarán mucho. 
Lo mismo es aplicable al Presidente Bush. 
De hecho, el Gobierno de los EE.UU. ni siquiera respalda incondicionalmente su propia iniciativa. 
La Secretaria de Estado Condoleezza Rice quiere que se celebre la conferencia y se ha esforzado mucho para sacarla adelante, pero, ¿cuántos riesgos está dispuesto a aceptar Bush, sin el cual no será posible lanzar avance alguno? 
Por fortuna, los tabúes existentes sobre lo que es aceptable en las conversaciones sobre el estatuto definitivo se han venido abajo… en ambas partes. 
La paralela debilidad de Olmert y Abbas ha originado un interés paralelo en un acuerdo de paz. 
De hecho, esos dos hombres abrigan la esperanza de conseguir su supervivencia política mediante un acuerdo de paz: Olmert mediante nuevas elecciones y Abbas mediante un referéndum gracias al cual puede recuperar su ascendencia sobre Hamas. 
Así, pues, ¿seguirá a una “paz de los fuertes” una lograda “paz de los débiles”? 
Así como las situaciones internas en Israel y Palestina han cambiado, así también lo ha hecho la atmósfera política regional en un sentido positivo, porque actualmente la mayoría de los Estados árabes temen más el dominio regional del Irán que a Israel. 
Esa novedad brinda una oportunidad sin precedentes. 
Hay riesgos evidentes, desde luego. 
El margen de maniobra de Olmert dentro de su partido y, en particular, dentro de su coalición, es muy pequeño. 
¿Podrá hacer concesiones suficientes sobre las fronteras y Jerusalén? 
Dudas similares son aplicables a Abbas. 
¿Podrá dar las garantías de seguridad que Olmert necesita, en particular en vista del miedo de los palestinos a dar, al final, demasiado sin recibir a cambio concesiones sobre exigencias que para ellos son fundamentales? 
Además, el obstáculo mayor no serán las negociaciones, sino la aplicación del acuerdo que pueda surgir… y su costo político va a ser muy grande. 
Los palestinos están ya en plena guerra civil. Es probable que las avenencias necesarias para la paz conduzcan también a una enconada confrontación política en Israel. 
Evidentemente, Olmert está pensando en fusionar un acuerdo sobre el estatuto definitivo con el mecanismo de la hoja de ruta. 
La aplicación de semejante acuerdo debe ser gradual y los avances deben depender del cumplimiento por las partes de sus obligaciones en cada una de las fases. 
Sin embargo, un mecanismo de esa clase sólo puede funcionar, si existe un tercero (los EE.UU, los “EE.UU. más otros” o el Cuarteto para Oriente Medio) encargado de supervisar el acuerdo. 
De lo contrario, las disputas sobre el cumplimiento de tal o cual disposición volverá a conducir todo el proceso a las conocidas arenas movedizas de la futilidad de Oriente medio. 
De modo que, desde un punto de vista realista, un resultado positivo de las conversaciones de Annapolis parece casi imposible. 
¿Por qué habrían de resolver (o acercar a la solución) ese conflicto de repente, que ha resultado irresoluble en el pasado, tres protagonistas –Bush, Olmert y Abbas- que se encuentran, todos ellos, en una situación de profunda debilidad en sus respectivos países)? 
Karl Marx escribió que la Historia siempre se repite: primero como tragedia y después como farsa. 
Podríamos temer que Camp David resulte ser la tragedia y Annapolis la farsa, pero es que estamos hablando de Oriente Medio, donde avances anteriores surgieron a partir de la derrota y no de la victoria. 
Así, pues, nunca debemos abandonar la esperanza, aunque ésta parezca imposible de mantener. 

Las convicciones pueden salvar vidas 
GINEBRA – La penosa situación de las más de 200 colegialas secuestradas en el norte de Nigeria es un cruel recordatorio del grado de vulnerabilidad de los niños (particularmente, las niñas) en África. 
Pero también es preciso señalar que este incidente no representa fielmente la realidad del África moderna, y que los líderes africanos han asumido un fuerte compromiso con la protección de los niños de sus países. 
Para que puedan ofrecerles la misma clase de protección que gozan los niños en los países ricos se necesitan dos ingredientes clave: colaboración y convicción. 
Esto es porque, sin negar lo insidiosa que es la amenaza del terrorismo, hoy el mayor peligro al que están expuestos los niños africanos son las enfermedades, muchas de ellas evitables con un calendario de vacunaciones. 
De hecho, en momentos en que el mundo debate el mejor modo de recuperar a las niñas secuestradas, asistimos también a la reaparición de otra amenaza: hace dos semanas, la Organización Mundial de la Salud declaró la emergencia sanitaria internacional por el rebrote de la poliomielitis; hay varios países africanos que plantean un riesgo permanente de ser exportadores de la enfermedad. 
Felizmente, hay formas inmediatas y tangibles de vencer a la polio y a una variedad de enfermedades para las que existen vacunas y que en la actualidad se cobran muchas vidas inocentes en África y otros lugares. 
Y los líderes africanos son conscientes de que el mejor modo de proteger a sus niños en forma duradera y sostenible es por medio de un calendario de vacunación. 
A principios de este mes, reunidos en Abuya (capital de Nigeria), firmaron la declaración Immunize Africa 2020, por la que se comprometen a invertir en la provisión de un futuro saludable y sostenible para todos los niños de sus países. 
Declaraciones como esta son importantes porque solo con el poder de nuestras convicciones podemos producir cambios positivos. 
Desde 2001, hubo en África no menos de 140 lanzamientos de nuevas vacunas, lo que fue posible gracias al liderazgo local y al apoyo de la organización a la que represento, la Alianza GAVI, y sus socios: UNICEF, la Organización Mundial de la Salud, el Banco Mundial y la Fundación Bill y Melinda Gates. 
Gracias a este tipo de trabajo, la cobertura de vacunación en África aumentó drásticamente, desde el 10% en 1980 al 72% en 2012. 
Y ahora, los más de 50 países de África se han comprometido a destinar más de 700 millones de dólares entre 2016 y 2020, a través de GAVI y sus socios, para financiar programas de vacunación infantil. 
Esto convertirá a África en el cuarto mayor aportante a la Alianza GAVI, solo superada por el Reino Unido, la Fundación Bill y Melinda Gates, y Noruega. 
Compromisos como este son señal de un cambio de paradigma, de un modelo de ayuda al desarrollo basado en la beneficencia a otro basado en la colaboración. 
Ahora bien, como los países africanos ya dedican miles de millones de dólares a la prestación de servicios sanitarios, y en el continente hay muchas otras necesidades que atender, puede ser que la conveniencia de invertir en vacunas no sea obvia para todos. 
Noruega se encontraba en una situación similar en 2003, cuando en mi carácter de ministro de salud y asuntos sociales, dirigí la campaña para la prohibición de fumar en público. 
La oposición suscitada en aquel momento fue intensa, incluso se me comparó con los peores dictadores del mundo. 
Pero yo sabía que era un cambio que salvaría muchas vidas en los años venideros, y estaba convencido de que si no actuaba, no estaría haciendo bien mi trabajo. 
Y no estuve solo: mis homólogos irlandeses compartieron mi postura. 
Cuando los beneficios para las personas (y para la sociedad) se hicieron evidentes, más de un centenar de otros países imitaron el ejemplo de Noruega e Irlanda, y hoy la cantidad de fumadores en Noruega se redujo a la mitad, mientras que nueve de cada diez personas apoyan la prohibición. 
Hay soluciones que en retrospectiva parecen obvias, pero que en un primer momento solo el poder de la convicción puede hacer visibles. 
Esto mismo se aplica a la vacunación en África y en los países pobres de todo el mundo. 
Los líderes locales ya han visto los beneficios de la vacunación y saben que traerá más beneficios en los años venideros. 
De hecho, desde su lanzamiento en 2000, GAVI colaboró con la vacunación de otros 440 millones de personas y ayudó a salvar seis millones de vidas. 
Esta semana, los socios y donantes de la Alianza GAVI se reunirán en Bruselas para planificar las necesidades financieras de GAVI durante los próximos cinco años; tenemos ante nosotros una oportunidad clara de hacer mucho más. 
Con la ayuda de GAVI, de aquí a 2020 podemos duplicar la cantidad de niños vacunados (hasta llegar a mil millones) y salvar más de cinco millones de vidas. 
Los líderes africanos ya demostraron su determinación; pero también se necesita el compromiso y la convicción de los líderes de los países donantes, ahora que muchos de estos países siguen luchando para consolidar una frágil recuperación económica. 
Proteger a los niños más vulnerables del mundo solo será posible con la colaboración de todos. 

Del desempleo a la creación de empresas 
CHICAGO – Es de sobra sabido que el empleo en el sector manufacturero en los Estados Unidos ha disminuido en gran medida por el aumento de la manufactura en países en desarrollo como México y China, pero pocos reconocen descensos similares en otros sectores, pese a las transcendentales consecuencias económicas, sociales y políticas de semejantes tendencias. 
Desde 1972, el número de telefonistas se ha reducido en un 82 por ciento, el de mecanógrafos en un 80 por ciento, el de secretarias en un 60 por ciento y el de contables en un 50 por ciento. 
Además, durante la “gran recesión”, los puestos de trabajos oficinescos y administrativos se redujeron en un ocho por ciento, los empleos en producción y artesanía disminuyeron un 17 por ciento y el número de maquinistas, especialistas en acabados y jornaleros se redujo en un 15 por ciento. 
El empleo en todas las demás profesiones permaneció inalterable o aumentó. 
La manufactura y el apoyo administrativo daban empleo a millones de personas, pero los avances tecnológicos han permitido automatizar muchos de esos puestos de trabajo de clase media o se los ha trasladado al extranjero, proceso que se espera que se acelere con el aumento de la automatización de las actividades basadas en los conocimientos y los avances en la robótica. 
En teoría, los trabajadores pueden adaptarse a esos cambios buscando empleos que no consistan en tareas rutinarias, que no se puedan computadorizar ni robotizar (al menos no en un futuro previsible). 
Entre ellos figuran cargos muy bien remunerados, como los de directores y técnicos, además de puestos de trabajo relativamente poco remunerados en servicios personales y de protección, preparación de alimentos y limpieza, pero pocas actividades que requieran “aptitudes medias”. 
A consecuencia de ello, el mercado laboral se está polarizando cada vez más, tendencia que, según creen muchos, se puede abordar con una mayor y mejor educación, pero una proporción importante de personas intelectualmente capaces no responden bien a la educación y ni siquiera basta con brindar a las que sí los conocimientos especializados y la amplia experiencia necesarios para adaptarse –y mucho menos aún para innovar– en un mercado laboral dinámico. 
Esa deficiencia explica en parte la prevalencia de jóvenes muy instruidos, pero desempleados, a escala mundial. 
Brindar a los trabajadores más opciones de aumentar sus conocimientos y aptitudes les permitiría capitalizar las tecnologías en desarrollo, como las conexiones a la red Internet en los teléfonos portátiles y los medios de comunicación social, no sólo ocupando puestos en empresas existentes, sino también lanzando sus propias empresas. 
De hecho, el autoempleo es una opción cada vez más atractiva para los trabajadores que buscan algo mínimamente parecido a la seguridad laboral en un mercado laboral imprevisible y difícil. 
En vista de las posibilidades que ofrece la creación de empresas para impulsar la innovación y el crecimiento del PIB, a todo el mundo le interesa apoyar esos empeños, pero los bancos comerciales son reacios a financiar nuevas empresas creadas por trabajadores desempleados sin garantías, por lo que ésa es una vía difícil para el ajuste del mercado laboral tanto en los países en desarrollo como en los desarrollados. 
Para mejorar las perspectivas de los aspirantes a empresarios, algunos países han empezado a ofrecer subvenciones para la creación de empresas a trabajadores desempleados, a veces en lugar de las prestaciones por desempleo, pero, si bien esas políticas contribuyen a reducir el desempleo, sus repercusiones están sujetas a las limitaciones del capital humano, pues muchos trabajadores desempleados carecen de los conocimientos, las experiencias o la confianza necesarios para lanzar una nueva empresa. 
En vista de ello, se deben combinar las subvenciones para la creación de empresas con los aprendizajes empresariales subvencionados, como los que han brindado capacitación a albañiles, carpinteros, fontaneros y electricistas durante decenios (y, en algunos casos, durante siglos). 
Esos aprendizajes ayudarían a los trabajadores a adquirir las experiencias y los conocimientos técnicos que necesitan para aprovechar las oportunidades brindadas por el progreso tecnológico. 
Por ejemplo, los propietarios de tiendas especializadas descubren con frecuencia que hacer negocios en línea resulta mucho más rentable que regentar una tienda propiamente dicha, porque los negocios minoristas en línea amplían el mercado de los conocimientos que entrañan los productos que venden. 
De forma semejante, la red Internet es esencial para la “economía de servicios de intercambio” en desarrollo, de la que forman parte los proveedores de vehículos que compartir como Zipcar y I-Go y servicios de alquileres de alojamiento como Airbnb y Zotel. 
Esas empresas orientadas al intercambio de servicios aumentan la productividad del capital existente, además de crear nuevos empleos para los trabajadores. 
Al principio, es probable que las empresas existentes se resistan a aceptar dichos aprendizajes, porque invertir tiempo y recursos en trabajadores temporales –cuando no posibles competidores– parece estar reñido con sus intereses. 
Naturalmente, una vez que un programa de aprendizaje esté en funcionamiento, los mayores beneficios que entraña una economía más productiva y un menor desempleo resultarán patentes, pero para llegar a eso hace falta cierta convicción. 
En eso es en lo que intervienen los gobiernos. 
Con programas de subvenciones eficaces, los gobiernos pueden inducir a las empresas jóvenes y con éxito que están aprovechando la evolución reciente de la tecnología de la información y sectores conexos a que contraten a aprendices empresariales. 
La selección de nuevas empresas innovadoras, en lugar de las establecidas en los sectores industriales tradicionales, es esencial, sobre todo porque a ésas es a las que corresponderá la mayor parte del crecimiento del empleo futuro. 
Además, esas empresas son las que están en mejores condiciones para aportar los conocimientos y la experiencia pertinentes para una empresa de reciente creación y en el caso de una empresa de carácter familiar que busque un nuevo propietario, la capacitación de un aprendiz puede ser una forma eficaz de transmitir los conocimientos pertinentes, además de los activos de la empresa. 
Los aprendizajes facilitarían la integración de trabajadores más jóvenes en la fuerza laboral y al tiempo servirían para corregir los desajustes de aptitudes entre trabajadores más experimentados, pero no se debe confundir un aprendizaje con unas prácticas no remuneradas. 
De hecho, se debe remunerar a los aprendices al menos con el salario mínimo correspondiente a determinado puesto de trabajo. 
Además de aportar los fondos para los salarios de los aprendices, los gobiernos deben supervisar los avances logrados para velar por que los aprendices adquieran conocimientos y experiencias valiosos. 
Al final de un aprendizaje logrado, debe haber una subvención de las concedidas a empresas de reciente creación para los aspirantes a empresarios con ideas válidas y posibilidades demostradas de llegar a ser propietarios de empresas. 
En un mercado laboral dinámico e imprevisible, los trabajadores deben estar dispuestos para todo. 
Los aprendizajes podrían contribuir no sólo a impulsar el capital humano, reducir el desempleo y aumentar la productividad laboral, sino también a fomentar la innovación y el espíritu empresarial, que son en última instancia los motores del crecimiento y del desarrollo. 


Un mapeo de los daños causados por las bajas tasas de interés 
WASHINGTON, DC – Durante años tras la crisis financiera del año 2008, los formuladores de políticas se felicitaron a sí mismos por haber evitado una segunda Gran Depresión. 
Ellos respondieron a la recesión mundial con el tipo de estímulo keynesiano, tanto fiscal como monetario, que el momento requería. 
Sin embargo ya han pasado nueve años, y las tasas de interés oficiales siguen rondando cero, mientras que el crecimiento ha sido mediocre. 
A partir del año 2008, la Unión Europea ha crecido a una triste tasa anual promedio de apenas el 0.9%. 
El amplio consenso keynesiano que surgió inmediatamente tras la crisis se ha convertido en el dogma económico imperante de hoy en día: mientras el crecimiento continúe en niveles subestándar y la inflación anual permanezca por debajo del 2%, se considera que más estímulo no es sólo adecuado, sino que es necesario. 
Las razones que subyacen a este dogma no tienen asidero. 
Para empezar, las mediciones relativas a la inflación son tan deficientes que llegan a ser arbitrarias. 
Como señala Martin Feldstein académico de Harvard, los gobiernos no tienen una buena forma de medir la inflación vinculada a los precios de servicios y nuevas tecnologías, que son los precios que representan una proporción cada vez mayor del PIB de las economías avanzadas, esto sucede debido a que la calidad en dichos sectores varía sustancialmente con el transcurso del tiempo. 
Además, los bienes inmuebles y otros activos ni siquiera están incluidos en la contabilidad. 
El precepto que indica que la inflación debe aumentar a una tasa anual del 2% también es arbitrario. 
El concepto centenario de una tasa de interés “natural” del economista sueco Knut Wicksell – tasa a la cual el crecimiento del PIB real (ajustado por inflación) sigue el camino de un promedio a largo plazo, mientras que la inflación permanece estable – tiene sentido. 
Pero, ¿por qué la tasa de inflación debería ser siempre del 2%? 
Y, ¿por qué no se excluyen de la medida de la inflación núcleo los servicios, las nuevas tecnologías o, digamos, los productos manufacturados en la China, o por qué no se excluyen a la par los alimentos y la energía? 
Teniendo en cuenta estas deficiencias, vale la pena preguntarse si la doctrina de los bancos centrales sobre “el establecimiento de objetivos de inflación” correrá la misma suerte que el monetarismo en la década de 1980 momento en el cual los formuladores de políticas estaban obsesionados con la oferta de dinero. 
Al igual que con inflación hoy en día, los banqueros centrales en aquel entonces no tenían ni siquiera una forma creíble para medir la cantidad de dinero, y mucho menos una manera de lograr los resultados de política monetaria que deseaban. 
Deberíamos considerar los efectos de los grandes déficits presupuestarios como otra forma dudosa de estímulo. 
En el año 2017, el crecimiento económico de la UE ascendió a una tasa anual de 2,3%, esto ocurrió después de que los Estados miembros finalmente redujeran sus déficits presupuestarios a un promedio de 1,5% del PIB, por debajo del promedio de 6,4% del PIB en el 2010. 
Al parecer, el estímulo fiscal después de la crisis no fue tan estimulante. 
Por el contrario, las políticas fiscales más estrictas impuestas en los últimos años parecen haber tenido un efecto positivo. 
Por lo general, una crisis financiera da lugar a importantes reformas estructurales. 
Sin embargo, ni la crisis del año 2008, ni la subsiguiente crisis del euro, que fue causada por una deuda pública excesiva, condujo a un importante desapalancamiento o destrucción creativa schumpeteriana en los países afectados. 
Claramente, la avalancha de gastos del gobierno alivió la necesidad de reformas difíciles, y permitió a las empresas establecidas apuntalar sus posiciones con financiamiento barato. 
Cualquier posibilidad de renovación estructural fue sofocada en sus albores. 
Entre los países de la UE, la deuda pública promedio aumentódel 73% del PIB en el año 2009 al 86% del PIB en el 2016, muy por encima del límite del 60% del PIB establecido por los criterios de Maastricht. 
En el sur de Europa, las deudas públicas son tan grandes que deprimirán el crecimiento durante muchos años por venir. 
Y, sin embargo, la última década con sus tasas de interés ultra bajas probablemente sea aún más perniciosa que los años de gasto deficitario. 
No se sabe cuándo ni dónde estallará la próxima burbuja financiera. 
Pero, sería aconsejable prestar atención a los hallazgos de algunos economistas como el difunto Charles Kindleberger, y los académicos de Harvard Kenneth Rogoff y Carmen Reinhart, y deberíamos andar con cautela. 
Al fin y al cabo, uno puede detectar posibles burbujas en todo el lugar. 
Los precios de bienes raíces y otros activos están en niveles récord en gran parte del mundo. 
Y, el valor del bitcoin en circulación se multiplicó por diez solamente en el transcurso de este año, llegando a los $170 mil millones, a pesar de que el valor subyacente de esta criptomoneda continúa siendo dudoso, en el mejor de los casos. 
Las tasas de interés ultra bajas también han creado tal lucha por rendimientos más altos que incluso un país pobre y mal administrado como Tayikistán puede vender eurobonos. 
Para el presidente de Tayikistán Emomali Rahmon eso es ciertamente mejor que buscar ayuda del Fondo Monetario Internacional, institución que le exigiría reformas sustanciales. 
Gracias a las bajas tasas de interés, Rahmon puede continuar mal gobernando a la ex república soviética en la forma en la que él estime conveniente. 
Las muchas otras víctimas de las tasas de interés ultra bajas deberían, lamentablemente, saltar a la vista. 
Los ahorristas de la clase media han visto caer el valor real de sus depósitos bancarios anualmente en una tasa de alrededor del 2%, y muchos jubilados han sufrido una disminución real de sus pensiones, por los fondos de dichas pensiones se invierten en activos que se consideran seguros y, por lo tanto, producen rendimientos mínimos. 
Lo mismo también es cierto para muchas formas de seguros. 
Aparentemente a las aseguradoras les está yendo bien, pero eso se debe a que han estado recortando beneficios hasta el punto de que sus clientes, para empezar, pronto se preguntarán por qué se molestaron en contratar pólizas. 
Incluso los bancos están asediados. 
En las economías avanzadas, los proveedores de préstamos tradicionales ahora están sujetos a tanta regulación que han tenido que retirarse de actividades en el extranjero. 
No es sorprendente que intermediarios menos regulados en el sistema bancario en la sombra hayan ingresado en este ámbito para apoderarse de gran parte de los negocios de los bancos. 
Tradicionalmente, el negocio bancario giraba alrededor de atraer depósitos y otorgar préstamos. 
Pero, como resultado de las tasas de interés “bajas por un largo plazo”, esa porción del negocio de la banca se ha tornado cada vez más pequeña, y los bancos han tenido que recurrir a cobrar comisiones cada vez más altas por otros servicios financieros. 
Adicionalmente a lo antedicho, las bajas tasas de interés han desviado el dinero hacia instituciones financieras menos transparentes y más especulativas, como ser los fondos de capital privado y los fondos de cobertura. 
Tales instituciones prosperan gracias al crédito barato, que goza de un trato más favorable bajo las normas de la mayoría de los regímenes fiscales occidentales del que goza la financiación de capital mediante la emisión de acciones. 
Los beneficios de las bajas tasas de interés no han favorecido a la población en general, y ciertamente no ayudaron a la clase media, sino que favorecieron a los multimillonarios – al 0.1% en la parte superior. 
La brecha de la riqueza mundial se ha ensanchado de manera significativa solamente en el transcurso de la última década, especialmente en Estados Unidos, donde los multimillonarios pagan poco o nada en impuestos gracias a reglas especiales como “participaciones en las plusvalías resultantes de las operaciones de los fondos”. 
Además, bajo el nuevo plan impositivo republicano, esos multimillonarios pagarán aún menos. 
La pregunta ahora es si las instituciones occidentales son lo suficientemente fuertes como para contener la plutocracia mundial que han engendrado las bajas tasas de interés. 


¿Una gran teoría unificada para la economía? 
NUEVA YORK – El cierre del gobierno de los EE.UU. ocurrido el mes pasado – que fue el resultado de un enfrentamiento partidista en las negociaciones presupuestarias del Congreso – se constituye en el epítome de la polarización que prevalece en los debates modernos sobre política económica. 
En una esquina, el séquito de seguidores de John Maynard Keynes sostiene que la intervención del gobierno puede ayudar a que cualquier economía cree su propia manera de salir de una crisis, al estimular la demanda agregada y, como consecuencia de dicho estímulo, aumentar su tasa de empleo. 
El gobierno de un país, según lo que los keynesianos sostienen, tiene la capacidad – y la responsabilidad – de resolver muchos, si no todos, sus problemas económicos. 
En la otra esquina, los seguidores de la Escuela Austriaca de pensamiento económico, especialmente los que siguen las ideas de Friedrich Hayek, afirman que un gobierno reducido y la libre empresa constituyen el único camino viable hacia la libertad y la prosperidad. 
El mercado es el mejor árbitro sobre la forma de asignar recursos escasos, y por lo tanto, el mercado debe servir como el principal motor de la economía. 
En los últimos años, este debate de tan larga data se ha tornado cada vez más polémico – y se están acumulando los costos del estancamiento en el debate. 
Para poder restablecer el crecimiento en las economías desarrolladas, mientras que al mismo tiempo sea posible mantener un fuerte crecimiento del PIB y una reducción de la pobreza en el mundo en desarrollo, se necesita alcanzar un enfoque más unificado en cuanto a las políticas económicas, un abordaje que se nutra de ambas escuelas de pensamiento. 
Las respuestas oficiales a la crisis económica mundial ponen en relieve los méritos del modelo intervencionista, demostrando que la acción gubernamental contundente puede ayudar a mejorar la eficiencia y puede despejar los mercados desequilibrados, y por consiguiente puede proteger a las economías de un déficit de la demanda, causado por inversiones decrecientes y desempleo creciente. 
Pero, el libre mercado también tiene un papel crucial que desempeñar, con políticas a largo plazo basadas ​​en incentivos que catalizan el avance científico y tecnológico – y que consiguientemente aumentan el potencial crecimiento de las economías. 
Para determinar la forma de promover la innovación sin renunciar a la protección social, los economistas y los formuladores de políticas deberían aprender una lección del campo de la física. 
Durante casi un siglo, los físicos han tratado de combinar las ideas enfrentadas de los titanes de este campo de estudio, entre ellos las ideas de Wolfgang Pauli, el primer físico que predijo la existencia de neutrinos (las partículas más pequeñas de la materia), y Albert Einstein, quien explicó la curvatura del espacio-tiempo. 
La llamada “teoría del todo” sería la que vaya a conciliar lo inconcebiblemente pequeño con lo inimaginablemente grande, proporcionando una amplia comprensión de las propiedades físicas del universo. 
Los políticos deberían estar trabajando en unir teorías aparentemente dispares para alinear las decisiones de política económica con los ciclos económicos y con los niveles de desarrollo de las economías. 
Tal enfoque debería tratar de proteger a las economías de los efectos desestabilizadores de los cambios en las políticas económicas motivados por la política partidista, sin obstaculizar la capacidad del gobierno para corregir los desequilibrios peligrosos. 
Las autoridades deben prestar la misma cantidad de atención y vigilancia en cuanto a reducir el gasto y a retirar las medidas de estímulo durante períodos de crecimiento económico que dispensaron al introducir dichas políticas de gasto y estímulo durante los períodos de desaceleración económica. 
En la medida que este abordaje refleje el punto de vista que indica que la formulación de políticas es un arte y no es una ciencia, dicho abordaje se constituirá en algo muy positivo, debido a que el mundo necesita más flexibilidad en la formulación de políticas económicas. 
Sin embargo, algunos podrían considerar dicho abordaje como un motivo de preocupación, sobre todo si se tiene en cuenta la creciente desconfianza en las políticas económicas basadas en incentivos tras la crisis económica mundial. 
Por otro lado, muchos creen que la crisis fue causada por décadas de predominio de un abordaje laissez faire a la formulación de políticas económicas, y con razón le otorgan el mérito a la intervención del gobierno en cuanto a facilitar la recuperación. 
El enorme éxito económico de países como China, donde cientos de millones de personas han salido de la pobreza extrema en una sola generación, ha reforzado el apoyo a los sistemas económicos dirigidos por el Estado. 
En los países desarrollados, también, muchos abogan por que se otorgue un papel más preponderante al Estado, con el fin de garantizar que se cumpla con la prestación de beneficios sociales prometidos a las poblaciones que envejecen rápidamente. 
De hecho, en muchos países, la capacidad del gobierno ya está estresada. 
Como la canciller alemana, Angela Merkel, ha señalado (pointed out), aunque Europa es el hogar de solamente el 7% de la población del mundo, Europa produce el 25% de la riqueza del mundo y da cuenta por el 50% de los pagos de asistencia social a nivel mundial. 
Cuando se incluye Estados Unidos, el 11,5% de la población mundial recibe el 88% de los pagos por asistencia social del mundo. 
No obstante, relegar los principios del libre mercado como si fuesen algo del pasado simplemente crearía un nuevo conjunto de desequilibrios. 
En lugar de permitir que los extremistas sigan secuestrando los debates sobre formulación de políticas económicas, las autoridades a cargo de dicha formulación de políticas deben trabajar para crear puentes entre escuelas de pensamiento que se encuentran enfrentadas. 
Únicamente cuando esto ocurra, será posible llevar a cabo un diálogo productivo – el tipo de diálogo que no termina en el cierre del gobierno. 
Keynes escribió en una ocasión que estaba de acuerdo con “casi la totalidad” de las ideas de Hayek. 
Y, Hayek opinó que era “tranquilizador” saber que él y Keynes estaban de acuerdo de “manera tan plena”. 
Esto plantea la pregunta: ¿Cuál es realmente el obstáculo que evita que los economistas y los encargados de las políticas económicas formulen – o por lo menos busquen – una teoría económica unificada? 

Represar el capital 
NUEVA YORK – Las regulaciones de las cuentas de capital han sido el centro de los debates financieros mundiales durante los dos últimos años. 
Las razones están claras: como el mundo ha experimentado una “recuperación con diferentes velocidades”, como dice el Fondo Monetario Internacional, los países avanzados con crecimiento lento están manteniendo unos tipos de interés muy bajos y otras políticas expansionistas, mientras que las economías en ascenso y con crecimiento rápido están relajando las políticas expansionistas que adoptaron durante la recesión. 
Esa asimetría ha impulsado el traslado de enormes corrientes de capitales de los primeros a los segundos, que probablemente continuará. 
Las economías en ascenso temen que ese diluvio de capitales haga subir los tipos de cambio de sus divisas, además de alimentar déficits por cuenta corriente y burbujas de activos, lo que, como nos ha enseñado la experiencia pasada, es una receta segura para crisis futuras. 
El problema se agrava porque uno de los países que están aplicando políticas expansionistas es los Estados Unidos, que tiene el mayor sector financiero del mundo y emite la divisa mundial fundamental. 
Así, pues, no es de extrañar, que varias economías en ascenso estén recurriendo a controles de capitales para intentar contener el diluvio, lo que, naturalmente, contradice la tesis que el FMI y otros han predicado en el pasado: la de que las economías en ascenso deben liberar sus cuentas de capitales como parte de un proceso más amplio de liberalización financiera. 
El G-20 reconoció en 2008 que las finanzas desbocadas pueden crear crisis costosas; así, pues, decidió volver a regular las finanzas, pero dejó las corrientes transfronteriza de capitales totalmente fuera del programa, como si no formaran parte de las finanzas. 
Además, mediante una alteración lingüística, las regulaciones que afectan a las corrientes de capitales reciben el peyorativo nombre de “controles”, en lugar del suyo correcto. 
Por esa razón es tan importante que el FMI haya adoptado medidas para abordar esa cuestión. 
A comienzos de abril, el Fondo hizo públicos dos documentos, uno presentado a la Junta y otro una “nota interna”, más técnica, junto con una declaración del Director Gerente del FMI, Dominique Strauss-Kahn, que siguieron a otra nota técnica publicada hace un año. 
La conclusión básica de todos esos documentos es la de que las regulaciones de las corrientes transfronterizas de capitales pueden complementar la política macroeconómica y las llamadas regulaciones financieras “prudenciales en el nivel macroeconómico”. 
De hecho, se ha demostrado que los países que recurrieron a dichas regulaciones sufrieron unas consecuencias menos severas de la reciente crisis financiera mundial y muchos economistas sostienen que también fue así en la crisis financiera asiática de 1997-1998. 
Sabemos por experiencia que hay muchas regulaciones que son lógicas y no sólo las ahora sancionadas por el FMI. 
Una de ellas es una reserva obligatoria aplicada con éxito en Chile, Colombia y otros países a las corrientes transfronterizas o, incluso mejor, a las obligaciones transfronterizas. 
Los impuestos a las entradas de capitales pueden desempeñar un papel similar, como también los períodos de permanencia mínima de las entradas de capitales. 
Las prohibiciones de algunas transaciones por razones prudenciales también son lógicas, en particular para el endeudamiento en divisas extranjeras por agentes económicos que no tengan ingresos en ellas, o, si no, si dichos agentes económicos se endeudan con entidades financieras nacionales, las regulaciones podrían parecerse a ciertas medidas adoptadas en el Brasil y Corea del Sur, que comprenden prescripciones muy estrictas en materia de capital y provisiones para las obligaciones conexas. 
En su documento reciente, el FMI propone un conjunto de directrices que los países deben aplicar para las regulaciones de las cuentas de capital (que llaman “medidas de gestión de las corrientes de capitales” o MGCC). 
Las directrices subrayan correctamente que dichas regulaciones deben complementar –no substituir a- las políticas macroeconómicas anticliclicas, pero con ellos las MGCC parecen una intervención a la que sólo se recurriría en última instancia, después de haber probado con todo lo demás: ajustes del tipo de cambio, acumulación de reservas y políticas macroeconómicas restrictivas. 
En realidad, las MGCC deben desempeñar un papel integral con miras a evitar en primer lugar una apreciación excesiva del tipo de cambio y la acumulación de reservas. 
El FMI también prefiere que las MGCC sean temporales, pero con ello contradice el “fortalecimiento del marco institucional con carácter permanente”, otra recomendación de las directrices. 
Un marco institucional entraña que las MGCC formen parte de una panoplia de políticas permanentes de un país y que las regulaciones se fortalezcan o se debiliten según la fase en que se encuentre el ciclo económico. 
Las medidas temporales e improvisadas han tenido una eficacia reducida en muchos países. 
Además, las MGCC requieren, casi por definición (y de nuevo en contra de las directrices), alguna forma de distinción entre residentes y no residentes. 
Al fin y al cabo, vivimos en un sistema mundial en el que países diferentes usan divisas diferentes, lo que entraña que los residentes y los no residentes tengan demandas asimétricas respecto de los activos emitidos en dichas divisas. 
Lo más importante es que un marco normativo creado por instituciones internacionales como el FMI debe contar con un mecanismo para cooperar con los países que utilicen esas políticas, pero en las directrices del FMI no hay tal, pese a que reconoce que la inestabilidad de la cuenta de capital es en cierto modo una externalidad negativa infligida a los países receptores. 
En realidad, la aplicación de las directrices del FMI puede obligar a eliminar disposiciones de varios acuerdos de libre cambio (en particular los firmados por los Estados Unidos) que limitan el recurso a regulaciones de la cuenta de capital. y –lo que es más importante– los países podrían utilizar esos instrumentos, como parte de una auténtico régimen regulador internacional, para aumentar la eficacia de sus políticas monetarias expansionistas. 
Por último, cualquier regulación en ese sector debe reconocer que la convertibilidad de la cuenta de capital no es obligatoria para los “clientes” del FMI. 
Esa cuestión quedó zanjada en 1997, cuando el entonces Director Gerente del FMI, Michael Camdessus, intentó incluir cierto compromiso de liberalización de la cuenta de capital en el Convenio Constitutivo del Fondo. 
El fracaso al respecto está reconocido implícitamente en las directrices, que, según indican, no entrañan ninguna obligación nueva sometida a la vigilancia del FMI. 
En otras palabras, el nuevo marco del FMI es digno de beneplácito, pero los países necesitarán la libertad para gestionar su cuenta de capital más que nunca en los años venideros. 

La construcción de presas en los ríos de China 
De todos los problemas de China, ninguno será más grave a largo plazo que el de resolver la tensión entre el desarrollo económico y la protección del medio ambiente. 
En ninguna parte resultan más claras las consecuencias de esa lucha que en las estribaciones del Himalaya de la provincia sudoccidental de Yunnan. 
En Yunnan tienen su origen tres grandes ríos asiáticos: el Mekong, el Salween (o Nu) y el Jinsha. 
Todos ellos nacen en la gran meseta tibetana y corren paralelos por el ángulo nordoccidental de la provincia hasta el Asia sudoriental. 
Son los últimos ríos prístinos de China, pero ya están destinados al sacrifico a fin de satisfacer la insaciable sed de energía eléctrica que tiene el país. 
Los planes requieren la construcción de docenas de presas a lo largo de sus serpenteantes cursos por entre las montañas de Yunnan. 
Yo tuve la oportunidad de ver uno de esos ríos –y la propuesta localización de una de las presas más polémicas del país– en una reciente caminata por la deslumbrante garganta del Salto del Tigre, al norte de la ciudad de Lijiang, en el norte de Yunnan. 
A su descenso desde el techo del mundo, el río Jinsha, tributario del imponente Yangtse, baja en cascadas por esa garganta de unos quince kilómetros camino de Shangai y el mar de la China Oriental. 
Si el río está –o, mejor dicho, cuando esté– cubierto de presas, contribuirá a la generación de energía eléctrica para las necesidades de las ciudades y las fábricas de la China costera. 
El sol estaba alto por encima de la Montaña de Nieve del Dragón de Jade, cuando mi guía señaló abajo, en la garganta, las revueltas aguas marrones a miles de pies más abajo. 
"Allí es donde van a construir la presa", dijo Xiao-Chun, un naxi –una de las minorías étnicas de Yunnan– de 17 años de edad. 
"Va a ser muy perjudicial para nosotros. 
Habrá mucha contaminación. 
Espero que no llegue a ser realidad". 
La presa tendrá sus utilidades. 
El lago Dianchi, cerca de la capital de la provincia, Kunming, está tan disminuido y contaminado, que la ciudad afronta una grave escasez de agua. 
El agua procedente de la garganta del Salto del Tigre será desviada para que purgue el lago Dianchi, sin lo cual Kunming no prosperará. 
Como China pretende mantener en marcha su motor económico, las presas y las centrales hidroeléctricas representan, efectivamente, una opción substitutiva más limpia que el carbón. 
China se propone duplicar su capacidad de generación hidroeléctrica hasta más de 120 GW en 2010 y construir más proyectos hidroeléctricos durante al menos 20 años. 
Los expertos consideran que hasta ahora sólo se ha explotado una cuarta parte de la energía hidráulica de China. 
Ahora bien, los costos pueden superar a los beneficios. 
La del noroeste de Yunnan es una de las zonas con mayor diversidad biológica del mundo, pues alberga la mitad de las especies animales de China y una cuarta parte de sus especies vegetales. 
Las porciones de ese ecosistema que las presas no sumerjan quedarán sin lugar a dudas perturbadas de formas potencialmente desastrosas. 
Una preocupación más inmediata es el inmenso número de personas a las que se deberá reasentar cuando los embalses inunden los valles, densamente poblados, de esa región. 
Desde 1949, 16 millones de personas han sido desplazadas por los embalses. 
Unos diez millones de ellas siguen viviendo en la pobreza. 
En la garganta del Salto del Tigre, donde sólo habrá que reasentar a 100.000 residentes, éstos temen que se les ordene trasladarse a las empinadas laderas para cultivar tierras marginales a 6.000 o 9.000 pies de altura. 
Los opositores de las presas, incluidos grupos medioambientales indígenas que se hacen oír, han reñido una batalla, en la que parecen haber triunfado, para proteger la garganta del Salto del Tigre y el Salween (el río Nu). 
A principios de 2005, tres años después de que se aprobara una nueva ley sobre evaluaciones de las repercusiones medioambientales, la Oficina Estatal de Protección del Medio Ambiente (OEPMA) ordenó que se pusiera fin a 30 grandes proyectos, incluidas 26 centrales hidroeléctricas, que no habían presentado evaluaciones idóneas de las repercusiones medioambientales. 
Entre los proyectos suspendidos figuraba la primera presa en el Nu/Salween. 
Esas actuaciones parecen haber catalizado una mayor sensibilidad medioambiental entre los dirigentes del país. 
Recientemente, el Gobierno pidió un desarrollo más equilibrado e incluso propuso un "índice verde" para calibrar el crecimiento. 
De hecho, el Primer Ministro Wen Jiabao ha declarado que quiere que haya un "desarrollo más científico" en el planteamiento de sus problemas por parte de China e incluso ha pedido que se detenga la presa del río Salween (Un). 
Se ha permitido incluso a los ecologistas que participen en una audición pública sobre el proyecto de la garganta del Salto del Tigre: la primera que así ocurre en China. 
Por desgracia, la tolerancia de esas actividades cívicas por parte del Partido Comunista da una de cal y otra de arena. 
El Partido, alarmado por las "revoluciones de color" que derribaron a los dirigentes postsoviéticos en Georgia, Ucrania y Kirguistán, está tomando medidas enérgicas contra las organizaciones no gubernamentales nacionales por miedo a que pasen a catalizar también levantamientos populares. 
El apoyo al "desarrollo verde" dentro de las organizaciones del gobierno central, como la OEPMA, no inspira demasiadas seguridades de que represente una fuerza compensatoria eficaz. 
"Debemos ser más pugnaces", dijo Pan Yue, subdirector de la OEPMA, cuando ese organismo suspendió los proyectos de presas, pero en los últimos años ha habido una constante descentralización del poder en China, por lo que a la OPEMA le resulta más difícil influir en las políticas aplicadas en los niveles local y regional. 
De hecho, las administraciones locales parecen temer menos las órdenes de Beijing que antes. 
Cuando se negociaron los límites del Parque de los Tres Ríos Paralelos –designado por la UNESCO patrimonio mundial en 2003–, las autoridades locales vencieron en su lucha para excluir la garganta del Salto del Tigre, pues sabían que una presa en ese lugar triplicaría sus ingresos fiscales. 
China necesita urgentemente una tasa de crecimiento anual de más del nueve por ciento como baluarte contra los disturbios sociales. 
Sin embargo, a consecuencia de ello China se está consumiendo lentamente a sí misma y no podrá quedar prístina ninguna de sus zonas importantes. 



Nuestros cuerpos o nuestros propios seres 
WASHINGTON, DC – Los avances tecnológicos de los últimos años pusieron de relieve no sólo los beneficios de la gran base de datos, la llamada ‘big data’, sino que también la necesidad de aceptar los peligros que dicha base de datos presenta para nuestra privacidad, libertades civiles y derechos humanos. 
En ninguna parte es esta pregunta más relevante que en el caso de la fuente esencial de esos datos: nuestros cuerpos. 
Las autoridades policiales de todo el mundo están desarrollando y utilizando tecnologías para identificarnos a partir de nuestros datos biométricos, mismos que incluyen nuestra cara, huellas dactilares, ADN, voz, iris y modo de andar. 
Estos marcadores únicos de identidad, que ya se utilizan desde hace mucho tiempo en pasaportes y cruces fronterizos, sirven para muchos otros usos aplicados. 
Durante años, hemos permitido que los gobiernos y las empresas recopilen y analicen nuestros datos biométricos cada vez que solicitamos una licencia de conducir, una visa de viaje, naturalización o ciertos trabajos, o incluso simplemente visitamos un parque de diversiones. 
Cada vez con mayor frecuencia, utilizamos nuestras huellas dactilares o nuestra cara para desbloquear nuestros teléfonos inteligentes, pagar compras y subir a bordo de aviones. 
La protección contra el robo es obvia: ¿de qué sirve un teléfono, automóvil o boleto que sólo funcionará para su legítimo propietario? 
Sobre todo, la biometría puede brindar protección contra el robo de nuestras identidades. 
Ese es el argumento detrás del proyecto biométrico más grande del mundo, una solución multimodal (iris, huellas dactilares y rostro) que tiene efectos sobre más de mil millones de ciudadanos de la India. 
Nandan Nilekani, el presidente de Infosys que dejó su trabajo para crear el sistema que se conoce como Aadhaar, atribuye al mismo el ahorro de aproximadamente $9 mil millones, que van en beneficio del gobierno de la India, ya que dicho sistema elimina las identidades duplicadas y falsas en las listas de beneficiarios del gobierno. 
Gracias a Aadhaar, más de quinientos millones de personas han conectado sus identificaciones digitales directamente a una cuenta bancaria, lo que permite al gobierno depositar más de $12 mil millones sin riesgo de fraude, robo o – algo que es especialmente importante para las mujeres – sin que se consuman bebidas alcohólicas y acontezcan eventos de violencia doméstica, hechos que frecuentemente acompañan a las inyecciones repentinas de dinero efectivo. 
Para muchos de los pobres de la India, que viven en aldeas o barrios marginales no incluidos en mapas, una identificación digital les otorga personería oficial, tal como lo hace un certificado de nacimiento o un número de seguridad social en los países desarrollados. 
Pero la biometría aumenta la probabilidad del panóptico de Jeremy Bentham, la distopía de un Estado que todo lo ve. 
China no hace ningún esfuerzo por ocultar su uso de la biometría y la inteligencia artificial (IA) para vigilar a su población. 
Menos conocido es el uso avanzado de la biometría en las democracias liberales. 
En Estados Unidos, un estudio realizado en el año 2016 por el Centro de Privacidad y Tecnología de la Facultad de Derecho de la Universidad de Georgetown descubrió que las imágenes faciales de más de 117 millones de estadounidenses – casi la mitad de todos los adultos estadounidenses – estaban guardadas en bases de datos policiales estadounidenses, a algunas de las cuales tiene acceso el FBI. 
El próximo mes, Customs and Border Protection comenzará a utilizar una nueva tecnología de reconocimiento facial como parte de un Programa Biométrico para Salidas más grande, mismo que ya está en funcionamiento en los aeropuertos de ocho ciudades de Estados Unidos. 
En el Reino Unido, las imágenes faciales de 12,5 millones de personas, cientos de miles de las cuales no son culpables de un crimen, están almacenadas en la Base de Datos de la Policía Nacional (NPD), mientras que la Dirección de Aduanas y Rentas Públicas del Reino Unido (HMRC) ha reunido más de cinco millones de grabaciones de voz sin consentimiento. 
Esto va en contra de un fallo del Tribunal Superior británico del año 2012 que ordenaba que el Ministerio del Interior elimine la biometría facial y de voz de los detenidos que han sido liberados sin cargos o absueltos – de conformidad con la ley que exige la eliminación de los resultados de pruebas de ADN y huellas dactilares. 
La recopilación y el almacenamiento de los datos biométricos de las personas son factores que cambian, de manera fundamental, la relación entre el ciudadano y el Estado. 
En los viejos tiempos, a quienes nos calificaban como “presuntos inocentes”, ahora somos, en las palabras siniestras del ex ministro del Interior del Reino Unido, Amber Rudd, “personas no condenadas” – es decir, personas que aún no han sido declaradas culpables de un delito. 
Este cambio no ha quedado sin respuesta. 
En el Reino Unido, la policía de South Wales y la Policía Metropolitana se enfrentan a procesos legales planteados por Liberty y Big Brother Watch, respectivamente, por el uso de reconocimiento facial automático. 
En Estados Unidos, la ciudad de Orlando, Florida, ha abandonado su puesta a prueba del software de reconocimiento facial denominado Rekognition de la empresa Amazon. 
El sistema de biometría de la India también enfrenta desafíos legales. 
Si bien el gobierno hizo que el ingreso a Aadhaar sea voluntario, en los hechos es obligatorio para cualquier persona que necesite acceder a servicios gubernamentales, abrir una cuenta bancaria u obtener un contrato de telefonía móvil. 
Sin embargo, obligar a los ciudadanos de la India a usar Aadhaar se convirtió en ilegal en el año 2017, tras que el Tribunal Supremo dictaminó que el “derecho a la privacidad... [es] una parte intrínseca del derecho a la vida y la libertad personal”. 
El Tribunal confirmó la autoridad del gobierno para restringir los derechos de privacidad por una razón de peso, como por ejemplo la seguridad nacional, la prevención del delito o el bienestar social; pero, la acción debe ser razonable y proporcional al fin buscado. 
Más preocupante es que Aadhaar no es seguro. 
En enero de 2018, periodistas del periódico The Tribune en India pagaron 500 rupias (menos de $8) para obtener un nombre de usuario y contraseña que les permitía acceder al nombre, dirección, código postal (PIN), foto, número de teléfono y correo electrónico de cada persona en el sistema. 
Por solo 300 rupias más, los periodistas podían imprimir – y empezar a utilizar – copias de las tarjetas únicas de identidad de cualquier persona. 
Años de violaciones de datos masivos en Estados Unidos (que afectan a empresas como Target, Yahoo, LinkedIn e Intel, así como a la Oficina de Administración de Personal del gobierno federal) e informes de compañías como Facebook y Google que entregan datos personales a desarrolladores y a otros terceros, han llevado a pocos cambios concretos. 
Eso puede reflejar una falta de incentivos: si bien resolver el fraude de identidad que viene a consecuencia de tales violaciones requiere de extenuantes esfuerzos y de mucho tiempo, cualquier dolor financiero, en última instancia, recae sobre los hombros de los bancos y las compañías de tarjetas de crédito. 
Entramos a un mundo distinto y doloroso cuando nuestros datos biométricos se ven comprometidos, porque a diferencia de nuestros nombres de usuario o contraseñas, los datos biométricos no se pueden restablecer. 
Además, los errores son aún más difíciles de corregir. 
Y, cuando se combina con otros datos sobre nosotros (financieros, profesionales y sociales), nuestros datos biométricos pueden incorporarse en algoritmos y utilizarse para negarnos préstamos, seguros de salud y empleos, para adivinar nuestra sexualidad o nuestras preferencias políticas, y predecir nuestra probabilidad de cometer delitos — todo esto enteramente sin nuestro conocimiento. 
Tener una identidad única e inolvidable podría ser una bendición. Pero, debemos identificar y protegernos de las muchas formas en las que está bendición se puede convertir en una maldición. 



La gran divisoria dentro de las economías en ascenso 
PRINCETON – Cuando unos investigadores del McKinsey Global Institute profundizaron recientemente en los detalles de los lentos resultados económicos de México, hicieron un descubrimiento notable: un desfase inesperadamente grande del aumento de la productividad entre las empresas grandes y las pequeñas. 
De 1999 a 2009, la productividad del trabajo había aumentado en un respetable 5,8 por ciento en las grandes empresas de 500 o más empleados. En cambio, en las empresas pequeñas, de diez o menos empleados, el aumento de la productividad del trabajo había disminuido en una tasa anual del 6,5 por ciento. 
Además, el porcentaje correspondiente al empleo en esas empresas pequeñas, que ya estaba en un nivel alto, había aumentado del 39 por ciento al 42 por ciento en el mismo período. 
En vista del enorme desfase existente entre lo que los autores llaman los “dos Méxicos,” no es de extrañar que la economía tuviera unos resultados tan deficientes en conjunto. 
Pese a lo rápidamente que las empresas grandes y modernas mejoraron gracias a las inversiones en tecnología y conocimientos técnicos, la economía se vio arrastrada por sus improductivas empresas pequeñas. 
Puede parecer una anomalía, pero en realidad es un fenómeno cada vez más común. 
Si observamos todo el mundo en desarrollo, vemos una fisura desconcertante entre los sectores de vanguardia y los rezagados de las economías. 
La novedad no estriba en que algunas empresas e industrias estén mucho más próximas a la frontera de la productividad mundial que otras. 
La heterogeneidad productiva –o lo que los economistas llaman dualismo económico– siempre ha sido un rasgo fundamental de las sociedades de escasa renta. 
Lo nuevo –y preocupante– es que los segmentos de escasa productividad de las economías en desarrollo no se están reduciendo; al contrario, en muchos casos están ampliándose. 
Por lo general, el desarrollo económico se produce cuando los trabajadores y los agricultores se trasladan de los sectores tradicionales y con escasa productividad (como, por ejemplo, la agricultura y los servicios de menor importancia) al trabajo en las fábricas y los servicios modernos. Cuando así sucede, ocurren dos fenómenos. 
En primer lugar, la productividad total de la economía aumenta, porque una parte mayor de de su fuerza laboral obtiene empleos en sectores modernos. En segundo lugar, el desfase en materia de productividad entre los sectores tradicionales y modernos de la economía se reduce y el dualismo va disminuyendo progresivamente. 
La productividad agrícola aumenta durante ese proceso, gracias a unas técnicas agrícolas mejores y una reducción del número de agricultores que cultivan la tierra. 
Ésa fue la tónica clásica del desarrollo de la posguerra en la periferia europea: países como España y Portugal. 
También fue el mecanismo que engendró los “milagros” de crecimiento asiático en Corea del Sur, Taiwán y posteriormente China (el ejemplo más extraordinario de todos). 
El rasgo que todos esos episodios de elevado crecimiento tuvieron en común fue una industrialización rápida. 
La extensión de la manufactura moderna impulsó el crecimiento incluso en países que dependían más que nada del mercado doméstico, como el Brasil, México y Turquía en el decenio de 1980. 
Lo que tuvo importancia fue el cambio estructural, no el comercio internacional per se. 
Actualmente el panorama es muy diferente. 
Incluso en paises que van bien, la industrialización está perdiendo fuerza con mucha mayor rapidez que en los episodios anteriores de crecimiento convergente, fenómeno que yo he llamado desindustrialización prematura. 
Aunque siguen acudiendo en masa jóvenes a las ciudades procedentes del campo, no acaban en fábricas, sino más que nada en servicios del sector no estructurado y de escasa productividad. 
De hecho, el cambio estructural ha llegado a ser cada vez más perverso: de la manufactura a los servicios (prematuramente), de las actividades del sector de bienes comercializables al de los no comercializables, de los sectores organizados a los no estructurados, de las empresas modernas a las tradicionales y de las empresas medias o grandes a las pequeñas. 
Los estudios cuantitativos muestran que esas modalidades del cambio estructural están constituyendo un considerable lastre para el crecimiento económico de Latinoamérica, África y muchos países asiáticos. 
Hay dos formas de colmar el desfase entre los sectores de vanguardia y los retrasados de la economía. 
Una es la que permite que las empresas pequeñas y las microempresas crezcan, entren en la economía estructurada y lleguen a ser más productivas, todo lo cual requiere la eliminación de muchos obstáculos. 
Por lo general, los sectores tradicionales y no estructurados de la economía no se benefician lo suficiente de los servicios y las infraestructuras estatales, por ejemplo, y están desconectados de los mercados mundiales, tienen poco acceso a la financiación y en ellos abundan trabajadores y directores con conocimientos especializados e instrucción escasos. 
Aunque muchos gobiernos adoptan medidas considerables para emancipar sus empresas pequeñas, los casos logrados son escasos. 
Con frecuencia el apoyo a las empresas pequeñas está al servicio de objetivos sociopolíticos –sostener los ingresos de los trabajadores más pobres y más excluidos de la economía– en lugar de estimular la producción y el aumento de la productividad. 
La segunda estrategia consiste en aumentar las oportunidades de las empresas modernas y afianzadas para que puedan ampliarse y emplear a unos trabajadores que, de lo contrario, acabarían en sectores menos productivos de la economía. 
Ésa puede muy bien ser la vía más eficaz. 
Los estudios muestran que pocas empresas de éxito comienzan siendo empresas pequeñas y del sector no estructurado; al contrario; las inician en bastante gran escala empresarios que obtienen sus conocimientos especializados y su conocimiento de los mercados en los sectores más avanzados de la economía. 
Las encuestas sobre empresas de África hechas por John Sutton, de la London School of Economics, indican que a menudo son empresarios con experiencia en materia de actividades de importación los que fundan empresas nacionales. 
Las filiales nacionales de empresas mutinacionales o las empresas de propiedad estatal, que cuentan con trabajadores y directores competentes, son también un venero de semejantes empresas. 
El imperativo consiste en crear un ambiente económico en el que haya incentivos para que los talentos y los capitales locales inviertan en empresas de los sectores modernos y de bienes comercializables de la economía. 
A veces, basta con eliminar algunas de las reglamentaciones y restricciones estatales más asfixiantes. 
Otras veces, los gobiernos necesitan estrategias más proactivas –como, por ejemplo, incentivos fiscales, zonas especiales de inversión o monedas hipercompetitivas– para aumentar la rentabilidad de dichas inversiones. 
Los detalles de las políticas apropiadas dependerán, como de costumbre, de las restricciones y oportunidades locales, pero todos los gobiernos deben preguntarse si están haciendo lo suficiente para apoyar el aumento de la capacidad en los sectores modernos que tienen las mayores posibilidades de absorber a los trabajadores del resto de la economía. 

Piketty y el Zeitgeist 
PRINCETON – Últimamente, donde sea que vaya todos me preguntan lo mismo: ¿qué piensa de Thomas Piketty? 
En realidad, son dos preguntas en una: ¿qué piensa de Piketty, el libro, y qué piensa de Piketty, el fenómeno? 
La primera pregunta es mucho más fácil de responder. 
Quiso la suerte que yo fuera uno de los primeros lectores de la versión en inglés de Capital in the Twenty-First Century[El capital en el siglo XXI]. 
La editorial que lo publicó, Harvard University Press, me envió las galeradas del libro con la esperanza de que yo escribiera un comentario elogioso para la contratapa. 
Cosa que hice con agrado, ya que el alcance, la profundidad y la ambición del libro me parecieron impresionantes. 
Desde luego que ya conocía el trabajo empírico que Piketty y otros colegas (entre ellos Emmanuel Saez y Anthony Atkinson) hicieron en relación con la distribución del ingreso. 
Ya antes de la publicación del libro, esta investigación entregó hallazgos sorprendentes sobre el aumento de ingresos de los súper ricos y demostró que en muchas economías avanzadas, la desigualdad alcanzó niveles que no se veían desde principios del siglo XX. 
Fue un auténtico tour de force. 
Pero el libro va mucho más allá de ese trabajo empírico, al presentar un fascinante relato de la dinámica de la riqueza en el capitalismo, a modo de advertencia. 
Piketty nos exhorta a no dejarnos engañar por la aparente estabilidad y prosperidad que experimentaron las economías avanzadas durante unas pocas décadas de la segunda mitad del siglo XX: según su relato, puede ser que las fuerzas dominantes del capitalismo sean fuerzas productoras de desigualdad e inestabilidad. 
Tal vez más que el argumento en sí, lo que hace de Capital in the Twenty-First Century una lectura excelente es la sensación de estar viendo a una mente brillante encarar las grandes preguntas de nuestro tiempo. 
El énfasis de Piketty en la naturaleza política de la distribución del ingreso; el sutil camino de ida y vuelta que recorre entre las leyes generales del capitalismo y el papel de la contingencia; y que esté dispuesto a ofrecer remedios audaces para salvar al capitalismo de sí mismo (aunque para muchos tal vez sean impracticables) son hechos tan refrescantes para un economista cuanto son escasos. 
Así que me gustaría poder decir que tuve la clarividencia de prever el enorme éxito académico y popular que tendría el libro publicado. 
Pero lo cierto es que la acogida que recibió me tomó totalmente por sorpresa. 
Por una sencilla razón: el libro no es nada fácil de leer. 
Tiene casi 700 páginas (incluidas las notas), y aunque Piketty no le dedica mucho espacio a la teoría formal, no puede evitar de vez en cuando alguna que otra ecuación o letra griega. 
Las reseñas del libro hablaron mucho de las referencias de Piketty a Honoré de Balzac y Jane Austen, pero lo cierto es que el lector se encontrará ante todo la prosa seca y acompañada de estadísticas propia de un economista, mientras que las alusiones literarias son pocas y muy espaciadas. 
La respuesta de la profesión económica no fue uniformemente positiva. 
El argumento del libro gira en torno de varias identidades contables que relacionan el ahorro, el crecimiento y la rentabilidad del capital con la distribución de la riqueza en las sociedades. 
Piketty tiene el mérito de darles vida a estas relaciones abstractas poniéndolas en cifras reales cuya evolución sigue a lo largo de la historia, pero son relaciones ya conocidas por los economistas. 
El pronóstico pesimista de Piketty se basa en una ligera extensión de este marco contable. 
Bajo ciertos supuestos razonables (a saber, que los ricos ahorren una cantidad suficiente) la ratio entre la riqueza heredada y la renta de la economía (o los salarios) tenderá a crecer siempre que r, la tasa de rentabilidad promedio del capital, sea superior a g, la tasa de crecimiento de la economía en su conjunto. 
Piketty afirma que esta ha sido la norma histórica, excepto durante la tumultuosa primera mitad del siglo XX. 
Si el futuro se presenta así, entonces nos espera una distopía en la que la desigualdad aumentará a niveles nunca antes vistos. 
Sin embargo, en economía es peligroso extrapolar, y las pruebas que presenta Piketty en apoyo de su tesis distan de ser concluyentes. 
Como muchos argumentaron, también puede ocurrir que la rentabilidad del capital, r, empiece a disminuir si el stock de capital de la economía llega a ser demasiado grande respecto de la mano de obra y otros recursos, y si la tasa de innovación se desacelera. 
O, como señalaron otros, cambios en los países emergentes y en desarrollo podrían impulsar una aceleración de la economía global. 
Las ideas de Piketty merecen ser tomadas en serio, pero no son de ningún modo una ley de hierro. 
Tal vez la causa del éxito del libro haya que ir a buscarla al Zeitgeist. 
Si el libro se hubiera publicado hace diez, incluso hace cinco años, justo después de la crisis financiera global, probablemente no hubiera tenido el mismo éxito, aun cuando entonces se hubieran podido reunir argumentos y pruebas similares. 
Hace ya bastante que en Estados Unidos se viene incubando malestar por el aumento de la desigualdad. 
Pese a la recuperación de la economía, los ingresos de la clase media están estancados o en disminución. 
De modo que ahora parece aceptable hablar de la desigualdad en Estados Unidos como el principal problema al que se enfrenta el país. 
Tal vez esto explique por qué el libro de Piketty concitó más atención allí que en su país de origen, Francia. 
Capital in the Twenty-First Century renovó el interés de los economistas en la dinámica de la riqueza y su distribución, un tema que preocupó a economistas clásicos como Adam Smith, David Ricardo y Karl Marx. 
Llevó al debate público detalles empíricos fundamentales y un marco analítico sencillo pero útil. 
Cualesquiera sean las razones de su éxito, su aporte a la profesión económica y al discurso público ya es innegable. 

Una clase aparte 
PRINCETON – Los muy ricos, según la célebre definición que dio de ellos F. Scott Fitzgerald, “son diferentes de ti y de mí”. 
Su riqueza los hace “cínicos, mientras que nosotros somos confiados”, y les hace pensar que “son mejores que nosotros”. 
Si estas palabras parecen ciertas en la actualidad, tal vez sea porque, cuando se escribieron, en 1926, la desigualdad en los Estados Unidos había alcanzado niveles comparables a los actuales. 
Durante gran parte del período intermedio, entre el fin de la segunda guerra mundial y el decenio de 1980, la desigualdad en los países avanzados fue moderada. 
El desfase entre los más ricos y el resto de la sociedad parecía menos colosal, no sólo en cuanto a renta y riqueza, sino también en cuanto a apegos y propósito social. 
Desde luego, los ricos tenían más dinero, pero en cierto modo seguían pareciendo parte de la misma sociedad que los pobres y reconocían que la geografía y la ciudadanía les hacían compartir un destino común. 
Como señala Mark Mizruchi, de la Universidad de Michigan, en un libro reciente, la minoría empresarial selecta americana de la posguerra tenía “una ética de la responsabilidad cívica y un interés personal ilustrado”. 
Cooperaban con los sindicatos y eran partidarios de un papel fuerte del Estado en la reglamentación y la estabilización de los mercados. 
Entendían la necesidad de los impuestos para sufragar importantes bienes públicos, como, por ejemplo, las autopistas interestatales y las redes de seguridad para los pobres y los ancianos. 
En aquella época las minorías selectas de los negocios no eran menos poderosas políticamente, pero utilizaban su influencia para sacar adelante un programa que en líneas generales redundaba en provecho de la nación. 
En cambio, los más ricos actuales son unos “mangnates quejicas”, por usar el evocador término de James Surowiecki. 
El ejemplo mejor para Surowiecki es Stephen Schwarzman, presidente y director gerente de la sociedad privada de inversión Blackstone Group, cuya riqueza supera ahora los 10.000 millones de dólares. 
Schwarzman se comporta como si “estuviera acosado por un Estado entrometido y exagerado con los impuestos y un pueblo llorón y envidioso”. 
Ha señalado que “podría estar bien aumentar los impuestos sobre la renta a los pobres para que ‘se arriesguen más’ y que las propuestas de revocar los resquicios legales para no pagar impuestos por el interés devengado, de los que él se beneficia personalmente, eran “semejantes a la invasión de Polonia por Alemania”. 
Otros ejemplos de Surowiecki: “Los inversores de capital de riesgo Tom Perkins y Kenneth Langone, cofundador de Home Depot, compararon los ataques populistas a los adinerados con los ataques de los nazis a los judíos”. 
Surowiecki cree que el cambio de actitudes tiene mucho que ver con la mundialización. 
Ahora los grandes bancos y empresas americanos recorren el planeta libremente y ya no dependen del consumidor de los Estados Unidos. 
Actualmente, la salud de la clase media americana tiene poco interés para ellos. 
Además, según sostiene Surowiecki, el socialismo va de capa caída y ya no es necesario ganarse a la clase obrera. 
Sin embargo, si los magnates empresariales creen que ya no necesitan a sus gobiernos nacionales, cometen un error tremendo. La realidad es que la estabilidad y la apertura de los mercados que producen su riqueza nunca habían dependido tanto de las medidas gubernamentales. 
En períodos de relativa calma, el papel de los gobiernos en la formulación y la observancia de las normas con las que funcionan los mercados puede quedar obscurecido. Puede parecer que los mercados funcionan con el piloto automático y los gobiernos son una molestia que conviene eludir. 
Pero, cuando se acumulan los nubarrones económicos en el horizonte, todo el mundo busca cobijo bajo la cubierta de su Gobierno. 
Entonces es cuando se revelan plenamente los vínculos que unen a las grandes empresas con su país. 
Como el ex Gobernador del Banco de Inglaterra Mervyn King ha dicho acertadamente en relación con las finanzas, “los bancos de carácter mundial lo son cuando les va bien, pero son nacionales cuando están moribundos”. 
Piénsese en cómo intervino el Gobierno de los EE.UU. para garantizar la estabilidad financiera y económica durante la crisis financiera mundial del período 2008-2009. 
Si el Gobierno no hubiera rescatado a los grandes bancos, a la gigantesca compañía de seguros AIG y a la industria automovilística y si la Reserva Federal no hubiese inundado la economía con liquidez, la riqueza de los más ricos habría recibido un golpe muy duro. 
Muchos sostienen que el Gobierno debería haberse centrado en rescatar a los propietarios de viviendas; en cambio, el Gobierno optó por apoyar a los bancos, política de la que quien más se benefició fue la minoría financiera selecta. 
Incluso en tiempos normales, los más ricos dependen del apoyo y las medidas estatales. 
Ha sido en gran medida el Estado el que ha financiado la investigación fundamental que produjo la revolución de la tecnología de la información y las empresas (como, por ejemplo, Apple y Microsoft) que han surgido gracias a ella. 
Es el Estado el que promulga la legislación sobre derechos de autor, patentes y marcas comerciales para proteger los derechos de propiedad intelectual, que garantizan a los innovadores de éxito una corriente constante de beneficios monopolísticos, e impone su cumplimiento. 
Es el Estado el que subvenciona las instituciones de enseñanza superior que capacitan a la fuerza laboral especializada. 
Es el Estado el que negocia los acuerdos comerciales con otros países para velar por que las empresas nacionales logren el acceso a los mercados extranjeros. 
Si los más ricos creen que ya no forman parte de la sociedad y no necesitan demasiado al Estado, no es porque esa creencia corresponda a la realidad objetiva, sino porque el argumento prevaleciente en nuestro tiempo presenta los mercados como entidades autónomas que dependen de sus propios recursos. 
Se trata de una explicación que aflige a todos los segmentos de la sociedad, a la clase media no menos que a los ricos. 
No hay razones para esperar que los más ricos se muestren menos egoístas que cualquier otro grupo, pero no es tanto su propio interés personal lo que obstaculiza una mayor igualdad y una menor exclusión social. 
El obstáculo mayor es que el de no reconocer que los mercados no pueden producir prosperidad durante mucho tiempo –y para todo el mundo– a no ser que estén respaldados por sociedades sanas y una buena gestión. 

Los héroes reales de la economía global 
PRINCETON – Los responsables de las políticas económicas que buscan modelos exitosos para emular parecen tener una abundancia de opciones estos días. 
Liderados por China, decenas de países emergentes y en desarrollo han registrado tasas de crecimiento récord en las últimas décadas, sentando precedentes para que otros les sigan los pasos. 
Si bien las economías avanzadas han tenido un desempeño mucho peor en promedio, existen excepciones dignas de mención, como Alemania y Suecia. 
"Hagan lo que hacemos nosotros", suelen decir los líderes de estos países, "y ustedes también prosperarán". 
Sin embargo, si uno mira más detenidamente, descubrirá que es imposible replicar en todas partes los modelos de crecimiento de los que estos países tanto se jactan, porque están basados en grandes excedentes externos para estimular el sector comerciable y el resto de la economía. 
El excedente de cuenta corriente de Suecia ha registrado un promedio por encima del 7% del PBI en los últimos diez años; el promedio en Alemania ha estado cerca del 6% en el mismo período. 
El enorme excedente externo de China -arriba del 10% del PBI en 2007- se ha reducido significativamente en los últimos años, y el desequilibrio comercial cayó aproximadamente al 2,5% del PBI. 
Al mismo tiempo que bajó el excedente, cayó la tasa de crecimiento de la economía -de hecho, casi punto por punto-. 
Sin duda, el crecimiento anual de China sigue siendo comparativamente alto, por encima del 7%. 
Pero el crecimiento en este nivel refleja un alza sin precedentes -e insostenible- de la inversión directa a casi el 50% del PBI. 
Cuando la inversión regrese a niveles normales, el crecimiento económico se desacelerará aún más. 
Obviamente, no todos los países pueden tener excedentes comerciales al mismo tiempo. 
De hecho, el desempeño superlativo del crecimiento de las economías exitosas ha sido posible gracias a la elección de otros países de no imitarlas. 
Pero uno nunca se daría cuenta si escucha, por ejemplo, al ministro de Finanzas de Alemania, Wolfgang Schäuble, ensalzar las virtudes de su país. 
"A fines de los años 1990, Alemania era el ‘enfermo’ indiscutido de Europa", escribió recientemente Schäuble. 
Lo que cambió la suerte del país, sostiene el ministro, fue la liberalización del mercado laboral y un gasto público restringido. 
Por cierto, si bien Alemania efectivamente implementó algunas reformas, también lo hicieron otros, y su mercado laboral no parece sustancialmente más flexible de lo que se puede ver en otras economías europeas. 
Una gran diferencia, sin embargo, fue el giro radical de la balanza externa de Alemania: los déficits anuales de los años 1990 se convirtieron en un excedente sustancial en los últimos años, gracias a sus socios comerciales en la eurozona y, más recientemente, al resto del mundo. 
Como señaló Martin Wolf del Financial Times, entre otros, la economía alemana se ha apalancado en la demanda global. 
Otros países han crecido rápidamente en las últimas décadas sin depender de los excedentes externos. 
Pero la mayoría ha sufrido el síndrome opuesto: una dependencia excesiva de los ingresos de capital que, al fomentar el crédito y el consumo internos, generan un crecimiento temporario. 
Pero las economías receptoras son vulnerables al sentimiento de los mercados financieros y a una repentina fuga de capitales -como sucedió recientemente cuando los inversores anticiparon un ajuste de las políticas monetarias en Estados Unidos. 
Consideremos el caso de la India, que hasta hace poco era otra historia de éxito muy celebrada. 
El crecimiento de la India durante la década pasada había tenido mucho que ver con políticas macroeconómicas laxas y una cuenta corriente en deterioro -que registró un déficit de más del 5% del PBI en 2012, después de haber experimentado un excedente a comienzos de los años 2000-. 
Turquía, otro país cuya estrella se ha desvanecido, también dependía de importantes déficits de cuenta corriente anuales, que alcanzaron el 10% del PBI en 2011. 
En otras partes, ex economías socialistas pequeñas -Armenia, Bielorrusia, Moldavia, Georgia, Lituania y Kosovo- han crecido rápidamente desde principios de los años 2000. 
Pero si observamos sus déficits promedio de cuenta corriente entre 2000 y 2013 -que oscilan entre un mínimo de 5,5% del PBI en Lituania y un máximo de 13,4 % en Kosovo-, resulta evidente que no son países para emular. 
La historia es similar en África. 
Las economías de más rápido crecimiento del continente son aquellas que han querido, y han podido, permitir brechas externas importantes entre 2000 y 2013: el 26% del PBI, en promedio, en Liberia, el 17% en Mozambique, el 14% en Chad, el 11% en Sierra Leona y el 7% en Gana. 
La cuenta corriente de Ruanda se ha deteriorado marcadamente y el déficit hoy excede el 10% del PBI. 
Los saldos de cuenta corriente del mundo, en definitiva, deben sumar cero. 
En un mundo óptimo, los excedentes de países que buscan un crecimiento liderado por las exportaciones estarían voluntariamente compensados por los déficits de aquellos otros países que buscan un crecimiento liderado por la deuda. 
En el mundo real, no existe ningún mecanismo que asegure un equilibrio semejante de manera constante; las políticas económicas nacionales pueden ser (y muchas veces lo son) mutuamente incompatibles. 
Cuando algunos países quieren tener déficits menores sin que exista un deseo correspondiente de otros países de reducir sus excedentes, el resultado es la exportación de desempleo y una tendencia hacia la deflación (como sucede hoy). 
Cuando algunos quieren reducir sus excedentes sin un deseo correspondiente de otros de reducir sus déficits, el resultado es una “repentina interrupción” de los flujos de capital y crisis financieras. 
A medida que los desequilibrios externos se vuelven más grandes, cada fase de este ciclo se torna más dolorosa. 
Los verdaderos héroes de la economía mundial –los modelos de rol que otros deberían emular- son los países a los que les ha ido relativamente bien con desequilibrios externos menores. 
Países como Austria, Canadá, Filipinas, Lesoto y Uruguay no pueden igualar a los líderes del crecimiento mundial, porque no se endeudan en exceso ni sostienen un modelo económico mercantilista. 
Sus economías no tienen nada de especial y no ganan muchos titulares. 
Pero sin ellos, la economía global sería aún menos manejable de lo que ya es hoy. 

Un reconocimiento a los estudiosos hábiles 
PRINCETON – Vivimos en un mundo complicado, por lo que estamos obligados a simplificarlo. 
Clasificamos a las personas de nuestro entorno como amigos o enemigos; a sus motivos, como buenos o malos; y explicamos los eventos con causas complejas o directas. 
Estos métodos directos nos ayudan a transitar por las complejidades de nuestra existencia social. 
Nos permiten crear expectativas sobre las consecuencias de nuestras acciones y las de los demás, y por ende, facilitan nuestra toma de decisiones. 
No obstante, como dichos “modelos mentales” son simplificaciones, forzosamente están mal. 
También nos pueden servir para lidiar con nuestros desafíos cotidianos, pero dejan fuera muchos detalles y pueden revertirse cuando estamos ante un ambiente en el que nuestras clasificaciones y explicaciones predefinidas se quedan cortas. 
El término “choque cultural” se refiere a situaciones en las que nuestras expectativas sobre la conducta de las personas resultan estar tan mal que nos vemos sacudidos por la experiencia. 
Con todo, sin estos métodos simples estaríamos perdidos o paralizados. 
No tenemos ni la capacidad mental ni el entendimiento para descifrar toda la gama de relaciones causa-efecto en nuestra existencia social. 
Así pues, nuestra conducta y reacciones cotidianas deben tener como base modelos mentales incompletos y a veces equívocos. 
Lo mejor que pueden ofrecer las ciencias sociales no es en realidad muy distinto. 
Los científicos sociales –y economistas en particular– analizan el mundo mediante marcos conceptuales simples que denominan “modelos”. 
La virtud de dichos modelos es que explicitan la cadena de causa y efecto, y por ende, transparentan los supuestos específicos en los que se basan predicciones particulares. 
Las ciencias sociales buenas convierten nuestras intuiciones irreflexivas en un mapa de relaciones causales. 
A veces muestran cómo dichas intuiciones conducen a resultados sorprendentes no anticipados cuando se extienden a conclusiones lógicas. 
Los marcos generales como el respetado modelo de equilibrio general de los economistas Arrow-Debreu son tan vastos y englobantes, que son totalmente inútiles para explicar o predecir eventos del mundo real. 
Los modelos útiles de ciencias sociales son invariablemente simplificaciones. 
No toman en cuenta varios detalles, a fin de enfocarse en el aspecto más relevante de un contexto determinado. 
Los modelos matemáticos aplicados de economistas son el ejemplo más explicito de ello. 
Sin embargo, formales o no, las narrativas simplificadas son el pan de cada día de los científicos sociales. 
Analogías históricas estilizadas tienen a menudo un papel similar. 
Por ejemplo, los expertos en Relaciones Internacionales usan la famosa reunión entre Neville Chamberlain y Adolf Hitler en Múnich en 1938 como modelo de cuán vano o (peligroso) puede ser apaciguar a una potencia con tendencias expansionistas. 
Pero así como es inevitable explicar sin simplificar, también representa una trampa. 
Es fácil aferrarse a determinados modelos y no poder reconocer que las circunstancias cambiantes requieren de un modelo diferente. 
Al igual que otros humanos, los científicos sociales tienden a confiar demasiado en su modelo preferido del momento. 
Suelen exagerar el apoyo al modelo y descartan nueva evidencia que lo contradiga –es un fenómeno conocido como “sesgo de confirmación.” 
En un mundo de circunstancias cambiantes y diversas, los científicos sociales pueden afectar verdaderamente si aplican el modelo equivocado. 
Políticas económicas neoliberales, fundamentadas en mercados de buen funcionamiento, fallaron en países en desarrollo –así como modelos planificados con burócratas supuestamente competentes y capaces, fallaron en una era anterior. 
La teoría de los mercados eficientes hizo que los responsables del diseño de políticas se extraviaran, pues los alentó a desregular excesivamente el sector financiero. 
Sería costoso aplicar la analogía de Múnich en 1938 a un conflicto específico internacional cuando la situación de fondo es más parecida a la de Sarajevo en 1914. 
Así pues, ¿cómo deberíamos seleccionar simplificaciones alternativas de la realidad? 
Pruebas empíricas rigurosas pueden en última instancia responder las preguntas sobre si la economía estadounidense actual está padeciendo más por una deficiencia keynesiana de demanda o por políticas inciertas. 
Con todo, a menudo necesitamos tomar decisiones en tiempo real, sin el beneficio de evidencia empírica decisiva. 
Mi investigación sobre diagnóstico de crecimiento que realizo conjuntamente (con Ricardo Hausmann, Andrés Velasco, entre otros) es un ejemplo de este estilo de trabajo, en donde se muestra como se puede identificar en un contexto específico el más apto entre una serie de restricciones al crecimiento. 
Por desgracia, economistas y otros científicos sociales prácticamente no están formados para seleccionar entre modelos alternativos. 
Tampoco dicha destreza obtiene recompensa en el ámbito profesional. 
Desarrollar nuevas teorías y pruebas empíricas se considera ciencia, mientras que el ejercicio de buen juicio es claramente un arte. 
El filósofo, Isaiah Berlin, clasificó célebremente dos estilos de pensamiento, que asoció con el erizo y el zorro. 
El erizo se siente atraído por una sola idea general, que aplica continuamente. 
El zorro, en contraste, no tiene una visión amplia y tiene muchos puntos de vista sobre el mundo –algunos de ellos llegan a ser contradictorios. 
Se puede anticipar la postura del erizo ante un problema –así como podemos predecir que los fundamentalistas de mercado siempre recetarán mercados más libres, independientemente de la naturaleza del problema económico. 
Los zorros tienen teorías opuestas, tal vez incompatibles. 
No están atados a una ideología particular y se les hace más fácil pensar según el contexto. 
Es más probable que los académicos que logran pasar de un marco explicativo a otro según lo requieren las circunstancias nos lleven por el camino correcto. 
El mundo necesita menos erizos y más zorros. 

Demasiadas finanzas 
PRINCETON – Qué rápido se dio vuelta la suerte de los mercados emergentes. 
No hace tanto, eran la salvación de la economía mundial: los dinámicos motores de crecimiento que mantendrían la economía andando cuando los de Estados Unidos y Europa comenzaran a fallar. 
Los economistas de Citigroup, McKinsey, PricewaterhouseCoopers y otras agencias predecían una era de amplio y sostenido crecimiento económico desde Asia hasta África. 
Pero ahora los mercados emergentes están otra vez en la mala. 
La paliza que recibieron sus monedas cuando la Reserva Federal de los Estados Unidos comenzó a ajustar su política monetaria es sólo el principio; parece que hay problemas profundos dondequiera que uno mire. 
Argentina y Venezuela agotaron su reserva de trucos heterodoxos. 
En Brasil y la India ya no sirven los modelos de crecimiento actuales. 
Turquía y Tailandia están sumidas en crisis políticas derivadas de viejos conflictos internos latentes. 
En África, crece la inquietud por la falta de cambios estructurales e industrialización. 
Y en cuanto a China, todos se preguntan si su desaceleración económica será un aterrizaje suave o de emergencia. 
No es la primera vez que los países en desarrollo padecen los cambios de humor abruptos de los mercados financieros internacionales. 
La sorpresa es que sea una sorpresa. 
Sobre todo para los economistas, que hace mucho deberían aprendido ciertas lecciones básicas. 
En primer lugar, la moda de los mercados emergentes es precisamente eso. 
Los milagros económicos son infrecuentes, y esto tiene sus motivos. 
Los gobiernos capaces de intervenir masivamente para reestructurar y diversificar la economía, sin que al mismo tiempo el Estado se convierta en un mecanismo de corrupción y clientelismo, son la excepción, no la regla. 
China y (en sus mejores días) Corea del Sur, Taiwán, Japón y algunos otros países tuvieron esa clase de gobiernos y lograron industrializarse en poco tiempo, pero en la mayor parte de América Latina, Medio Oriente, África y el sur de Asia, la industrialización pasó de largo. 
El crecimiento de los mercados emergentes durante las últimas dos décadas se basó en un conjunto fortuito (y transitorio) de circunstancias externas: alto precio de los commodities, bajos tipos de interés y una provisión aparentemente inagotable de financiación extranjera. 
La mejora de las políticas macroeconómicas y de la gobernanza general también ayudó, pero estos son factores habilitadores del crecimiento, no disparadores del crecimiento. 
En segundo lugar, la globalización financiera se presentó como una panacea que no fue tal. 
Se suponía que la apertura a los flujos de capital impulsaría la inversión interna y reduciría la volatilidad macroeconómica, pero produjo casi lo contrario. 
Hace mucho que se sabe que las inversiones de cartera y el ingreso de capitales a corto plazo impulsan fiestas de consumo y burbujas inmobiliarias que luego se transforman en desastre, cuando tarde o temprano el humor de los mercados cambia y se acaba la financiación. 
De modo que los gobiernos que disfrutaron durante la subida en la montaña rusa no deberían declararse sorprendidos por la bajada brusca que inevitablemente viene después. 
En tercer lugar, el tipo de cambio flotante no es la solución perfecta para protegerse de estos vaivenes. 
En teoría, se supone que librar el valor de la moneda a las fuerzas del mercado permitirá aislar la economía interna de los caprichos de las finanzas internacionales, ya que la moneda se apreciará cuando entren capitales y se depreciará cuando salgan. 
Pero en realidad, pocas economías toleran bien los inevitables reajustes cambiarios. 
La apreciación abrupta de la moneda local destruye la competitividad internacional del país. 
Y la depreciación abrupta provoca consecuencias inflacionarias que la convierten en la pesadilla de los bancos centrales. 
El tipo de cambio flotante puede hacer más fácil el ajuste, pero las dificultades no desaparecerán. 
En cuarto lugar, es un error confiar en la coordinación global de las políticas económicas. 
Por ejemplo, las políticas fiscales y monetarias de Estados Unidos se fijarán siempre teniendo en cuenta los intereses de Estados Unidos como prioridad número uno (y puede que como prioridad número dos y número tres). 
Y si los países europeos apenas pueden cuidar sus propios intereses comunes, menos aún podrán hacerse cargo de los del mundo. 
Que los gobiernos de los países emergentes esperen que los grandes centros financieros ajusten sus políticas en respuesta a las condiciones económicas del resto del mundo es pecar de ingenuidad. 
Lo antedicho no supone necesariamente un problema. 
El generoso programa de compras de activos a largo plazo por parte de la Reserva Federal (la “flexibilización cuantitativa”) benefició a todo el mundo al sostener la demanda y la actividad económica en Estados Unidos. 
Sin esta política (que ahora la Reserva Federal ha comenzado a retirar) el comercio internacional hubiera sufrido un golpe mucho peor. 
Asimismo, el día en que los europeos logren acertar con sus políticas y dar nuevo impulso a sus economías, el resto del mundo también saldrá beneficiado. 
Pero el resto es tarea de los funcionarios del mundo en desarrollo. 
Estos deben resistir la tentación de abusar de la financiación externa cuando es barata y abundante; en una bonanza de capital extranjero, cualquier estancamiento de la inversión privada en bienes transables es una señal de peligro elocuente, que ninguna dosis de relato oficial debería ser capaz de ocultar. 
Para los funcionarios, la elección es sencilla: o aplican severos controles prudenciales a los flujos de capitales o aceptan invertir una importante cuota de recursos en protegerse acumulando reservas extranjeras. 
Pero hay un problema más profundo, y tiene que ver con el exceso de financiarización de la economía mundial que se ha producido desde los noventa del siglo pasado, y que ha generado problemas políticos (aumento de la desigualdad, mayor volatilidad, menos espacio de maniobra para manejar la economía real) que tendrán ocupados a los responsables políticos en las décadas que vendrán. 
Decir que los gobiernos no pueden culpar a nadie más que a ellos mismos por haberse subido a esta carrera alocada sin pensárselo dos veces es correcto, pero no sirve de nada. 
Es tiempo de pensar cómo puede hacer el mundo para crear un equilibrio más sano entre el sector financiero y la economía real. 


Así gobiernan los ricos 
PRINCETON – Que los ricos tienen más poder político que los pobres, incluso en países democráticos en los que todo el mundo tiene derecho a emitir su voto en las elecciones, no es noticia precisamente, pero dos expertos en ciencias políticas, Martin Gilens, de la Universidad de Princeton, y Benjamin Page, de la Universidad NorthWestern, han presentado unas conclusiones desoladoras correspondientes a los Estados Unidos y que tienen consecuencias dramáticas para el funcionamiento de la democracia... en ese país y en otros. 
La investigación de esos autores se basa en una labor anterior de Gilens, que recogió meticulosamente encuestas de opinión sobre casi 2.000 preguntas acerca de políticas de 1981 a 2002. 
Después los dos examinaron si el Gobierno Federal de los Estados Unidos adoptaba la política de que se tratara en el plazo de cuatro años después de la encuesta y rastrearon hasta qué punto se ajustaba el resultado a las preferencias de los votantes en diferentes puntos de la distribución de la renta. 
Vistas aisladamente, las preferencias del votante “medio” –es decir, un votante del nivel medio de la distribución de renta– parecen tener una influencia muy positiva en la reacción del Gobierno en última instancia. 
Es mucho más probable que se promulgue una política que guste al votante medio. 
Pero, como observan Gilens y Page, así se da una impresión engañosamente optimista de la representatividad de las decisiones de gobierno. 
Las preferencias del votante medio y de las minorías económicas selectas no son demasiado diferentes respecto de la mayoría de los asuntos normativos. 
Por ejemplo, a los dos grupos de votantes les gustaría que hubiera una fuerte defensa nacional y una economía sana. 
Un prueba mejor sería la de examinar lo que hace el Gobierno cuando los dos grupos tienen opiniones diferentes. 
Para hacer esa prueba, Gilens y Page compararon las preferencias de los votantes medios con las de las minorías económicas selectas, definidas como las personas del décimo percentil del tramo superior de la distribución de la renta, para ver qué votantes ejercen una mayor influencia. 
Descubrieron que el efecto del votante medio baja hasta niveles insignificantes, mientras que el de las minorías económicas selectas sigue siendo importante. 
La consecuencia es clara: cuando los intereses de las minorías selectas difieren de los del resto de la sociedad, son sus opiniones las que cuentan... casi exclusivamente. 
(Como explican Gilens y Page, debemos concebir las preferencias del 10 por ciento del tramo superior como representativas de las opiniones de los verdaderamente ricos, el uno por ciento, pongamos por caso, del tramo superior: la verdadera minoría selecta.) 
Gilens y Page presentan resultados similares en el caso de los grupos de intereses organizados, que ejercen una poderosa influencia en la formulación de las políticas. 
Como señalan estos autores, una vez que se tienen en cuenta las orientaciones de los grupos de intereses y las preferencias de los americanos opulentos, “lo que piensa el publicó en general tiene muy poca importancia”. 
Esos resultados descorazonadores plantean una cuestión importante: ¿cómo es que resultan elegidos unos políticos que no atienden los intereses de la inmensa mayoría de sus votantes y –lo que es más importante– reelegidos, mientras que atienden más que nada a los deseos de los más ricos? 
Una parte de la explicación puede ser la de que la mayoría de los votantes tienen una comprensión deficiente del funcionamiento del sistema político y de que está orientado a favor de la minoría económica selecta. 
Como subrayan Gilens y Page, sus resultados no significan que la política del Gobierno empeore la situación económica de los ciudadanos medios. 
Los ciudadanos de a pie con frecuencia consiguen lo que desean, en virtud de que sus preferencias son con frecuencia similares a las de la minoría selecta. 
Esa correlación de las preferencias de los dos grupos puede dificultar a los votantes la posibilidad de discernir la parcialidad de los políticos. 
Pero otra –y más perniciosa– parte de la respuesta puede estribar en las estrategias a las que los dirigentes políticos recurren para obtener su elección. 
Un político que represente primordialmente los intereses de las minorías económicas selectas debe encontrar otros medios de atraerse a las masas. 
Esa otra opción está representada por la política de nacionalismo, sectarismo e identidad: una política basada en valores y símbolos culturales en lugar de intereses básicos. 
Cuando la política se basa en esos argumentos, ganan las elecciones quienes logran “estimular” mejor nuestros marcadores culturales y psicológicos latentes, no los que representan mejor nuestros intereses. 
Una máxima célebre de Karl Marx fue la de que la religión es “el opio del pueblo.” Lo que quería decir era que el sentimiento religioso podía ocultar las privaciones materiales que los trabajadores y otras personas explotadas experimentan en su vida diaria. 
De forma muy semejante, el ascenso de la derecha religiosa y con ella las guerras culturales sobre los “valores de la familia” y otros asuntos muy polarizadores (por ejemplo, la inmigración) han servido para aislar la política americana del rápido aumento de la desigualdad económica desde finales del decenio de 1970. 
A consecuencia de ello, los conservadores han podido conservar el poder, pese a su aplicación de políticas económicas y sociales negativas para los intereses de las clases medias y bajas. 
La política de la identidad es maligna, porque suele trazar límites en torno a un grupo privilegiado y requiere la exclusión de quienes no pertenecen a él: los de otros paises, valores, religiones o etnias. 
Se ve con la mayor claridad en las democracias no liberales, como, por ejemplo, Rusia, Turquía y Hungría. 
Para solidificar su base electoral, los dirigentes de esos paises apelan intensamente a los símbolos nacionales, culturales y religiosos. 
Al hacerlo, suelen inflamar las pasiones contra las minorías religiosas y étnicas. 
Para regímenes que representan a minorías económicas selectas (y con frecuencia son profundamente corruptos), es una estratagema que da resultados estupendos en las urnas. 
Así, pues, la desigualdad en aumento en los paises avanzados y en desarrollo del mundo inflige dos golpes a la política democrática. No sólo contribuye a perjudicar más a las clases medias y bajas, sino que, además, fomenta entre la minoría selecta una dañina política de sectarismo. 

El problema de la transformación estructural de África 
PRINCETON – El África subsahariana, durante mucho tiempo considerada un caso perdido, está experimentando sus mejores resultados de crecimiento desde los años inmediatamente posteriores a la independencia. 
Los inesperados ingresos debidos a los recursos naturales han ayudado, pero la buena noticia abarca también a los países que no son ricos en recursos naturales. 
Desde mediados del decenio de 1990, países como Etiopía, Ruanda y Uganda, entre otros, han crecido con tasas propias del Asia oriental y los empresarios y los dirigentes políticos de África rebosan optimismo sobre el futuro del continente. 
La cuestión es si se podrán mantener esos resultados. 
Hasta ahora, el motor del crecimiento ha sido una combinación de recursos externos (ayuda, alivio de la deuda o beneficios inesperados gracias a los productos básicos) y el abandono de algunas de las peores distorsiones del pasado. 
La productividad interna ha recibido un gran impulso por el aumento de la demanda de bienes y servicios internos (en muy gran parte, estos últimos) y una utilización más eficiente de los recursos. 
El problema es el de que no está claro de dónde procederán los aumentos futuros de productividad. 
El problema subyacente es el de la debilidad de la transformación estructural de esas economías. 
Los países del Asia oriental crecieron rápidamente al reproducir, en un marco temporal mucho más corto, lo que los países actualmente avanzados hicieron a raíz de la Revolución Industrial. 
Convirtieron a sus agricultores en trabajadores de manufacturas, diversificaron sus economías y exportaron una diversidad de productos cada vez más complejos. 
En África se están dando pocas de las características de ese proceso. 
Como han dicho investigadores del Centro Africano para la Transformación Económica, de Accra (Ghana), el continente está “creciendo rápidamente y transformándose lentamente.” 
En principio, las posibilidades de esa región con miras a una industrialización con gran utilización de mano de obra son grandes. 
Un fabricante chino de zapatos, por ejemplo, paga a sus trabajadores etíopes la décima parte del sueldo de sus trabajadores en su país. 
Puede aumentar la productividad de los trabajadores etíopes hasta la mitad o más de los niveles chinos mediante capacitación interna. 
El ahorro en costos laborales compensa de sobra otros costos marginales de la actividad económica en un medio africano, como, por ejemplo, unas infraestructuras deficientes y el papeleo burocrático. 
Pero los números totales revelan una historia preocupante. 
Menos del diez por ciento de los trabajadores africanos encuentran empleo en manufacturas y de ellos sólo una diminuta fracción –un simple uno por ciento– son empleados de empresas modernas del sector estructurado de la economía y que cuentan con la tecnología apropiada. 
Resulta desalentador que haya habido muy pocas mejoras a ese respecto, pese a las elevadas tasas de crecimiento. 
En realidad, el África subsahariana está menos industrializada hoy que en el decenio de 1980. 
La inversión privada en las industrias modernas, en particular las de productos comercializables no relacionados con los recursos naturales no ha aumentado y sigue siendo demasiado pequeña para sostener la transformación estructural. 
Como en todos los países en desarrollo, los agricultores de África están acudiendo en masa a las ciudades y, sin embargo, como muestra un estudio reciente del Centro de Crecimiento y Desarrollo de Groninga, los migrantes rurales no acaban en industrias manufactureras modernas, como ocurrió en el Asia oriental, sino en servicios como, por ejemplo, comercios minoristas y de distribución. 
Aunque dichos servicios tienen una mayor productividad que gran parte de la agricultura, no son tecnológicamente dinámicos en África y han estado quedándose rezagados respecto de la vanguardia mundial. 
Pensemos en Ruanda, país con una historia de éxito muy comentada y cuyo PIB ha aumentado nada menos que un 9,6 por ciento al año, por termino medio, desde 1995 (con un aumento anual de los ingresos por habitante del 5,2 por ciento). 
Xinshen Diao, del Instituto Internacional de Investigaciones sobre Políticas Alimentarias, ha mostrado que el motor de ese crecimiento fueron los servicios no comercializables: en particular, la construcción, el transporte y los hoteles y restaurantes. 
La inversión predomina en el sector público y la mayor parte de la inversión pública está financiada por donaciones extranjeras. 
La ayuda extranjera ha hecho que el tipo de cambio real se apreciara, lo que ha agravado las dificultades afrontadas por las manufacturas y otros productos comercializables. 
Al citar esos datos en modo alguno pretendo quitar importancia a los avances logrados por Ruanda en la reducción de la pobreza, que reflejan reformas en materia de salud, educación y ambiente normativo general. 
Resulta indiscutible que esas mejoras han aumentado las posibilidades de obtener ingresos del país, pero la mejora de la gestión y del capital humano no necesariamente se plasma en dinamismo económico. 
De lo que Ruanda y otros países africanos carecen es de industrias modernas de productos comercializables que puedan materializar esas posibilidades haciendo de motor interno del aumento de la productividad. 
El rasgo predominante del paisaje económico africano –un sector no estructurado compuesto de microempresas, producción doméstica y actividades no oficiales– está absorbiendo el aumento de la fuerza de trabajo urbana y haciendo de red de protección social, pero resulta evidente que no puede aportar un dinamismo productivo del que carece. 
Los estudios muestran que muy pocas microempresas crecen lo suficiente para salir del sector informal, del mismo modo que la mayor parte de las empresas establecidas y con éxito no comienzan como pequeñas empresas de dicho sector. 
Los optimistas dicen que lo positivo de la transformación estructural africana no ha aparecido aún en los datos macroeconómicos. 
Puede que tengan razón, pero, si se equivocan, África podría tener algunas dificultades graves en los próximos decenios. 
La mitad de la población del África subsahariana cuenta menos de 25 años de edad. 
Según el Banco Mundial, todos los años otros cinco millones de personas cumplen 15 años y “cruzan el umbral de la infancia a la vida adulta”. 
Dado el lento ritmo de transformación estructural positiva, durante el próximo decenio, según la proyección del Banco, sólo uno de cada cuatro africanos encontrará empleo fijo como trabajador asalariado y sólo una pequeña fracción de ellos formará parte del sector oficial de las empresas modernas. 
Dos decenios de expansión económica en el África subsahariana han aumentado las esperanzas de la población joven de conseguir buenos empleos sin aumentar en gran medida la capacidad para hacerlas realidad. 
Ésas son las condiciones que abonan la probabilidad de que se produzcan protestas sociales e inestabilidad política. 
La planificación económica basada en simples extrapolaciones del crecimiento reciente exacerbarán la discrepancia. 
En cambio, los dirigentes políticos africanos pueden tener que renunciar a unas esperanzas tan ambiciosas y al tiempo esforzarse por aumentar la tasa de transformación estructural y de eliminación de la exclusión social. 

Los riesgos del consenso económico 
PRINCETON – La Iniciativa sobre Mercados Globales, con sede en la Universidad de Chicago, realiza una encuesta periódica sobre temas de actualidad a economistas académicos de primer nivel con diferentes ideas políticas. 
En la última edición, se les preguntó si creían que el plan de estímulo del presidente Barack Obama había ayudado a reducir el desempleo en Estados Unidos. 
El plan, conocido oficialmente como Ley de Reinversión y Recuperación de Estados Unidos de 2009, implicó más de 800.000 millones de dólares de gasto público en infraestructura, educación, salud, energía, incentivos fiscales y diversos programas sociales. 
Fue una clásica respuesta keynesiana implementada en medio de una crisis económica. 
La opinión de los economistas fue prácticamente unánime. 
Treinta y seis de los 37 importantes economistas que respondieron la encuesta dijeron que el plan había logrado su objetivo declarado de reducir el desempleo. 
Justin Wolfers, economista de la Universidad de Michigan, celebró el consenso en su blog en New York Times y lamentó que el virulento debate público sobre la efectividad del plan de estímulo fiscal haya perdido toda conexión con aquello que los expertos saben y en lo que están de acuerdo. 
Es cierto que los economistas coinciden en muchas cosas, y algunas de ellas son políticamente controvertidas. 
En 2009, Greg Mankiw, economista de Harvard, elaboró una lista con diversas tesis apoyadas por al menos un 90% de los economistas, entre ellas: imponer aranceles y cuotas a las importaciones reduce el bienestar económico general; el control de alquileres reduce la oferta de vivienda; la flotación cambiaria permite un sistema monetario internacional eficaz; Estados Unidos no debe impedir que las empresas relocalicen puestos de trabajo a otros países; y la política fiscal estimula la economía cuando no hay pleno empleo. 
Este consenso en torno de tantas cuestiones importantes parece contradecir la percepción general de que los economistas rara vez se ponen de acuerdo. 
Es famosa la ironía que les dedicó George Bernard Shaw: “Si todos los economistas se pusieran en fila, aun así no llegarían a ninguna conclusión”. 
Dicen que cierta vez, frustrado por los consejos contradictorios y llenos de reservas que le daban sus asesores, el presidente Dwight Eisenhower pidió que le trajeran un “economista que esté de un solo lado”. 
Hay muchas cuestiones de política pública que sin duda son objeto de un encendido debate económico. 
¿Cuál debe ser la máxima tasa impositiva? 
¿Hay que elevar el salario mínimo? 
¿Qué es mejor para reducir el déficit fiscal: aumentar los impuestos o recortar el gasto? 
¿Las patentes alientan o impiden la innovación? 
En estas y muchas otras cuestiones, los economistas tienden a ser muy buenos para ver la cuestión desde los dos lados; sospecho que si se hiciera una encuesta sobre estos temas no habría mucho consenso. 
El acuerdo entre economistas puede ser bueno o malo. 
A veces es bastante inocuo, como cuando nos advierten que hay que tener siempre en cuenta los incentivos. 
¿Quién podría disentir? 
A veces, se limita a un caso particular y se basa en evidencia obtenida después del hecho: sí, el sistema económico soviético era enormemente ineficiente; claro, el plan de estímulo fiscal de Obama en 2009 redujo el desempleo. 
Pero cuando se crea consenso en torno de la aplicabilidad universal de un modelo determinado, cuyos supuestos fundamentales probablemente no se cumplan en muchos contextos, tenemos un problema. 
Veamos algunas de las áreas que mencioné antes, en las que hay acuerdo casi unánime. 
La tesis de que las barreras comerciales reducen el bienestar económico ciertamente no es válida en todos los casos, ya que no se cumple si se dan determinadas condiciones (por ejemplo, externalidades o rendimientos crecientes a escala). 
Además, requiere que los economistas hagan juicios de valor sobre los efectos distributivos, algo que es mejor dejárselo al electorado. 
Asimismo, la tesis de que el control de alquileres reduce la oferta de vivienda no se cumple en condiciones de competencia imperfecta. 
Y la tesis de que la flotación cambiaria es un sistema eficaz depende de supuestos sobre el funcionamiento de los sistemas monetarios y financieros cuya validez está en duda; sospecho que si hoy se hiciera una encuesta sobre esto, habría mucho menos consenso. 
Puede ser que los economistas tiendan a coincidir en que ciertos supuestos se aplican al mundo real la mayoría de las veces. 
O que piensen que un conjunto de modelos funciona mejor “en promedio” que otro. 
Aun así, cuando dan su apoyo a tal o cual tesis, ¿no deberían incluir las debidas salvedades, siendo científicos como son? 
¿No deberían tener en cuenta que afirmaciones categóricas como las anteriores pueden ser erróneas en, al menos, algunos contextos? 
El problema es que los economistas suelen confundir un modelo con el modelo. 
Y en esos casos, que haya consenso no es nada para celebrar. 
De ese consenso pueden derivarse dos clases de perjuicios. 
En primer lugar, errores de omisión: cuando los puntos ciegos del consenso impiden a los economistas ver problemas que se presentarán más adelante. 
Un ejemplo reciente fue cuando no se dieron cuenta de la peligrosa confluencia de circunstancias que produjo la crisis financiera global. 
Esta omisión no se debió a que no hubiera modelos que hablaran de burbujas, información asimétrica, incentivos distorsionados o corridas bancarias, sino a que no se les prestó atención y se favoreció el uso de otros modelos que hacían hincapié en la eficiencia de los mercados. 
Luego están los errores de comisión: cuando la fijación de los economistas con un modelo particular del mundo los hace cómplices de la implementación de políticas cuyo fracaso era previsible. 
A esta categoría pertenece la defensa de los economistas a las políticas neoliberales del “Consenso de Washington” y a la globalización financiera. 
En ambos casos, no tuvieron en cuenta serias complicaciones analizadas por la teoría del segundo óptimo (externalidades de aprendizaje, fallas institucionales) que restaron eficacia a las reformas y, en algunos casos, las tornaron contraproducentes. 
El desacuerdo entre economistas es saludable. 
Refleja el hecho de que la disciplina económica abarca una colección de modelos muy variada, y que emparejar la realidad con el modelo es una ciencia imperfecta con amplio margen de error. 
Es mejor mostrarle a la opinión pública esta incertidumbre que transmitirle una falsa sensación de seguridad basada en una apariencia de contar con conocimiento infalible. 


El nuevo estilo de golpe de estado de Daniel Ortega 
MANAGUA – En medio de acusaciones de fraude y expresiones de serias dudas por parte de los observadores internacionales, la reelección de Daniel Ortega como presidente de Nicaragua se constituye en un nuevo estilo de golpe de estado que es perpetrado por el “titular del cargo”, este estilo de golpe establece un peligroso precedente para América Latina. 
La interrogante sobre qué hacer al respecto plantea un serio dilema para la Organización de Estados Americanos (OEA). 
De acuerdo a los observadores electorales de la Unión Europea, hubo una "pérdida grave" en la calidad democrática de las elecciones, mientras que los propios supervisores nicaragüenses de esos comicios, la Cámara de Comercio y la Conferencia Episcopal de la Iglesia Católica, calificaron a proceso electoral como "no transparente" y exigieron la renuncia de la totalidad del Consejo Supremo Electoral. 
Desafortunadamente, la OEA, a pesar de estar obligada por la Carta Democrática Interamericana, no ha actuado; esto revela que este organismo no está preparado para actuar en las zonas grises de un fraude electoral. 
La reelección de Ortega para que desempeñe un tercer mandato está prohibida por la Constitución de Nicaragua y es toque final de la última etapa de un “golpe de estado perpetrado desde la cima”, en el cual el gobierno que llegó al poder como una minoría política elegida democráticamente en el año 2006, utiliza el control que tiene de las instituciones estatales – en especial de los tribunales y la maquinaria electoral – para socavar el imperio de la ley. 
Por esto y por el historial ampliamente documentado del fraude que cometió en las elecciones municipales del 2008, Ortega está en camino de convertirse en el Robert Mugabe de América Latina. 
En la mayor parte de América Latina, el fraude electoral se ha convertido en una cosa del pasado. 
La victoria de Ortega, lograda mediante la emulación de las maquinaciones del Partido Revolucionario Institucional (PRI) de México que gobernó dicho país durante muchos años y de la dictadura elegida de Alberto Fujimori en Perú en la década del noventa, sugiere de manera enfática que la democracia en América Latina aún sigue siendo frágil. 
Las elecciones del 6 de noviembre marcaron un récord por su falta de transparencia, esto llegó a tal extremo que los observadores de la UE declararon que la elección fue “no verificable”, mientras que el enviado de la OEA, Dante Caputo, confirmó que sus observadores fueron expulsados ​​de forma arbitraria de un 20% de los colegios electorales seleccionados para ser observados. 
Según las estimaciones de la oposición, el partido Sandinista de Ortega realizó el conteo de votos solo en más de un tercio de las mesas electorales, porque no se permitió que estén presentes los supervisores de la alianza opositora PLI. 
La ironía es que Ortega no tenía necesidad de robar las elecciones para poder ganar, inclusive para ganar por un margen considerable; las encuestas preelectorales le daban una clara ventaja. 
Entonces, ¿por qué no optó por organizar unas elecciones transparentes? 
Con su mentalidad autoritaria, Ortega rechaza instintivamente las normas de la democracia representativa. 
Su comportamiento refleja su convicción de que solamente se puede garantizar una mayoría parlamentaria abrumadora si el partido tiene el control del aparato electoral. 
El resultado de las elecciones, que adjudicó a Ortega el 62% de los votos, le ofrece una cómoda mayoría en la Asamblea Nacional, lo que le permite continuar con las reformas constitucionales y modificar el sistema político de la forma que a él le plazca. 
Ahora tiene todo el poder gubernamental en un régimen que combina Estado, partido y familia, y que está avanzando hacia la cooptación del ejército y la policía. 
Los únicos contrapesos visibles son las organizaciones democráticas de la sociedad civil, una prensa independiente, cuyas libertades se han visto reducidas drásticamente, y una nueva oposición política que aún no ha establecido sus credenciales a través de una estrategia de resistencia. 
El modelo de Ortega, “cristianismo, socialismo y solidaridad”, es muy diferente al de sus pares en la Alianza Bolivariana (ALBA), que está encabezada por el presidente de Venezuela Hugo Chávez. 
Más allá de la retórica revolucionaria y el culto a su personalidad que rodean a Ortega y a su esposa, Rosario Murillo, él es políticamente autoritario, económicamente pro-negocios, y socialmente populista. 
Por lo tanto y de manera contraria a Chávez y su intervencionismo estatal, Ortega garantiza la continuidad de las políticas económicas neoliberales que están respaldadas por el Fondo Monetario Internacional. 
De hecho, promueve una alianza con los grandes capitales al estilo fastuoso de Anastasio Somoza, el dictador que fue derrocado por los sandinistas de Ortega en el año 1979. 
Somoza fue quien dirigió esta famosa frase a los líderes empresariales: “Ustedes ganen dinero, y yo me encargaré de la política”. 
Pero el factor clave que explica la fortaleza de Ortega no es una gestión económica prudente, sino más bien el impacto político que tiene el dinero venezolano, flujos del cual, al haber sido privatizados, no están sujetos a los mecanismos de responsabilidad pública regulares. 
Chávez disemina un estimado de $500 millones de dólares en Nicaragua cada año – esta cifra equivale al 7% del PIB. 
Se enviaron a Nicaragua cerca de $2 mil millones durante el anterior mandato de Ortega. 
Estos fondos se destinan a empresas privadas y campañas del partido, pero también se utilizan para financiar programas de asistencia social bajo un modelo de clientelismo político conocido como "Regalos del Comandante". 
La reelección de Ortega, por lo tanto, representa un triunfo político para el ALBA, pero a su vez también demuestra que dicho régimen depende de la reelección de Chávez en el año 2012. 
Puede que este tercer mandato presidencial de Ortega no alarme de manera inmediata a los gobiernos vecinos de América Central, pero la forma en la que se vaya a desarrollar sí genera incertidumbre en el largo plazo. 
Un posible escenario sería que el régimen se consolide y resuelva temporalmente su crisis de legitimidad con la ayuda económica de Chávez. 
Otro escenario, igualmente probable, sería que la presión popular y la protesta contra el fraude, la creciente corrupción y el autoritarismo conduzcan a un cambio radical. 
En cualquier de los casos, la OEA no debe permanecer al margen. 
Permanecer en silencio acerca de Nicaragua establece un peligroso precedente para otros países de América Latina. 
El artículo 20 de la Carta Democrática Interamericana permite que cualquier gobierno ponga al régimen de Ortega en la agenda para el debate, si argumenta que dicho régimen representa una amenaza para la democracia. 
Es sólo una cuestión de encontrar un gobierno con la voluntad política de hacerlo. 


Las repercusiones mundiales del esquisto de los Estados Unidos 
WASHINGTON, DC – La mayor innovación en materia de energía habida hasta ahora en este siglo ha sido el desarrollo del gas de esquisto y el recurso relacionado con él conocido como “petróleo de formaciones compactas”. 
La energía procedente del esquisto es de lo más importante no sólo por su abundancia en los Estados Unidos, sino también por sus profundas repercusiones mundiales, como seguirán demostrando los acontecimientos que se producirán en 2014. 
El gas de esquisto y el petróleo de formaciones compactas de los EE.UU. están cambiando ya los mercados mundiales de la energía y reduciendo tanto la competitividad de Europa en comparación con la de los EE.UU. como la competitividad manufacturera total de China. 
También están creando cambios en la política mundial. 
De hecho, el de cómo puede cambiar el papel de los EE.UU. en Oriente Medio la energía procedente del esquisto está pasando a ser un asunto de la máxima actualidad en Washington, D.C., y en el propio Oriente Medio. 
Esa “revolución inhabitual” en materia de petróleo y gas no se ha producido rápidamente. 
La fracturación hidráulica –conocida en inglés como fracking– existe desde 1947 y los primeros intentos de adaptarla al esquisto denso se remontan a comienzos del decenio de 1980 en Texas, pero hasta los de 1990 y comienzos de 2000 no se perfeccionó el tipo concreto de fracturación apropiada para el esquisto, combinada con la perforación horizontal, y hasta 2008 no llegó a ser notable su repercusión en el suministro energético de los EE.UU. 
Desde entones, esa industria se ha desarrollado rápidamente y el gas de esquisto representa actualmente el 44 por ciento de la producción total de gas natural de los EE.UU. Dada la abundante oferta, los precios del gas de este país han bajado hasta representar la tercera parte de los de Europa, mientras que Asia paga cinco veces más. 
El petróleo de formaciones compactas, producido con la misma tecnología que el gas de esquisto, está impulsando también la producción de los EE.UU., que ha aumentado un 56 por ciento desde 2008, lo que supera, en términos absolutos, la producción total en ocho de los 12 países miembros de la OPEC. 
De hecho, la Agencia Internacional de la Energía ha pronosticado que en los próximos años los EE.UU. superarán a Arabia Saudí y a Rusia y pasarán a ser los mayores productores de petróleo del mundo. 
Hace cinco años, se esperaba que los EE.UU. estuvieran importando grandes volúmenes de gas natural licuado para compensar un déficit previsto en la producción nacional. 
Ahora este país ya no importa gas natural licuado, con lo que ahorran 100.000 millones de dólares en su factura anual de importaciones. 
Con los precios actuales, el aumento en la producción de petróleo de los EE.UU. ha permitido ahorrar otros 100.000 millones de dólares de dicha factura. 
Además, a esa revolución inhabitual se deben más de dos millones de puestos de trabajo. 
La repercusión mundial ha sido enorme. 
Gran parte de la nueva capacidad mundial en materia de gas natural licuado se ha desarrollado pensando en los EE.UU. Ahora, en vista de que el mercado de este país queda excluido gracias al bajo precio de su gas nacional, parte de ese gas natural licuado va destinada a Europa, lo que ha supuesto una competencia inesperada para los suministradores tradicionales: Rusia y Noruega. 
En el caso del Japón, la falta de demanda de gas natural licuado por parte de los EE.UU. ha resultado afortunada, a raíz del desastre de la central nuclear de Fukushima Daiichi en 2011. 
Gran parte de dicho gas podría ir destinada al Japón para la generación de electricidad, con lo que substituiría la electricidad perdida a consecuencia del cierre total de la central nuclear. 
Muchos otros países están reevaluando sus políticas energéticas a la luz de la revolución energética inhabitual. 
Al ver la velocidad y magnitud del desarrollo del gas de esquisto de los EE.UU., China ha asignado la máxima prioridad al desarrollo de sus extensos recursos de gas inhabituales. 
En el caso de China, la substitución del gas natural en la generación de electricidad es esencial para mitigar el descontento público y los problemas de salud debidos a la pesada carga de la contaminación atmosférica urbana. 
El aumento de la energía procedente del esquisto en los EE.UU. está teniendo también una amplia repercusión económica mundial: el gas de esquisto americano está cambiando el equilibrio de la competitividad en la economía mundial y brindando a ese país una ventaja imprevista. 
De hecho, el gas natural barato está alimentando un renacimiento de la manufactura en los EE.UU., pues las empresas construyen nuevas instalaciones y amplían las existentes. 
En toda Europa, los dirigentes industriales están sintiéndose cada vez más alarmados por la pérdida de competitividad de las empresas frente a las que utilizan el gas natural barato y el consiguiente traslado de manufacturas de Europa a los EE.UU., lo que preocupa en particular a Alemania, país que depende de las exportaciones para la mitad de su PIB y cuyos costos de la energía siguen teniendo una terca trayectoria ascendente. 
Esos costos elevados significan que la industria alemana perderá participación en el mercado mundial. 
Sean cuales fueren los objetivos del cambio de su combinación energética, los países de la Unión Europa, que ya padecen un desempleo elevado, se verán obligados a reconsiderar las estrategias en materia de energía cara o afrontar una debilitación de su competitividad y una pérdida de puestos de trabajo. 
Las repercusiones geopolíticas resultan ya evidentes. 
Por ejemplo, ahora el Irán se ha sentado en serio a la mesa de las negociaciones sobre la energía nuclear, cosa que muy bien podría no haber sucedido, de no existir el petróleo de formaciones compactas. 
Cuando se impusieron sanciones estrictas a las exportaciones iraníes de petróleo, muchos temieron que los precios mundiales del petróleo se dispararan y que las sanciones acabasen fracasando por no haber una oferta substitutiva suficiente, pero el aumento de la producción de petróleo de los EE.UU durante los dos últimos años ha compensado más que de sobra la producción iraní no importada, lo que ha permitido que las sanciones (reforzadas por medidas financieras paralelas) dieran resultado, al impeler al Irán a negociar en serio, cosa a la que no estaba dispuesto hace tan sólo dos años. 
En las capitales árabes, está aumentando la ansiedad ante la posibilidad de que un rápido aumento de la producción de petróleo de formaciones compactas de los EE.UU. propicie un abandono total de la presencia de este país en Oriente Medio, pero se trata de una magnificación del grado en que las importaciones directas de petróleo contribuyen a la política de los EE.UU. para con esa región. 
Desde luego, un aumento de la producción de este país, combinada con una mayor eficiencia del combustible para los automóviles, seguirá reduciendo sus importaciones de petróleo y, si bien seguirá importando petróleo en los próximos años, la mayor parte de él procederá del Canadá (pese al debate sobre el oleoducto Keystone XL). 
Pero el caso es que ya hace un tiempo que en el panorama petrolero de los EE.UU. el suministro de Oriente Medio no ha destacado precisamente. 
Al fin y al cabo, aun antes del aumento de la producción de petróleo de formaciones compactas, el golfo Pérsico representaba sólo el diez por ciento, aproximadamente, del abastecimiento total de los EE.UU. Lo que contribuyó a determinar los intereses estratégicos de los EE.UU. no fueron las importaciones directas de petróleo procedentes de Oriente Medio, sino la importancia del petróleo para la economía y la política mundiales. 
Oriente Medio seguirá siendo un escenario de gran importancia geopolítica y su petróleo será esencial para el funcionamiento de la economía mundial, por lo que es probable que esa región siga siendo un interés estratégico fundamental para los EE.UU. 
Sin embargo, en general la revolución de la energía procedente del esquisto sí que brinda una nueva aportación a la capacidad de resistencia de los EE.UU. y realza la posición de este país en el mundo. 
El ascenso del gas de esquisto y del petróleo compacto en los EE.UU. demuestra una vez más cómo puede la innovación cambiar el equilibrio del poder político y económico mundial. 

El reflejo japonés de Corea del Sur 
SEÚL – Dados los desafíos abrumadores que enfrenta Japón, no queda más que admirar la determinación del primer ministro, Shinzo Abe, para poner fin al largo periodo de dos décadas de estancamiento económico del país. 
Su estrategia de las –“tres flechas”: una enorme expansión monetaria, mayor gasto público y reformas estructurales– es teoréticamente sólida. 
Sin embargo, solo se ha lanzado hasta ahora una flecha y media. 
El paquete de estímulo se contrarresta mediante aumentos de los impuestos al consumo destinados a reducir la enorme carga de deuda –proceso que conducirá a muchos consumidores japoneses a ajustar su gasto a la baja. 
Falta aún introducir las reformas estructurales prometidas en el sector energético, el mercado laboral y en las políticas de competencia, y parece improbable que surtan efecto pronto. 
Algo que es más preocupante es la realidad inalterable –como una población que envejece y disminuye rápidamente –, que limitará el crecimiento económico de Japón en las siguientes décadas. 
Sin embargo, los problemas de Japón no son únicos. 
En efecto, su vecino y rival histórico, Corea del Sur, se dirige hacia la misma dirección. 
La diferencia es que Corea del Sur puede tener tiempo todavía para mejorar estas tendencias, y evitar el atolladero como el de Japón de bajo crecimiento permanente y decadencia de largo plazo. 
Corea del Sur –que ocupa el séptimo lugar en el comercio comercial, y es una de las historias de éxito económico más sobresalientes de los últimos cincuenta años– corre el riesgo de un futuro sombrío, como resultado principalmente de las tendencias demográficas. 
La población en edad de trabajar está disminuyendo un 1.2% anualmente –la reducción más rápida entre los países de la OCDE. 
Si bien hay muchas razones que explican la baja tasa de fertilidad surcoreana, hay dos factores económicos que sobresalen. 
Primero, los niveles de deuda de los hogares son enormes, que acaparan una cuarta parte del ingreso, donde los pagos hipotecarios representan una gran proporción. 
La proporción de los precios de la vivienda con el ingreso es más del doble que la de los Estados Unidos. 
Segundo, las familias surcoreanas se ven obligadas a gastar mucho de sus ingresos (10%, en promedio) en educación. 
Como los ahorros en los hogares ahora es de tan solo un 4% de su ingreso disponible, respecto el 20% de 1988, hay poco margen para gastos adicionales. 
Una característica concomitante en el mercado laboral surcoreano es la tasa de participación de la fuerza laboral femenina –un insignificante 33% para las mujeres de entre 30 y 39 años– entre las más bajas de los países de la OCDE. 
Esto refleja en parte la dificultad de equilibrar la crianza de los hijos con el trabajo en Corea del Sur, comparado, por ejemplo, con Europa o con los Estados Unidos. 
La tasa de participación de la fuerza laboral femenina en Corea del Sur es incluso más baja que en Japón, donde hay listas de espera para tener un lugar en las guarderías. 
Además, Corea del Sur no ha invertido lo suficiente en guarderías y las empresas raramente ofrecen apoyo para el cuidado de los niños. 
Dado que las mujeres surcoreanas no suelen tener empleos lucrativos, el costo de las guarderías es a menudo prohibitivo. 
El aumento reciente de la edad mínima para jubilarse en Corea del Sur no ha servido de mucho para mejorar las perspectivas del mercado laboral. 
Los salarios en pequeñas y medianas empresas que emplean 88% de trabajadores siguen estando rezagados respecto de aquellos importantes conglomerados, los chaebols; y la clase media está reduciéndose en términos de la proporción de sus ingresos. 
No obstante, Corea del Sur tiene algunas ventajas en comparación con Japón. 
Aunque las políticas de estímulo del gobierno han incrementado la deuda nacional, la relación deuda/PIB sigue estando relativamente baja, en alrededor 37%. 
En contraste, la deuda pública en Japón rebasa el 220% del PIB. 
Asimismo, a pesar de que Corea del Sur depende de las exportaciones, el consumo interno es robusto. 
Además, el gasto generoso en investigación y desarrollo, junto con un impulso constante para estar a la cabeza de la innovación tecnológica, se traduce en un ritmo vigoroso de la innovación. 
Esto crea margen para abordar uno de los dos desafíos económicos principales: la baja productividad en el sector servicios. 
Ante la situación actual, la productividad en el sector servicios es seis más baja que en el de manufactura. 
Las operaciones de los chaebols surcoreanos –que dominan la producción, sin mencionar el empleo– deberían ajustarse para fortalecer los dividendos de productividad en el sector servicios, que es cada vez más dominante. 
El punto clave aquí, como en Japón, es fomentar una mayor competitividad en el sector servicios. 
Si los chaebols continúanrealizando sus propias actividades de publicidad, financiamiento y tecnología de la información, van a acabar con las pequeñas y medianas empresas. 
Está justificada una revisión de la concentración industrial, al igual que de los esfuerzos más importantes del gobierno para estimular el crecimiento de las pequeñas y medianas empresas nuevas mediante la oferta de incentivos, garantizar el acceso al capital y reducir las barreras de entrada al mercado. 
Más empleos en el sector avanzado de servicios, en especial para las mujeres, también mejoraría considerablemente las perspectivas de Corea del Sur. 
Sin embargo, a largo plazo, las perspectivas de Corea del Sur dependen en gran medida de la fuerza laboral. 
El creciente coeficiente de dependencia –que se prevé excederá 50% para 2030, cuando el 36% de la población será mayor de 65 años– podría ser desastroso para el país. 
Los costos de los servicios de salud aumentarán, lo que apretará más los presupuestos. 
Si bien, una mayor inmigración podría ayudar a apaciguar las presiones sobre la fuerza laboral, el público se resistiría. 
En este contexto, el crecimiento potencial podría regresar a la tasa anual prevista de 2.5%, aun cuando el capital de la economía sea sólido. 
Corea del Sur ha aprendido numerosas lecciones positivas de Japón. 
Atrajo muchos mercados de exportaciones japoneses; importó y adaptó las tecnologías japonesas; empleó métodos de planificación similares; y los chaebols son el resultado del modelo corporativo de zaibatsu de Japón. 
Ahora, sin embargo, Corea del Sur tiene que aprender de las experiencias negativas de Japón. 
Las reformas estructurales no pueden esperar. 
El nacionalismo debe orientarse para ganar el apoyo del público a las reformas económicas y sociales vastas. 
Los dirigentes surcoreanos no tienen que buscar mucho para saber qué pasaría si no logran abordar resuelta y rápidamente los desafíos inminentes. 

¿Podrá Palestina ganar la paz? 
RAMALLAH – El desarrollo del acuerdo de cese el fuego que puso fin a la guerra entre Israel y Palestina el mes pasado fue impresionante. 
Con una sincronización casi perfecta, el Presidente de Palestina, Mahmoud Abbas, anunció el fin de la guerra en Gaza en una emisión televisiva desde su sede de Ramallah, mientras los dirigentes de Hamás hacían un llamamiento a los palestinos de Gaza para que salieran a la calle a celebrar su supuesta victoria. 
Naturalmente, con más de 2.200 palestinos –la mayoría civiles– muertos, más de 10.000 heridos y miles de casas, escuelas, mezquitas y otras estructuras destruidas, no se puede calificar de victoria precisamente el resultado de la guerra. 
No obstante, ésta ha sido la primera vez en que los palestinos han podido crear algo parecido a una disuasión mutua con los israelíes. 
El reconocimiento por parte de la Asamblea General de las Naciones Unidas de Palestina como Estado observador no miembro fortalece aún más la posición de Palestina, pues los diplomáticos palestinos pueden utilizarlo para presionar a Israel a fin de que se tome en serio sus aspiraciones nacionales. 
La adhesión de Palestina a organismos de las NN.UU., incluido el Tribunal Penal Internacional, ha incrementado también la capacidad negociadora de sus dirigentes. 
Todos esos trampolines –por no citar la enorme solidaridad y apoyo que han recibido los palestinos de los observadores internacionales– serán esenciales para lograr que el alto precio pagado por los palestinos durante la guerra de 51 días no haya sido en vano, pero serán inútiles, si los dirigentes de Hamás y Al Fatah, las dos facciones palestinas predominantes, no mantienen un frente unido. 
La eficacia de semejante planteamiento cooperativo quedó patente en las conversaciones indirectas con Israel, patrocinadas por Egipto. 
La delegación palestina unificada vino bien a Egipto e Israel, países que consideran a Hamás una organización terrorista, y a Palestina, porque contribuyó a poner fin a la violencia, y fue una bendición política para Abbas, que pudo organizar una delegación encabezada por uno de sus confidentes, Azaam Al Ahmad, y, así, afirmar su derecho a anunciar el cese el fuego. 
Tras haber resistido la prueba de la guerra, el gobierno de unidad palestino creado menos de dos meses antes de que comenzara el conflicto pasará a ser ahora el medio principal para la reconstrucción de Gaza, pero el Primer Ministro, Rami Hamdallah, afrontará dificultades considerables, empezando por Gaza, donde su autoridad ejecutiva está gravemente limitada. 
De forma más general, el éxito del gobierno de unidad depende de la capacidad del gobierno palestino encabezado por Al Fatah y Hamás –y en la medida de lo posible, la Yijad Islámica– para cimentar su cooperación acordando una senda hacia la liberación y la libertad. 
Una estrategia clara y realista será esencial para los intentos de Palestina de lograr el apoyo de agentes regionales e internacionales deseosos de poner fin a un conflicto con Israel que ha durado decenios. 
Naturalmente, esa voluntad requiere avenencias de todas las partes. 
Hamás debe reconsiderar su negativa a reconocer a Israel. 
Por su parte, los dirigentes palestinos deben aplicar una resistencia activa, junto con las negociaciones con Israel, y defender más vigorosamente el derecho de regreso de los palestinos, que con frecuencia han pasado por alto para intentar apaciguar a los israelíes. 
Pero el establecimiento de una estrategia unificada es sólo el primer paso. 
Se debe admitir la participación de los palestinos de a pie, que indudablemente tendrán que hacer sacrificios, en vista sobre todo del oneroso precio que han pagado durante el reciente conflicto, en el que no han tenido ni voz ni voto. 
Con un amplio apoyo público, el gobierno de unidad de Palestina podrá granjearse el apoyo de la comunidad internacional a sus justas y razonables peticiones de un Estado de verdad independiente –libre de asedios, barreras separadoras y asentamientos extranjeros– que cuadran totalmente con el ámbito de los derechos humanos básicos. 
Así como la comunidad internacional aisló a Sudáfrica hasta que abandonó el apartheid, así también puede presionar a Israel mediante boicots, desinversión y sanciones y pidiendo a los aliados de Israel que dejen de prestarle ayuda y facilitarle armas. 
Si los dirigentes de Palestina desean de verdad poner fin al ciclo de violencia en Gaza, deben comenzar resolviendo sus desacuerdos internos y presentándose como una parte negociadora cohesionada, fiable y comprometida. 
Deben agruparse tras el objetivo simple, pero potente, expresado por el Secretario General de las NN.UU., Ban Ki-moon., a la Asamblea General en Nueva York: “Volveremos a construir, pero ésta debe ser la última ocasión para reconstruir”. 
Para el gobierno de unidad de Palestina, éste es el momento de empezar a reconstruir el proceso. 
Si Al Fatah y Hamás están dispuestos a hacer lo que hace falta para lograr la paz, ésta puede muy bien ser su mejor oportunidad. 

¿Los señores de las finanzas de hoy en día? 
LONDRES – En su libro Los señores de las finanzas, ganador del premio Pulitzer, el economista Liaquat Ahamad narra la historia de cómo, por su estricta adherencia al patrón de oro, los responsables de grandes bancos centrales “empujaron” al mundo a la bancarrota y dieron inicio a la Gran Depresión. 
En gran medida, los bancos centrales de hoy tienen en común otro supuesto del que apenas se duda: los beneficios de las políticas de flexibilidad monetaria. 
¿Van en camino de llevar al planeta a la quiebra nuevamente? 
La política monetaria ortodoxa ya no se rinde ante el patrón oro, que hizo que los bancos centrales de los años 20 erraran en el manejo de las tasas de interés y generaran con ello la crisis económica global que acabó por sentar las condiciones para la Segunda Guerra Mundial. 
Pero el periodo sin precedentes de políticas monetarias flexibles desde el comienzo de la crisis financiera de 2008 podría ser igual de problemático. 
De hecho, los efectos discernibles en los mercados financieros ya han sido enormes. 
Los efectos de primera línea están claros. 
A los inversionistas institucionales les ha costado encontrar rendimientos positivos reales en cualquiera de las inversiones que tradicionalmente se habían considerado seguras. 
Por ejemplo, a las aseguradoras de vida no les ha resultado fácil alcanzar las tasas de rendimiento que garantizan. 
De acuerdo con un informe reciente de Swiss Re, si los bonos públicos se hubieran estado vendiendo a precios más cercanos a su “valor justo”, las aseguradoras de Norteamérica y Europa habrían ganado de $40 a $80 mil millones entre 2008 y 2013 (suponiendo una asignación típica de entre un 50 y un 60% a la renta fija). 
Para los fondos de pensiones públicos, un 1% de rendimiento adicional durante este periodo habría elevado la renta anual entre $40 y $50 mil millones. 
Los inversionistas han respondido a los niveles de tasas de interés cercanas a cero con ajustes sin precedentes al modo en que asignan los activos. 
En la mayoría de los casos, han asumido mayores niveles de riesgo. 
En pocas palabras, han pasado a adoptar instrumentos de crédito más riesgosos, causando una compresión de los diferenciales de los bonos corporativos. 
Cuando los rendimientos de los papeles comerciales llegaban a sus niveles más bajos, los inversionistas pasaban a las acciones. 
Cerca de un 63% de los inversionistas institucionales globales elevaron su participación en las acciones de los mercados desarrollados en los seis meses anteriores a abril de 2015, de acuerdo con el reciente estudio de State Street, a pesar de que alrededor de un 60% de ellos espera una corrección del mercado de entre un 10 y un 20%. 
Hasta los inversionistas más conservadores del mundo han asumidos riesgos sin precedentes. 
Los fondos de pensiones públicas japoneses, entre los que se encuentran los mayores del planeta, han hecho bajar los bonos locales hasta niveles nunca antes vistos. 
Además de elevar sus inversiones en acciones y bonos extranjeros, han aumentado por quinto trimestre consecutivo sus carteras de valores locales. 
Estas decisiones de inversión son comprensibles, teniendo en cuenta los deslucidos rendimientos de las inversiones de renta fija, pero el impacto secundario resultante podría acabar siendo devastador. 
La tendencia al alza del mercado de valores ya lleva seis años. 
Incluso tras la volatilidad de los mercados después de la crisis griega y la caída de la bolsa china, las valoraciones parecen ser altas. 
El índice S6P 500 ha superado los niveles previos a 2008, y las acciones de las compañías se transan en 18 veces sus ganancias. 
En tanto continúen los vientos de cola de la flexibilización cuantitativa, el petróleo barato y los mayores flujos de entrada institucionales, podrían seguir elevándose los precios de las acciones, pero en algún punto habrá una corrección real del mercado. 
Y, cuando ocurra, los fondos de pensiones y las aseguradoras estarán más expuestos que nunca a la volatilidad de los mercados de valores. 
Esta sobreexposición ocurre en tiempos que las tendencias demográficas ven en contra de los fondos de pensiones. 
Un ejemplo es Alemania, donde un 20% de la población tiene más de 65 años y la cantidad de adultos en edad de trabajar se contraerá desde los cerca de 50 millones actuales a unos 34 millones para el año 2060. 
En los mercados emergentes, es probable que para el 2050 la expectativa de vida en rápido aumento y la fertilidad en descenso dupliquen la proporción de personas mayores de 60, aumentando en cerca de 500 millones la población que necesitará apoyo en sus años improductivos. 
Si el efecto conjunto de pérdidas importantes en los mercados de valores y aumento de los coeficientes de dependencia hace que a los fondos de pensiones les resulte difícil cumplir sus obligaciones, los gobiernos tendrán que ofrecer sistemas de protección social... si es que pueden. 
La deuda pública como porcentaje del PIB global se ha elevado a un ritmo anual del 9,3% desde 2007. 
En Europa, a modo de ejemplo, Grecia no es el único país que está endeudado hasta el cuello. 
En 2014, los niveles de deuda en la eurozona siguieron creciendo, hasta llegar a cerca de un 92% del PIB, el mayor desde el lanzamiento del euro en 1999. 
Si tanto las pensiones como los gobiernos no pueden financiar las necesidades de los adultos mayores, los países del continente podrían sufrir una mayor inestabilidad social, en lo que sería una versión más generalizada de la saga que se sufre en Grecia. 
No hay duda de que los nuevos Señores de las finanzas han alcanzado muchos de sus objetivos desde el comienzo de la crisis hace siete años. 
Sin embargo, cuando se produce una emergencia las medidas a gran escala siempre conllevan consecuencias imprevistas que esparcen las semillas de la siguiente crisis general. 
En vista de las últimas perturbaciones del mercado, la pregunta es hoy si ésta ya ha comenzado. 


Tinieblas en Darfur 
Darfur es la expresión abreviada del más reciente ejemplo de problema internacional recurrente y que ocupó los titulares en Rwanda hace un decenio. 
¿Qué debería hacer el mundo cuando gran número de personas son víctimas de una violencia que se origina dentro de su país? 
La propia Darfur es una región del Sudán occidental compuesta de musulmanes árabes y africanos. 
El conflicto estalló a comienzos de 2003, cuando rebeldes del Movimiento de Liberación del Sudán atacaron a tropas gubernamentales para intentar conseguir una mayor autonomía y mayores recursos para su región. 
Aviones del Gobierno del Sudán y tropas apoyadas por éste (conocidas como jangaweed ) contraatacaron no sólo contra los rebeldes armados, sino también contra civiles a los que consideraban partidarios de aquéllos. 
Se han vaciado aldeas, se ha violado a mujeres, se ha matado a hombres no árabes. 
Los orígenes de la crisis actual pueden ser debatibles, pero no los costos. Más de 50.000 hombres, mujeres y niños han perdido la vida; más de un millón y medio han quedado sin hogar. 
Se podría decir que se trata de un genocidio, palabra utilizada por el Gobierno de los Estados Unidos, pero por pocos más, para describir lo que está ocurriendo en Darfur. 
Entretanto, los dirigentes del mundo están debatiendo qué se puede hacer, en caso de que se pueda hacer algo. 
La resolución 1564 del Consejo de Seguridad de las Naciones Unidas, aprobada el 18 de septiembre de 2004, reserva la mayor parte de sus críticas para el Gobierno del Sudán, pero las Naciones Unidas no están aún dispuestas a ir más allá de las palabras. 
La resolución amenaza con que el Consejo de Seguridad examinará la posibilidad de imponer sanciones contra los dirigentes sudaneses o contra el importante sector petrolero del país, pero en este momento no habla de castigos. 
¿A qué se debe esa vacilación? 
Más que nada, se debe a la renuencia internacional a impugnar lo que cualquier gobierno haga dentro de su territorio, lo que refleja una concepción muy extendida de la soberanía y que permite a los gobiernos hacer esencialmente lo que quieran dentro de sus fronteras. 
Esa forma de pensar es inadecuada y anticuada. 
Para empezar, hay un elemento moral. Está mal mirar para otro lado, cuando se cometen matanzas contra el prójimo. 
Todos tenemos alguna obligación mutua básica. 
También hay consideraciones pragmáticas. 
En un mundo mundializado, lo que ocurre dentro de un país puede afectar con la mayor facilidad a los demás. 
Por ejemplo, los refugiados que abandonen el Sudán pueden poner en riesgo la estabilidad de su vecino Chad. 
La oposición al genocidio y a otros actos de violencia en gran escala contra una población refleja también el principio establecido de que los ciudadanos, igual que los gobiernos, tienen derechos. 
Dicho principio está consagrado en diversos documentos internacionales, comenzando por la Declaración Universal de Derechos Humanos de 1948. 
No se debe permitir a los gobiernos que cometan matanzas contra su propio pueblo y tampoco se debe permitir a gobiernos débiles que permitan la comisión de matanzas en su territorio, aun cuando no sean ellos mismos los que las estén cometiendo. 
Consecuencia de todo ello es la necesidad de un concepto de soberanía estatal que sea menos que absoluto. 
Dicho con precisión, necesitamos adoptar un planteamiento contractual de la soberanía, que reconozca las obligaciones y responsabilidades, además de los derechos de quienes la disfrutan. 
Dicho planteamiento de la soberanía comunicaría esencialmente a los gobiernos y a sus dirigentes la tesis de que los derechos y las protecciones relacionados con la estatalidad son, en realidad, condicionales y que los gobiernos y los dirigentes pondrían en peligro algunos de dichos derechos y protecciones -o, en casos extremos, todos-, si no cumplieran sus obligaciones. 
Esa idea sólo tendrá repercusiones, si la comunidad internacional está dispuesta a hacer algo más que expresar este principio y aceptar la consecuencia necesaria: la de que otros Estados y el mundo en general tienen el derecho y el deber de actuar para proteger la vida inocente, cuando se la pone en peligro en gran escala. 
El generalizado apoyo internacional a las intervenciones humanitarias en Bosnia, Kosovo y Timor Oriental indicaron cierta iniciativa con esa orientación. 
Otra señal de cambio es el documento básico ("Acta Constitutiva") de la Unión Africana, la organización regional lanzada en julio de 2000 para substituir a la ineficaz Organización de la Unidad Africana. 
Después de citar el principio de no ingerencia por un Estado miembro en los asuntos internos de otro, el documento declara a continuación "el derecho de la Unión a intervenir en un Estado miembro conforme a una decisión de la Asamblea en relación con circunstancias graves, a saber, crímenes de guerra, genocidio y crímenes contra la Humanidad". 
La intervención en semejantes circunstancias puede adoptar diversas formas, desde la retórica pública y la diplomacia privada hasta la intervención armada, pasando por las sanciones económicas y políticas. 
Todo ello nos hace volver a Darfur. 
¿Qué se debe hacer? 
Es necesaria una asistencia en gran escala a las personas desplazadas de Darfur. 
Quienes han sobrevivido al conflicto necesitan ayuda para no sucumbir a la enfermedad y el hambre. 
También hay toda clase de razones para renovar las gestiones diplomáticas a fin de lograr un cese del fuego duradero y, después, un arreglo que aborde los motivos de queja que contribuyeron a crear esta crisis en primer lugar. 
Sin embargo, conviene poner de relieve otros dos aspectos. 
En primer lugar, y en consonancia con la Resolución 1564 del Consejo de Seguridad, los países deben facilitar a la Unión Africana la ayuda logística, material y financiera que ha solicitado. 
Con ese apoyo, todas las tropas autorizadas por la UA podrían proteger los campamentos de refugiados y, con el tiempo, las aldeas a fin de que los hombres, las mujeres y los niños puedan regresar a sus hogares de forma segura. 
En segundo lugar, las Naciones Unidas deben cumplir su amenaza e imponer sanciones al Gobierno del Sudán, si no deja de utilizar su aviación para destruir aldeas ni de apoyar a los jangaweed . 
Se deberían dictar procesamientos penales por crímenes de guerra contra los funcionarios concretos que no las cumplan. 
Es importante que el mundo actúe, no sólo para salvar a la población de Darfur, sino también para prevenir futuros Darfurs. 
De ello dependen muchas vidas humanas inocentes. 

¿Oscuridad o amanecer en Bielorrusia? 
WASHINGTON, DC – Mientras las protestas en favor de la democracia se extienden en el mundo árabe, en Bielorrusia, el reducto lúgubre cuasi-soviético de Europa, la situación ha empeorado desde que el presidente Aleksander Lukashenko reprimió violentamente las manifestaciones posteriores a las elecciones de diciembre y encarceló a siete de los nueve candidatos que participaron en su contra. 
No obstante, a medida que los gobiernos occidentales –y el gobierno de la Unión Europea en particular– respondan, deben considerar las brutales acciones de Lukashenko como una coyuntura decisiva: el momento en el que el régimen dejó de contar con el apoyo popular y se vio obligado a enfrentarse al fracaso de su modelo socioeconómico antediluviano. 
El régimen de Lukashenko se ha apoyado en tres pilares : un contrato social que promete independencia nacional y un ingreso bajo garantizado a cambio del consentimiento tácito a un gobierno dictatorial; una maquinaria de propaganda que refuerza el valor y la necesidad de este acuerdo; y un enorme sistema de seguridad para aplicarlo. 
Durante muchos años después de que Lukashenko fuera electo por primera vez en 1994 (ha gobernado sin interrupción desde entonces), la mayoría de los bielorrusos tal vez toleraron el régimen porque creían que los protegía de los peores excesos del capitalismo del “Este salvaje” de la vecina Rusia: privatización corrupta, pérdida de empleos y control de la mafia. 
Pero, a medida que ha pasado el tiempo y que más bielorrusos han viajado a Occidente, la fe en el liderazgo de Lukashenko se ha vuelto insostenible. 
Los salarios son muy inferiores a lo que indican las cifras oficiales –tal vez entre 200 y 300 dólares mensuales. 
La tasa de desempleo es del 0.7%, pero eso se debe en gran medida a que quienes se registran en las oficinas de empleo reciben trabajos de servicio comunitario con remuneraciones de 10 a 15 dólares al mes. 
Los precios son elevados debido a las restricciones comerciales y al apoyo del gobierno a empresas del Estado ineficientes. 
El crecimiento económico, impulsado durante los meses previos a las elecciones presidenciales mediante un enorme gasto fiscal –dos terceras partes de la economía son propiedad del Estado—fue oficialmente del 7.6% en 2010, pero la tasa se ha desplomado desde entonces, aunque nadie dice en qué medida. 
Por mucho éxito que haya tenido anteriormente en mantener los niveles básicos de vida, hoy resulta evidente que Bielorrusia no puede igualar el dinamismo de sus vecinos. 
Si bien muchos jubilados y algunos trabajadores están satisfechos con la vida bajo Lukashenko, los jóvenes y las personas con mayor educación y talento votaron contra él en diciembre –y hay muchas pruebas de que obtuvo menos del 50%. 
Aparentemente, eso fue demasiado para el frágil ego del presidente. 
En medio de la creciente represión y del aumento de las protestas de Occidente, en enero Lukashenko prometió, en su discurso de toma de posesión, que no toleraría ninguna amenaza a la “estabilidad”. 
Con todo, Lukashenko no es tonto. 
Puede ser que no respete el resultado de las elecciones, pero no puede permitirse ignorar lo que las más recientes revelaron sobre la magnitud de la impopularidad de su régimen. 
Su problema es la total pérdida de legitimidad del régimen, lo que significa que la represión no será suficiente. 
Necesita llegar a un nuevo acuerdo con los bielorrusos y lo sabe: modernización económica con “estabilidad” política. 
Este año se darán los primeros pasos. 
Actualmente, el régimen opera un sector industrial obeso e ineficiente para conservar el empleo, lo que resulta posible porque el gobierno obtiene la mayoría de sus ingresos del comercio de recursos naturales (principalmente del petróleo ruso refinado y los depósitos nacionales de potasa) y de los derechos de tránsito sobre las entregas de petróleo y gas natural ruso a Europa. 
Sin embargo, ahora Lukashenko desea aprovechar el espíritu empresarial y la inversión extranjera directa en un intento de modernizar la economía. 
Bielorrusia cuenta con una incipiente industria de software con ingresos anuales netos de 300 millones de dólares. 
Además, con fondos austriacos y apoyo del Banco Mundial, los funcionarios están elaborando un programa de privatización que abarcará una parte significativa de la industria que, en su mayoría, es propiedad del Estado. 
Aunque no se ha anunciado qué empresas son las que se venderán, el gobierno ha señalado que vendería una participación del 25% del gigante productor de potasa Belaruskali. 
Lukashenko espera que las espectaculares reformas económicas obtengan el apoyo de Occidente, debiliten las críticas internas e internacionales y logren la modernización económica bajo un gobierno autoritario. 
No obstante, corre el riesgo de provocar la ira de los trabajadores despedidos y de fortalecer el capitalismo clientelar y de actuar con demasiada lentitud para cumplir los deseos de quienes votaron (y salieron a las calles a protestar) en su contra. 
Bielorrusia no es China; no es lo suficientemente grande como para evitar castigos por la conducta de su gobierno. 
No obstante, la política occidental hacia Bielorrusia debe calibrarse con cuidado, y debe enfatizar el poder blando de Europa –lo atractivo de su modelo social para un número cada vez mayor de bielorrusos. 
Occidente necesita cultivar sus relaciones con estas personas e invertir en la economía y al mismo tiempo rechazar la brutalidad del régimen, lo que podría ser más fácil si la privatización se pone en marcha. 
La política de visas será una parte importante de la solución. 
Actualmente los bielorrusos pagan 60 euros por una visa de turista para la UE, lo que representa un gran obstáculo dados los bajos salarios. 
Polonia ha anunciado que concederá visas sin costo a los bielorrusos, pero la negará a una larga lista de funcionarios del régimen que según ese país participaron en el reciente fraude electoral. 
El resto del UE ha seguido el ejemplo y ha impuesto sanciones contra los altos funcionarios, pero podría hacer más para liberalizar los viajes de los ciudadanos. 
Participar en la economía es más controvertido. 
Puede afirmarse que las inversiones en Bielorrusia fortalecen al régimen, pero también pueden ser necesarias para que con el tiempo surja una Bielorrusia democrática. 
También deben fomentarse los intercambios a nivel personal y debe reforzarse el apoyo que países como Polonia dan a la oposición bielorrusa. 
Esto es lo fundamental: los ciudadanos comunes y las víctimas de la represión de Bielorrusia necesitan ayuda ahora; pero también la necesita su régimen decrépito. 
Occidente debe aprovechar al máximo ese hecho. 

Darwin, el gran psicólogo 
CORONADO, CALIFORNIA – La mayoría de las personas no ven a Charles Darwin como un psicólogo. 
De hecho, su trabajo revolucionó este campo. 
Antes de Darwin, la especulación filosófica definía nuestro entendimiento psicológico. 
No obstante, incluso los grandes filósofos –Platón, Aristóteles, Hobbes, Hume, Locke, Kant, Schopenhauer, Nietzsche, entre otros– podían describir solamente los acontecimientos y conductas mentales corrientes, pero no sus causas. 
Darwin llegó a la importante conclusión de que la evolución ha influenciado la configuración de nuestras mentes al mismo grado que la configuración de nuestros cuerpos. 
Visto que los humanos evolucionaron de los mismos ancestros primates que los chimpancés o gorilas modernos, Darwin señaló que se podía obtener más información comparando los instintos, emociones y conductas humanos con los de los animales, que con la especulación subjetiva. 
Así pues, sostuvo que “quien comprenda al mandril podrá hacer más por la metafísica que Locke.” 
La filosofía no es adecuada para entender el origen de la psicología humana porque la auto reflexión no nos hace conscientes de las fuerzas que estimulan gran parte de nuestras reacciones hacia el medio ambiente. 
En cambio, estamos sujetos a tendencias innatas, que se desarrollan mediante fuerzas mutuamente influyentes de selección natural y sexual. 
La selección natural es el proceso por el cual las variantes de una especie que están mejor adaptadas para sobrevivir en su medio ambiente ganan la carrera reproductiva –al menos hasta que aparece una variante aun mejor adaptada de la especie. 
Las características que permiten a las personas alimentarse y protegerse a sí mismos aumentan la probabilidad de que vivirán el tiempo suficiente para producir descendencia, a la que podrán alimentar y proteger hasta que haya madurado. 
En cierto modo, la selección sexual es la extensión psicológica de la selección natural. 
Pero, en lugar de obtener la ventaja de las características que incrementan la habilidad de uno para sobrevivir, se obtiene la ventaja de las cualidades que han evolucionado de las parejas potenciales que se consideran atractivas. 
Dado que las elecciones sexuales humanas determinan quién se reproduce más, y a su vez, que características físicas y psicológicas se favorecen en el tiempo, una característica que puede no ser útil a una persona para sobrevivir puede de cualquier modo ser una ventaja reproductiva que se transmite a la descendencia. 
En otras palabras, al escoger una pareja, uno define el curso de la evolución. 
Además, el principio de selección sexual supone que, además de regular las funciones corporales, el sistema nervioso influye indirectamente sobre el desarrollo progresivo de las estructuras físicas y mentales, como los apéndices ornamentales; las capacidades cognitivas, como las habilidades musicales; y características como el valor y la perseverancia. 
Los pavos reales han evolucionado hasta tener largas plumas de colores sencillamente porque a las hembras les resultan atractivas. 
Darwin explicaba que esas características se propagan y mejoran a través de las generaciones mediante “el ejercicio de la elección, la influencia del amor y los celos y la apreciación de la belleza en el sonido, el color y la forma.” 
En efecto, mientras que la selección natural es ciega, la selección sexual aprecia la belleza – aunque la naturaleza de la belleza depende siempre de quien la mira. 
Puesto que la psicología humana se ha desarrollado a través de un equilibrio, a veces inestable, entre la selección natural y la selección sexual, la evolución y la psicología tienen una influencia e interacción mutuas. 
Entre las contribuciones de Darwin a la comprensión de la psicología humana estaba el estudio minucioso del desarrollo infantil, sobre el que escribió en 1877 en la obra “Apunte biográfico de un niño.” 
Durante los tres primeros años de la vida de su primogénito, William, Darwin lo observó con el ojo experto de un naturalista y registró acontecimientos tan variados como su capacidad para seguir una vela con su mirada y su primera manifestación de consciencia. 
Darwin también fue un pionero de las herramientas experimentales para la psicología científica, como el uso de fotografías de expresiones faciales y los estudios para determinar el carácter universal de las emociones del ser humano. 
Incluso antes de identificar a la selección natural como el mecanismo de la evolución, Darwin ya había realizado la mayoría de sus descubrimientos psicológicos más importantes, pero esperó 35 años para publicar sus resultados. 
Esta decisión puede atribuirse en parte a su enfoque meticuloso para las investigaciones, que suponía reunir y estudiar cuidadosamente las pruebas antes de presentar las teorías. 
Sin embargo, Darwin también sabía que si él necesitaba tiempo para aceptar sus propias conclusiones, el resto del mundo no estaba listo para enfrentarse a una visión tan materialista de la humanidad. 
Rehuía las inevitables confrontaciones con sus críticos, entre los que figuraban amigos y colegas suyos. 
Para cuando Darwin murió, sus ideas habían cobrado un peso importante entre los psicólogos y los neurocientíficos – aunque ellos no siempre se dieran cuenta. 
Sigmund Freud no conoció a Darwin, pero la mayoría de sus mentores fueron darwinistas entusiastas. 
Del mismo modo en que Isaac Newton revolucionó la astronomía y la física “apoyándose en los hombros” de sus predecesores, Freud se basó en las ideas evolutivas de Darwin para entender síntomas psicológicos, sueños, mitos, el arte, la antropología y mucho más. 
El biógrafo de Freud, Ernest Jones, se equivocó al llamarlo “el Darwin de la mente”. 
El propio Darwin fue el Darwin de la mente. Freud fue su gran divulgador. 
Desde la época de Darwin, la psicología académica se ha ampliado de manera significativa y se ha enriquecido con las sofisticadas herramientas de las ciencias cognitivas, la cibernética y las imágenes del cerebro. 
Sin embargo, la mayoría de estas técnicas se derivan de las ideas del gran modelo evolutivo de Darwin. 
Los fundamentos de nuestra concepción de la naturaleza humana pueden encontrarse en las notas de Darwin, escritas hace 175 años, antes de su trigésimo aniversario. 

El peligro oculto de los grandes volúmenes de datos 
CAMBRIDGE – En la teoría del juego, el "precio de la anarquía" describe cómo la conducta egoísta de los individuos dentro de un sistema mayor tiende a reducir la eficiencia de ese sistema. 
Es un fenómeno ubicuo al que casi todos nos enfrentamos, en cierta forma, de manera regular. 
Por ejemplo, si usted es un urbanista a cargo de la gestión del tránsito, existen dos maneras en las que puede ocuparse de los flujos de tránsito de su ciudad. 
Por lo general, una estrategia centralizada y vertical -que abarque a todo el sistema, identifique cuellos de botella y haga cambios para eliminarlos- será más eficiente que simplemente dejar que los conductores individuales tomen sus propias decisiones sobre la marcha, con la presunción de que estas elecciones, además, conducirán a un resultado aceptable. 
La primera estrategia reduce el costo de la anarquía y hace un mejor uso de toda la información disponible. 
El mundo hoy está inundado de datos. 
En 2015, la humanidad produjo tanta información como la que se había generado en todos los años previos de la civilización humana. 
Cada vez que enviamos un mensaje, hacemos una llamada o realizamos una transacción, dejamos rastros digitales. 
Nos estamos acercando aceleradamente a lo que el escritor italiano Italo Calvino proféticamente llamó la "memoria del mundo": una copia digital completa de nuestro universo físico. 
En la medida que Internet vaya expandiéndose a nuevos ámbitos del espacio físico a través de la Internet de las cosas, el precio de la anarquía se convertirá en una métrica crucial en nuestra sociedad, y la tentación de eliminarlo con el poder del análisis de grandes volúmenes de datos se volverá más fuerte. 
Abundan los ejemplos. 
Consideremos la acción familiar de comprar un libro online a través de Amazon. 
Amazon tiene una montaña de información sobre todos sus usuarios -desde sus perfiles y sus historiales de búsqueda hasta las oraciones que resaltan en sus libros electrónicos- que utiliza para predecir lo que ellos podrían querer comprar la próxima vez. 
Como en todas las formas de inteligencia artificial centralizada, los patrones anteriores se usan para predecir patrones futuros. 
Amazon puede ver los diez últimos libros que compramos y, cada vez con más precisión, sugerir lo que podríamos querer leer a continuación. 
Pero aquí deberíamos considerar qué es lo que se pierde cuando reducimos el nivel de anarquía. 
El libro que resultaría la mejor lectura después de los diez anteriores no es un libro que encaja prolijamente en un patrón establecido, sino más bien un libro que sorprende o nos desafía a ver el mundo de una manera diferente. 
A diferencia del escenario del flujo de tránsito que se describe más arriba, las sugerencias optimizadas -que suelen representar una profecía auto-cumplida de nuestra próxima compra- tal vez no sean el mejor paradigma para la búsqueda de libros online. 
El gran volumen de datos puede multiplicar nuestras opciones a la vez que deja afuera cosas que no queremos ver, pero descubrir ese onceavo libro por pura casualidad puede tener sus ventajas. 
Lo que es válido para la compra de libros también es válido para muchos otros sistemas que se están digitalizando, como nuestras ciudades y sociedades. 
Los sistemas municipales centralizados hoy utilizan algoritmos para monitorear la infraestructura urbana, desde los semáforos y el uso del subterráneo hasta la eliminación de residuos y el suministro de energía. 
Muchos alcaldes en el mundo están fascinados con la idea de una sala de control central, como el centro de operaciones diseñado por IBM en Río de Janeiro, donde las autoridades de la ciudad pueden responder a información fresca en tiempo real. 
Pero cuando los algoritmos centralizados llegan a controlar cada faceta de la sociedad, la tecnocracia impulsada por los datos amenaza con imponerse a la innovación y la democracia. 
Esto debería evitarse a toda costa. 
La toma de decisiones descentralizada es crucial para el enriquecimiento de la sociedad. 
La optimización impulsada por los datos, por el contrario, extrae soluciones a partir de un paradigma predeterminado que, en su forma actual, suele excluir las ideas transformacionales o contradictorias que hacen avanzar a la humanidad. 
Una cierta dosis de aleatoriedad en nuestra vida permite que surjan nuevas ideas o modos de pensar que, de otra manera, nunca aparecerían. 
Y, en una escala macro, esto es necesario para la vida misma. 
Si la naturaleza hubiera utilizado algoritmos predictivos que impidieran la mutación aleatoria en la replicación del ADN, probablemente nuestro planeta todavía estaría en la etapa de un organismo unicelular muy optimizado. 
La toma de decisiones descentralizada puede crear sinergias entre la inteligencia humana y la inteligencia artificial mediante procesos de co-evolución natural y artificial. 
La inteligencia distribuida a veces podría reducir la eficiencia en el corto plazo, pero en definitiva conducirá a una sociedad más creativa, diversa y resiliente. 
El precio de la anarquía es un precio que vale la pena pagar si queremos preservar la innovación a través del hallazgo fortuito. 


Mi mejor inversión 
YAKARTA – De joven soñaba con ser médico. 
Nací en Indonesia a comienzos de los años 50, cuando la mayoría de las familias de mi país carecían de acceso a la atención de salud, por lo que miles de niños morían cada año a causa de enfermedades prevenibles como el sarampión, la polio y la malaria. 
Sin embargo, los avances revolucionarios en medicina comenzaron a cambiar la situación y los médicos indonesios eran recibidos como héroes. 
Yo también quería serlo, así es que estudié intensamente para entrar a la escuela de medicina. 
Sin embargo, mis planes cambiaron cuando mi padre cayó enfermo. 
Era un hombre muy trabajador que hacía bicitaxis en Surabaya, y abandoné la universidad cuando él ya no pudo seguir manteniendo a la familia. 
Acabé por convertirme en un exitoso empresario, fundando un banco que es hoy una de las mayores instituciones financieras del sudeste asiático. 
En retrospectiva, no lamento nada. 
De hecho, sé que he sido un gran privilegiado. 
Millones de niños en los países en desarrollo de África, Asia y el Pacífico Occidental se ven empujados a la pobreza extrema cuando uno de sus padres enferma o muere. 
Y millones más sufren enfermedades que les impiden llevar una vida saludable y productiva. 
Por esta razón he decidido invertir $65 millones en el Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Cuando se creó hace ya una década, la incidencia del VIH iba en aumento en todo el mundo y los medicamentos para tratar el virus seguían siendo prohibitivamente caros. 
La malaria mataba a un millón de personas al año, especialmente mujeres embarazadas y niños de menos de 5 años. Más de dos millones de personas morían de tuberculosis por carecer de acceso a tratamientos baratos de primera línea. 
Desde entonces, el Fondo Global ha desempeñado un papel clave en revertir el curso de la epidemia. 
A nivel mundial, la incidencia del VIH se ha reducido en un tercio y el costo de los medicamentos para tratarlo ha bajado más de un 99%. 
La cantidad de hogares africanos en los que se duerme bajo redes para camas tratadas con insecticida se ha elevado del 3% al 53%, y las muertes por malaria han bajado más de un tercio, mientras que la reducción de la tuberculosis ha sido de un 40%. 
En total, el apoyo brindado por el Fondo Global ha salvado más de nueve millones de vidas: un logro notable. 
Pero el impacto del Fondo Global va mucho más allá de las vidas que salva. 
Cuando una madre VIH positiva recibe tratamiento prenatal para que su hijo nazca sin el virus, cambiamos el futuro. 
Cuando se evita que un niño sufra malaria cerebral y las discapacidades mentales que le acompañarían toda la vida, se crean nuevas posibilidades. 
El mundo se convierte en un mejor lugar cuando nos comprometemos a dar un mejor comienzo a nuestros niños. 
El Fondo Global juega también un papel de vital importancia en el fortalecimiento de los sistemas de atención de salud de los países en desarrollo. 
Sus recursos han ayudado a capacitar a nuevas generaciones de médicos, enfermeros y técnicos, y mejorar radicalmente la calidad general de la salud materna e infantil. 
Estas inversiones están ayudando a los países a asumir de manera directa la lucha contra las enfermedades infecciosas, lo que a fin de cuentas reduce su dependencia de la ayuda externa. 
Por ejemplo, como cuarto país más afectado por la tuberculosis, Indonesia ha recibido el apoyo del Fondo Global pare desarrollar un eficaz programa nacional de control de esta enfermedad. 
Gracias a ello se han tratado con éxito más de un millón de casos activos, al tiempo que se ha reducido su incidencia, que ha costado al país millones de dólares en pérdida de productividad. 
Con este tipo de apoyo técnico, el gobierno indonesio está creando un sistema sanitario nacional asequible y sostenible que para el año 2019 estará completamente financiado con recursos internos. 
Creo que el Fondo Global es una de las inversiones más inteligentes que podemos hacer, como desde el comienzo lo han comprendido muchos gobiernos. 
Estados Unidos ha sido su principal financista, pero muchos otros han hecho su parte. 
Por ejemplo, Australia ha aportado $410 millones desde que la organización se fundara en 2002, cantidad que ha hecho posible que cerca de 200.000 personas reciban tratamientos contra el VIH, 80.000 personas hayan sido tratadas contra la tuberculosis, siete millones se hayan curado de la malaria y 14 millones de redes para camas se hayan entregado a familias que las necesitan. 
El Fondo Global ha mejorado las perspectivas de cientos de miles de niños en África y Asia, un logro heroico que debe llenar de orgullo a los ciudadanos de los países donantes. 
Espero que otros actores con los medios para financiar su trabajo inviertan así de sabiamente. 

¿Necesita Europa a Gran Bretaña? 
NUEVA YORK – Muchos británicos hoy creen que su país no necesita a la Unión Europea, e incluso hay quienes van más allá (como los miembros del Partido por la Independencia del Reino Unido y una importante cantidad de “euroescépticos” conservadores) y consideran que al país le iría todavía mejor fuera de la Unión. 
Sueñan a Gran Bretaña convertida en una especie de Singapur de Occidente, una potencia comercial dirigida desde la City londinense. 
Por eso, el primer ministro David Cameron se sintió obligado a ofrecer al pueblo británico un referendo con una pregunta sencilla: ¿dentro o fuera? 
Personalmente, Cameron no quiere que Gran Bretaña abandone la UE, pero sabe que para que los futuros gobiernos británicos puedan dar la cuestión por terminada, se necesitará alguna forma de acuerdo democrático. 
Convenientemente, todavía falta mucho para 2017, el año previsto para el prometido referendo. 
Mientras tanto pueden cambiar muchas cosas. 
Si la eurozona sale adelante, lo que hagan los países ajenos a ella tal vez ya no importe tanto. 
Además, también puede ocurrir que más europeos terminen coincidiendo con Cameron en que una unión política europea cada vez mayor no es deseable (siempre que tengan esa opción, lo cual no está para nada seguro). 
Entretanto, habría que analizar otra cuestión: ¿cuántos en Europa quieren que Gran Bretaña permanezca en la UE? 
La respuesta depende en parte de la nacionalidad. 
Los pequeños estados del norte, por ejemplo los Países Bajos, siempre han querido a Gran Bretaña dentro de la Unión, ya que sin ella serían presa de las ambiciones de mando de Francia y, en mayor medida, de Alemania. 
Sin embargo, conforme los recuerdos de la Segunda Guerra Mundial se van borrando, son cada vez más los que en los Países Bajos y Escandinavia se sienten a gusto bajo la sombra protectora de la poderosa Alemania. 
Pero si preguntáramos a los alemanes, probablemente responderían que prefieren tener la compañía de Gran Bretaña antes que vérselas solos frente a los países del Mediterráneo. 
La cultura todavía importa, y los alemanes tienen en común con los británicos mucho más de lo que comparten con los griegos, o incluso con los italianos. 
Francia es otro tema. 
Según una encuesta reciente, el 54% de los franceses preferirían que Gran Bretaña abandone la UE, cifra que también puede tener un elemento cultural. 
Gran Bretaña nunca gozó de mucho aprecio entre los franceses. 
El presidente Charles de Gaulle bloqueó dos veces la entrada de los británicos a la Comunidad Económica Europea; igual que muchos líderes franceses, de Gaulle desconfiaba profundamente de los “anglosajones”. 
En su pomposa forma de ver las cosas, Francia era el guardián natural de los valores europeos, que en su opinión, no eran otra cosa que los valores franceses. 
En 1930, Winston Churchill dijo acerca de su país: “Estamos con Europa, pero no en ella”. 
Este sentimiento todavía lo comparten muchos en Gran Bretaña, y de Gaulle también lo compartía. 
Una vez dijo, con cierta ironía, que convirtiéndose en miembro de una unión europea, Gran Bretaña perdería su identidad, y eso sería una verdadera lástima. 
Pero ni la cultura, ni la nacionalidad, ni siquiera el chauvinismo gaullista bastan como única explicación. 
La expresión de sentimientos pro o antibritánicos en Europa tiene un importante componente político. 
Los franceses que se declararon partidarios de que Gran Bretaña abandone la UE son en su mayoría de izquierda, mientras que muchos de los que mantuvieron la posición contraria están más a la derecha. 
Por qué es así no está del todo claro, pero probablemente tenga que ver con que la derecha incluye a los neoliberales, que comparten la actitud británica hacia los negocios y el libre comercio. 
La izquierda francesa, igual que la del resto del mundo, es partidaria de un importante grado de control estatal de la economía, junto con soluciones tecnocráticas, más que liberales, a los problemas sociales y económicos. 
Esta forma de pensar estuvo muy presente en la construcción de las instituciones europeas. 
Alguien que personifica esta tendencia es Jean Monnet, uno de los artífices de la unificación europea, burócrata de alma que desconfiaba de los políticos. 
La política democrática es compleja y divisoria, y abundan en ella las soluciones de compromiso; 
Monnet odiaba todo eso. 
Estaba obsesionado con el ideal de unidad y quería resultados prácticos, independientemente de los vaivenes y las negociaciones de la política. 
No es que Monnet y otros tecnócratas europeos estuvieran en contra de la democracia, pero en su celo por unificar a las diversas naciones-estado de Europa, muchas veces parecía que no le daban demasiada importancia. 
Los eurócratas sabían qué era lo mejor para los ciudadanos europeos y qué debía hacerse. 
Un exceso de debate público o la interferencia de los ciudadanos y sus representantes políticos no harían más que retrasar el proceso. 
De allí surge el típico lenguaje de la UE, con sus “trenes imparables” y sus “decisiones irreversibles”; que los ciudadanos cuestionen la sabiduría de los grandes planificadores no forma parte de las previsiones. 
Este énfasis en la planificación es una de las razones por las que el “proyecto europeo” siempre atrajo a la izquierda, y no solamente en Francia. 
La creencia tecnocrática en modelos ideales es inherentemente utópica. 
Además, la gente de izquierda siempre ha sentido hacia el nacionalismo una profunda aversión que se origina en las dos desastrosas guerras europeas. 
Pero los británicos, a los que el nacionalismo churchilliano ayudó a sobreponerse a los ataques de Hitler, nunca compartieron esta aversión. 
Y el profundo orgullo que sienten por la tradición británica de democracia liberal siempre los hizo desconfiar de los entrometidos burócratas de Bruselas. 
Sin duda, hay en esto una parte de chauvinismo e incluso de xenofobia: ¿cómo es posible compartir la autoridad política con extranjeros? 
Pero sería un error no prestar atención a las dudas británicas sobre el proceso de unificación de Europa, ya que son más que una simple reacción nacionalista. 
También en el resto de Europa hay ahora muchos que lamentan el aumento de poder de la burocracia de la UE. 
La resistencia británica a los grandiosos planes europeos es una muestra de firmeza democrática, dentro de una empresa que, por mejores intenciones que tenga, puede tornarse autoritaria; dicha resistencia debe servir de necesario contrapeso al utopismo de los tecnócratas. 
Los partidarios de la unificación europea deberían tomarse muy en serio las críticas a las deficiencias políticas del proyecto. 
Es la única garantía de que Europa unida, cualquiera sea la forma que adopte, será democrática y al mismo tiempo beneficiosa desde el punto de vista económico. 
Por eso Europa necesita a Gran Bretaña: no como un centro bancario y comercial de ultramar, sino como un socio difícil, cuestionador, obstinadamente democrático. 

La guerra cultural de David Cameron 
NUEVA YORK – El gobierno del Primer Ministro británico, David Cameron, ha anunciado algunas de las reducciones más draconianas del sector público que gobierno alguno de un país desarrollado se haya propuesto jamás. 
De hecho, su ministro de Educación ha declarado recientemente que se recortará nada menos que un 40 por ciento la financiación de las universidades de Gran Bretaña, pero el aspecto más escandaloso de esa iniciativa es el de que los departamentos de artes y humanidades lo sufrirán mucho más que los de ciencias e ingeniería, que son, supuestamente, mejores para las empresas. 
La guerra contra las artes y las humanidades no es nueva precisamente, aunque ésta es la primera vez que la lucha se ha trasladado tan directamente a Gran Bretaña. 
Ronald Reagan encabezó una ola de política y propaganda en los Estados Unidos en el decenio de 1980 que demonizó la National Endowment for the Arts (“Dotación Nacional para las Artes”). 
Desde entonces, los gobiernos republicanos de los Estados Unidos han recortado los fondos para ballet, poesía en las escuelas y escultura, mientras que demagogos como el ex alcalde de Nueva York Rudolph Giuliani han conseguido fuerza política atacando artes plásticas polémicas. 
Pero la actitud del gobierno de Cameron es más siniestra que la antigua táctica de la derecha de poner la mira en disciplinas que se pueden ridiculizar como decadentes. 
Las reducciones británicas revelan una ofensiva en los países desarrollados –y que ha comenzado también en los EE.UU.– contra los tipos de instrucción que propician una sociedad civil abierta y fuerte y una población que resulte difícil de reprimir. 
En el antiguo bloque soviético, fueron las obras de los poetas, los dramaturgos, los humoristas y los novelistas las que codificaron temas prohibidos relativos a la libertad y en las que la policía secreta ponía la mira. 
En la actualidad, son víctimas de acosos, silenciamientos y torturas en lugares como el Irán, Siria, China y Myanmar. 
Evidentemente, ni los EE.UU. ni Gran Bretaña han llegado hasta ese extremo, pero el ataque a las artes y las humanidades es un paso gigantesco hacia la creación de una ciudadanía maleable y estupidizada. 
De hecho, la guerra contra las artes y las humanidades en los EE.UU. coincidió con la aparición de una población cada vez más ignorante y pasiva y un gobierno al servicio de los intereses empresariales. 
El mundo académico de las artes y las humanidades es tristemente famoso por no saber defender el valor de su trabajo, pero, aparte de fortalecer la sociedad civil y los hábitos de libertad, esas disciplinas rinden también beneficios finales. 
¿Quién necesita leer detenidamente, buscar documentación y formular un argumento razonado, aptitudes que el estudio de la poesía, la novela, la historia y la filosofía proporcionan? 
¿Quién necesita estudiar idiomas y literatura comparada? 
Evidentemente, para Cameron, la respuesta es ésta: nadie importante. 
Entonces imaginemos una Gran Bretaña del futuro en la que haya diputados al Parlamento que no sepan cuál fue la causa de la primera guerra mundial o qué fue la Ilustración, periodistas que no sepan escribir convincentemente, abogados y jueces que no consigan entender sus causas y espías y diplomáticos que no hablen las lenguas ni entiendan las culturas con las que trabajan. 
Esa Gran Bretaña se parecerá más a los Estados Unidos actuales. 
En un instante, Cameron (quien, por su parte, estudió filosofía, política y economía en Oxford, después de haber asistido a los cursos de ese bastión de la enseñanza clásica que es Eton) ha eliminado de un plumazo la influencia mundial de Gran Bretaña. 
Después de haber perdido su imperio, Gran Bretaña conserva influencia en el exterior simplemente por la fuerza de su civilización y la educación recibida por sus autoridades. 
Ese atractivo es la razón por la que estudiantes extranjeros procedentes de países en ascenso de todo el mundo afluyen en masa todos los años a Gran Bretaña y aportan millones de libras esterlinas a las arcas de sus universidades. 
Al recortar los fondos destinados a las instituciones que crearon esa civilización, Cameron ha garantizado que la Gran Bretaña del futuro no será una nación de políticos, escritores e innovadores culturales de primera fila, sino tecnócratas con una formación poco sólida, basada en malos programas de televisión, y poca influencia allende su pequeña isla. 
Si no se restablece lo que se ha suprimido, Cameron y sus herederos ideológicos crearán una nación de ciudadanos aquiescentes, que, como sus homólogos de los EE.UU., serán más adecuados para una sociedad cuyas políticas oficiales estén más directamente alineadas con los intereses empresariales. 
Si bien los ahorros fiscales pueden parecer atractivos a Cameron a corto plazo, para los británicos y para el resto del mundo, que se beneficia de la vivacidad, la civilización y la tradición de democracia de Gran Bretaña, el costo es demasiado elevado. 


David Cameron y el Waterloo de la UE 
PRINCETON – Hace doscientos años este mes, en la Batalla de Waterloo, la derrota de Napoleón Bonaparte a manos de un ejército aliado, liderado por el duque de Wellington, remodeló el futuro de Europa. 
Gran Bretaña ahora puede estar por hacer lo mismo otra vez. 
El Reino Unido, cuyo nuevo gobierno conservador ha prometido llevar a cabo un referendo sobre la pertenencia a la Unión Europea a fines de 2017, quizás incluso el año próximo, no es un caso atípico como se lo suele retratar. 
De hecho, está en la vanguardia de la atrofia institucional de la UE. 
Aun si decidiera seguir siendo miembro de la UE, el Reino Unido seguirá alejándose ininterrumpidamente de Europa. 
Con oportunidades comerciales más atractivas en otras partes, la mayoría de los países europeos seguirán sus pasos. 
Para la UE, cumplir con las exigencias del Reino Unido -restringir los beneficios para los trabajadores migrantes, limitar la regulación financiera que pudiera afectar a la City of London y rechazar el objetivo de "una unión cada vez más estrecha"- demandaría una transformación fundamental, y hasta cambios totalmente inviables a los tratados que sustentan a las instituciones europeas. 
La discusión, por ende, ha virado a la posibilidad de ofrecerle al Reino Unido un status especial o permitirle quedar afuera de más estipulaciones de la UE. 
Sin embargo, en vista de las crecientes dudas sobre los beneficios de la integración, inclusive esa solución amenazaría con deshacer la UE. 
Al enfatizar que Europa ya no ofrece un rédito económico, el alejamiento del Reino Unido de la UE estimularía reclamos de cambio aún más ruidosos en otras partes. 
En resumen, hablar de "Brexit" (la salida de Gran Bretaña) ha expuesto las fallas económicas y políticas de Europa -y no hay marcha atrás. 
Robert Peston, en su biografía de 2005 del entonces ministro de Hacienda Gordon Brown, describió la "visión pragmática de Brown de que la UE era algo bueno sólo en la medida que ofreciera beneficios prácticos de paz y prosperidad para Gran Bretaña". 
Si bien los británicos han sido particularmente abiertos respecto de la naturaleza nacionalista de su respaldo a la integración europea, otros miembros de la UE tampoco pierden de vista sus intereses domésticos. 
Después de la Segunda Guerra Mundial, los intereses nacionales de los países europeos estaban alineados. 
No obstante, los esfuerzos por establecer una unidad política a través de un ejército común fracasaron en 1954, lo que puso de manifiesto que el terreno económico común era la clave para la integración europea. 
Y, en verdad, el Tratado de Roma de 1957, que abrió las fronteras nacionales dentro de la nueva Comunidad Económica Europea, permitió la rápida proliferación del comercio intra-europeo, contribuyendo así a una recuperación económica compartida. 
Los réditos materiales de estas relaciones comerciales impulsaron la empatía entre los europeos, alimentando un mayor respaldo y una mayor confianza en las instituciones compartidas. 
Este proceso comenzó más tarde en el caso del Reino Unido, que se sumó a la comunidad en 1973; pero siguió una trayectoria similar: los ciudadanos británicos respondieron a los progresos económicos respaldando una mayor integración. 
La primera ministra Margaret Thatcher, al propugnar el Acta Única Europea de 1986, intentó maximizar esos réditos. 
En el espíritu del Tratado de Roma, aseguró que la ley se concentrara en desarrollar un mercado común abierto y competitivo, en el cual todos los miembros participaran en iguales términos. 
Por el contrario, su par alemán, el canciller Helmut Kohl, muchas veces visto como uno de los líderes europeos preeminentes de esa generación, sólo ofreció un respaldo tibio al Acta Única Europea. 
Prefirió ayudar a conducir a Europa hacia una unión monetaria y política, justo cuando su economía había comenzado a quedar rezagada respecto del resto del mundo. 
El resultado fue el Tratado de Maastricht de 1991 -el punto en que la integración europea entró en máxima velocidad-. 
Pero los arquitectos del Tratado estaban tan ocupados con sus juegos de poder internos que no llegaron a percibir que la unión monetaria no podía contener la caída de Europa, especialmente cuando Estados Unidos experimentaba un rápido crecimiento de la productividad y el ascenso económico de Asia había comenzado. 
Una vez finalizada la larga recuperación de posguerra de Europa, había que repensar la lógica de la integración. 
Desafortunadamente, eso no sucedió. 
En consecuencia, el comercio intra-europeo y el respaldo a las instituciones europeas, que habían crecido en las dos décadas anteriores, comenzaron a declinar prácticamente antes de que la tinta del Tratado de Maastricht se hubiera secado. 
La prolongada crisis de la eurozona, que comenzó en 2008, exacerbó esta tendencia, en tanto los países miembro siguen esforzándose por restablecer la estabilidad económica y financiera -y probablemente sigan rezagados detrás del resto del mundo en términos de crecimiento del PIB. 
Ningún marco institucional puede sobrevivir a menos que satisfaga los intereses materiales de sus miembros. 
En el siglo XIX, cuando los gremios de artesanos tunecinos no pudieron adaptarse a la industrialización, se volvieron irrelevantes y los amins, o maestros del gremio, terminaron siendo mascarones de proa en instituciones huecas. 
Hoy, las instituciones europeas podrían enfrentar el mismo destino. 
Libre de la carga del euro, y al beneficiarse de relaciones comerciales de larga data más allá de Europa, Gran Bretaña está en una situación particularmente fuerte para retroceder frente a las instituciones de la UE. 
Esto puede ser interesado, pero no debería ser una sorpresa; de hecho, en un momento en que las empresas de toda Europa buscan mercados en otras partes, la estrategia de Gran Bretaña bien podría pregonar desenlaces similares en otros lugares. 
La integración europea a la sombra de la Segunda Guerra Mundial fue un logro inteligente y glorioso. 
Pero, hoy que esa tarea histórica está terminada, las instituciones europeas necesitan una nueva lógica. 
Y considerando que la UE, a diferencia de otras federaciones, carece de un destino político común, esa lógica debe centrarse en beneficios materiales. 
La UE debe regresar al motor fundamental de su éxito e implementar una agenda de mercado único renovada que refleje la lógica del Tratado de Roma. 
Desafortunadamente, Europa está tan dividida hoy en día que la capacidad de alcanzar un desenlace de ese tipo no es prometedora, ya que las nuevas iniciativas en estas líneas enfrentan una "creciente resistencia política". 
Si los europeos simplemente invocan el mantra idealista de "una unión cada vez más estrecha", sus instituciones se atrofiarán. 
Sin un nuevo objetivo unificador -basado en réditos materiales compartidos, no en el miedo a la Rusia resurgente de Vladimir Putin- los amins europeos pronto se quedarán fuera del negocio. 


La necesidad de reevaluar la reducción de las emisiones 
LA HAYA – Ya sea en las cumbres sobre el cambio climático celebradas por las Naciones Unidas o uno de los muchos foros sobre “crecimiento sustentable”, los recursos renovables y el aumento de la eficiencia energética suelen verse como la solución al calentamiento global. 
Hasta la industria del carbón ha adoptado criterios de eficiencia en su Comunicado de Varsovia, dado a conocer poco antes de la cumbre COP18 de la ONU en noviembre pasado. 
Sin embargo, si examinamos con atención el sistema energético global y, al mismo tiempo, comprendemos mejor el reto de las emisiones, veremos que es probable que los combustibles fósiles sigan predominando durante este siglo, lo que significa que bien puede ocurrir que la captura y el almacenamiento de carbono (CCS, por sus siglas en inglés) sea la tecnología esencial para mantener a raya el cambio climático. 
La atención generalizada sobre la eficiencia y la energía renovable procede de la diseminación de la Identidad Kaya, desarrollada en 1993 por el economista japonés Yoichi Kaya, quien calculó las emisiones de CO2 al multiplicar la población total por el PIB per cápita, la eficiencia energética (uso de energía por unidad de PIB) y la intensidad del uso del carbono (CO2 por unidad de energía). 
Puesto que es muy poco práctico concitar apoyo para propuestas que se basen en el control del crecimiento demográfico o en limitar la riqueza individual, los análisis que hacen uso de la Identidad Kaya tienden a pasar por alto los primeros dos términos, haciendo así que la eficiencia energética y la intensidad del uso del carbono se conviertan en los determinantes más importantes del total de las emisiones. 
Sin embargo, esta cómoda interpretación no corresponde a la realidad: el hecho es que la velocidad a la cual se emite CO2 al sistema oceánico-atmosférico es varios órdenes de magnitud mayor que la velocidad con la que regresa a su almacenamiento geológico mediante procesos climáticos y de sedimentación oceánica. 
En este contexto, lo que realmente importa es la cantidad acumulada de CO2 que se emite a lo largo del tiempo: así lo reconoce el Panel Intergubernamental sobre el Cambio Climático en su Quinto Informe de Evaluación, publicado recientemente. 
Desde que la era industrial comenzara hace unos 250 años se han lanzado a la atmósfera cerca de 575 mil millones de toneladas de combustible fósil y carbono fijado a la tierra (más de dos billones de toneladas de CO2), generando un cambio en el equilibrio global del calor y un probable aumento de 1ºC en la temperatura de la superficie (la mediana de una distribución de resultados). 
Al paso actual, ya en 2040 podríamos llegar al billón de toneladas de carbono, o cerca de 2ºC de calentamiento. 
No se trata de una visión acorde con los mecanismos predominantes para medir los avances en la reducción de las emisiones, que apuntan a resultados anuales específicos. 
Si bien reducir el flujo anual de las emisiones para, digamos, 2050, sería un paso positivo, no necesariamente garantizaría el éxito en términos de limitar el ascenso final de la temperatura global. 
Mirado desde una perspectiva climática, el ascenso de la temperatura a lo largo del tiempo es probablemente más una función del tamaño de la base de recursos de combustibles sólidos y la eficiencia de su extracción a un precio de la energía dado. 
A medida que se eleva la eficiencia de la cadena de suministro, también lo hace la extracción y el uso eventuales de los recursos y, en último término, la acumulación de CO2 en la atmósfera. 
Todo esto implica que la eficiencia puede convertirse en un impulsor, más que una limitante, del aumento de las emisiones. 
De hecho, desde la Revolución Industrial la eficiencia a través de la innovación ha revolucionado apenas unos cuantos inventos básicos de conversión de energía: el motor de combustión interna, el motor eléctrico, la bombilla eléctrica, la turbina de gas, la máquina a vapor y, últimamente, el circuito electrónico. 
En todos los casos, el hecho de que se haya ganado en eficiencia ha producido un mayor uso de la energía y el aumento de las emisiones, gracias no en menor medida a que haya mejorado el acceso a la base de recursos fósiles. 
Las iniciativas de los países de depender más de fuentes de energía renovables adolecen de una ineficacia similar, puesto que la energía de combustibles fósiles desplazados sigue siendo económicamente atractiva, por lo que tarde o temprano se acabará por utilizar. 
Y en el caso de economías en rápido desarrollo como China, el despliegue de energías renovables no está reemplazando para nada los combustibles fósiles; en lugar de ello, sirven de complemento a un de por sí limitado suministro de combustible con el fin de acelerar el crecimiento económico. 
En pocas palabras, es posible que no sea lo más inteligente apostar a que la adopción de las energías renovables supere en ritmo el crecimiento impulsado por la eficiencia y suponer sin más que si se eleva la eficiencia la demanda ha de bajar. 
En lugar de ello, las autoridades deberían adoptar un nuevo paradigma climático centrado en limitar la acumulación de emisiones. 
Para ello se necesita, antes que todo, reconocer que, si bien las nuevas tecnologías energéticas acabarán por superar a los combustibles fósiles en lo económico y en términos prácticos, la demanda de combustibles fósiles para satisfacer las crecientes necesidades energéticas seguirá dando pie a su extracción en las próximas décadas. 
Lo que es más importante, esto resalta la necesidad de una política climática centrada en el despliegue de sistemas de CCS, que hacen uso de una variedad de procesos para capturar CO2 a partir del uso de combustibles fósiles, para guardarlo luego en formaciones geológicas subterráneas que le impidan acumularse en la biósfera. 
Después de todo, consumir una tonelada de combustible fósil pero capturar y guardar sus emisiones es muy diferente a cambiar o retardar su consumo. 
Lamentablemente, sigue siendo difícil establecer un marco de políticas basadas en esta forma de ver el tema. 
Hace poco la Unión Europea hizo público un marco de trabajo de políticas climáticas y energéticas para 2030 en que el énfasis se ponía en políticas internas que apuntaran a elevar la eficiencia e instalar energías renovables. 
Si bien se mencionan las CCS, está por verse si la UE se compromete a su despliegue. 
El verdadero reto para 2030 y los años siguientes será concitar apoyo y voluntad política para las CCS, en lugar de enfoques derivativos que malinterpreten la naturaleza del problema. 


Problemas en medio del desarrollo en el África emergente 
NUEVA YORK – África está cambiando radicalmente, tanto como las actitudes de los extranjeros hacia ella: finalmente, Estados Unidos parece haberse decidido a igualar el nivel de interés de China, Europa e India por el continente. 
La reciente cumbre del Presidente Barack Obama con 40 jefes de estado y 200 líderes de los negocios estadounidenses y africanos parece indicar un estado de ánimo nuevo y más confiado. 
Resulta estimulante, pero mientras haya partes del África subsahariana que sigan sumidas en conflictos violentos, pobreza y corrupción, no se aprovechará todo el potencial económico del continente. 
Las oportunidades comerciales y de crecimiento económico de África son atractivas e interesantes. 
La clase media de la región, compuesta por unos 300 millones de personas, está creciendo en más de un 5% al año. 
El consumo per cápita se acerca a los niveles de China y la India. 
África puede lograr el impulso de base amplia al desarrollo que tanto necesita si la inversión extranjera llega a sectores clave, como la educación, la sanidad y la infraestructura. 
Pero la inversión y el crecimiento (“el ascenso de África”) son solamente una parte de la historia: gran parte del continente también sufre conflictos y crisis, en especial las decenas de millones de seres humanos que habitan en una franja de países desde Mali a Somalia. 
Incluso antes del brote de ébola en Liberia y Sierra Leona, Sudán del Sur, la República Centroafricana y Mali corrían el riesgo de sumarse a una larga lista de estados frágiles o fallidos del que ya forman parte Somalia y la República Democrática del Congo. 
Demasiado a menudo los conflictos étnicos, religiosos, económicos y de otros tipos dificultan los objetivos de alcanzar una gobernanza eficaz y proporcionar niveles básicos de servicios. 
Estos países reciben la atención del mundo, y brevemente, solamente cuando ocurre una masacre o una crisis de refugiados. 
Y una vez la atención pasa a otro tema, los problemas siguen allí y las condiciones de vida empeoran. 
En Sudán del Sur, el país de más reciente creación del planeta, la unidad política se mantuvo más allá de las líneas étnicas durante la lucha por la independencia, pero estalló este año: cerca de 1,5 millones de personas han perdido sus hogares y 400.000 han escapado a los países vecinos. 
Nadie está seguro en esta situación de terror generalizado. 
En abril, dos miembros de mi propia organización murieron dentro de un centro de las Naciones Unidas para refugiados y a principios de agosto fueron ejecutados siete cooperantes locales. 
En la República Centroafricana, los ataques a los cristianos por parte de combatientes musulmanes que antes habían pertenecido al grupo Seleka se han visto ensombrecidos por los ataques de las milicias cristianas y animistas anti-balaka contra otros musulmanes que huían. 
Se estima que la población musulmana de este país ha descendido del 15% al 5%. 
Como ya es habitual, las mayores víctimas son las mujeres y los niños. 
Sólo en los últimos tres meses, los centros del Comité Internacional de Rescate en Bangui, la capital, han visto una fuerte alza del número de mujeres que huyen de la violencia y las agresiones. 
Se necesita ayuda con urgencia, pero esta tarda en llegar. 
Solo se ha logrado reunir el 39% de los $565 que la ONU ha pedido recaudar para la República Centroafricana y la mitad del objetivo de su llamado de fondos para Sudán del Sur, que se enfrenta a la hambruna tras los combates que impidieron a los agricultores cultivar sus cosechas. 
Se está evidenciando la fatiga de los donantes ante la multitud de crisis globales a las que hoy se enfrentan los gobiernos y funcionarios. 
Sin duda, es necesario realizar acciones humanitarias para enfrentar las crisis en lo inmediato, pero es igual de importante reconocer que, así como las crisis políticas suelen producir crisis humanitarias, éstas a su vez pueden provocar inestabilidad política: los éxodos masivos de países vecinos asolados por crisis pueden desestabilizar regiones enteras. 
De hecho, raramente las guerras civiles se quedan en los países donde comienzan. 
Los problemas de refugiados tienen raíces profundas. 
Por ejemplo, la mitad de las personas que en el mundo sufren de pobreza viven en estados frágiles y en conflicto (20% más que hace una década) y el 75% de los refugiados viven entre habitantes locales en áreas urbanas. 
Existe un estrecho nexo entre crisis y subdesarrollo. 
Cada vez sabemos mejor los tipos de medidas humanitarias que funcionan bien. 
Las iniciativas de base comunitaria que crean confianza son mejores que los proyectos que se manejan de manera externa o centralizada. 
Algunas las maneras más efectivas para lograr la recuperación son empoderar a las mujeres para que se protejan de la violencia o enseñar a los niños refugiados a manejar su trauma. 
También sabemos que no puede haber desarrollo sin seguridad. 
En la actualidad hay más de 100.000 fuerzas de paz de la ONU y la Unión Africana en los estados africanos que sufren conflictos. 
Se necesitan más, especialmente en la República Centroafricana y Sudán del Sur. 
La inversión económica en África es importante y merece que se le dedique una planificación detallada y de largo plazo. 
El gobierno de Obama tiene razón al promover oportunidades comerciales en el continente, pero eso por sí solo no dará respuesta a las causas de los violentos conflictos que afectan a millones de personas. 
La ayuda humanitaria debe ir a la par de la buena gobernanza y el desarrollo económico como pilares del pleno desarrollo del potencial de África. 

Rescatando al general Petraeus 
PRINCETON – En menos de una semana, Estados Unidos pasó del entusiasmo a la vergüenza, de una elección presidencial a un escándalo de sexo y política. 
Para muchos estadounidenses, la elección fue una demostración de las bondades del país, y lo que le siguió fue el proceso tristemente familiar de bajar a un héroe de su pedestal. 
Fuera de Estados Unidos, así como muchos celebraron y se tranquilizaron con la victoria de Barack Obama, muchos creen que la renuncia de David Petraeus al puesto de director de la CIA es para el país un perjuicio que podría evitarse. 
Pero en realidad, tanto la elección como la renuncia de Petraeus son ejemplos de una misma gran idea: la de una nación que mantiene su palabra. 
Para muchos estadounidenses, la elección fue un recordatorio de que Estados Unidos es un país que ha asumido un compromiso con el progreso, con ir en pos de una visión ideal, y que es capaz de cumplir esa promesa. 
Obama ganó con el apoyo de una coalición de minorías (la afroamericana, la latina, la asiática, la musulmana y la homosexual) y con el de una mayoría infrarrepresentada (las mujeres), personas todas estas que coinciden en percibir en el país desigualdades e injusticias pendientes que hay que solucionar. 
Pero la victoria es de todos los que creen que Estados Unidos realmente está entregado a la búsqueda de “igual justicia bajo la ley”, las palabras inscritas en el frontis de la sede de la Corte Suprema. 
La elección de un presidente afroamericano, menos de medio siglo después de que cesara la segregación racial oficial en gran parte del país, representa para estos estadounidenses el triunfo de los valores consagrados en la Constitución de los Estados Unidos por encima de la herencia de prejuicios sociales, políticos y económicos que arrastra el país. 
Ven a un presidente comprometido con el progreso de todos los estadounidenses, de cualquier raza, género, credo, origen étnico, orientación sexual, capacidad física y mental o situación económica. 
También ven un país que es un verdadero espejo del mundo, que atrae inmigrantes de todas las naciones y les da una oportunidad igualitaria de triunfar como estadounidenses. 
Y ven a un presidente imbuido de la idea de un país capaz de reconstruir su infraestructura, reformar su sistema de salud, fortalecer su sistema educativo y mejorar el estado de su economía, con la contribución de todos los ciudadanos y dando oportunidades de prosperar a todos los ciudadanos. 
Pero ¿qué tiene en común todo esto con el hecho de que el general Petraeus, un militar prestigioso y con numerosas condecoraciones ya antes de asumir el cargo de director de la CIA, haya renunciado tras la revelación de un affair extramatrimonial? 
La mayoría de los observadores extranjeros cuyas opiniones leo a través de Twitter no pueden entender que un hombre que presta servicios a su país desde una de sus posiciones más encumbradas y delicadas tenga que irse por un asunto relativo a su vida privada, que solo afecta directamente a los involucrados y a sus familias. 
Cuando les expliqué que la cultura estadounidense es muy severa con los enredos extramatrimoniales, y que por eso cualquier funcionario de alta jerarquía envuelto en una situación de esa naturaleza se expone al chantaje (algo que precisamente un director de la CIA no se puede permitir), mis interlocutores extranjeros respondieron que una vez sabida la relación extramatrimonial, ya no hay riesgo de chantaje, así que no había razón para que Petraeus dejara el cargo. 
Esta opinión la comparten muchos estadounidenses (incluso se dice que el mismo Obama se mostró contrario a aceptar la renuncia de Petraeus). 
Pero desde mi punto de vista, Petraeus hizo lo correcto: renunciar era la única salida que le permitía aspirar a reparar su reputación. 
Porque al fin y al cabo, Petraeus no es cualquier persona. Es el general Petraeus: cuatro estrellas, toda una vida en el ejército, comandante de las misiones estadounidenses en Irak y Afganistán; graduado de la Academia Militar de los Estados Unidos en West Point (en la que también fue profesor), institución que tiene como lema las palabras “Deber, Honor y Patria”. 
Palabras anticuadas que, en tiempos cínicos como los que vivimos, a muchos tal vez les parecerán ridículas (como no faltará quien se burle también del poder mismo de lemas y consignas). 
Pero a los cadetes de West Point, no. 
Porque como les dijo el general Douglas MacArthur en 1962, esas tres palabras: “Son el fundamento de su carácter. 
Los preparan para desempeñar en el futuro sus papeles como custodios de la defensa nacional. 
Les dan fuerza para reconocer sus debilidades y valentía para enfrentarse a ustedes mismos cuando tengan miedo”. 
Y añadió: estas palabras les enseñan a “dominarse a ustedes mismos antes de querer dominar a otros; a tener un corazón puro y una meta elevada”. 
La retórica de MacArthur es emotiva y tal vez a algunos incluso les parezca pomposa. 
Los ideales expresados en esas palabras son elevados, y en más de una ocasión el mismo MacArthur no estuvo a la altura. 
Pero la inmensa mayoría de los hombres y las mujeres que integran las fuerzas armadas de los Estados Unidos creen en estos ideales y se esfuerzan por vivir de acuerdo con ellos, así como la mayoría de los ciudadanos estadounidenses creen en las nobles palabras contenidas en su Constitución y se esfuerzan por corregir los defectos de su país. 
Petraeus infringió su código de honor personal y el deber que tenía hacia su esposa y su familia, lo que a sus propios ojos constituyó un incumplimiento de sus deberes hacia Estados Unidos, especialmente hacia los hombres y las mujeres miembros de la CIA cuya dirección le fue confiada. 
Cuando se descubrió su enredo extramatrimonial, Petraeus admitió el error, aceptó la responsabilidad por las consecuencias de sus actos e hizo lo que en su opinión el deber, el honor y la patria le exigían. 
Es muy posible que las revelaciones de mal gusto y la investigación en los vericuetos de un escándalo social en aumento den de qué hablar por varias semanas. 
Entretanto, el único consuelo que les queda a los estadounidenses es esperar que sus representantes nacionales electos muestren la misma disposición para admitir y asumir responsabilidad por sus errores, por discutir por naderías, por insistir en poner las lealtades partidarias por delante de las necesidades inocultables y urgentes del país. 
Ahora estos funcionarios deben cumplir con su deber más elemental: gobernar. 
Deben estar dispuestos a negociar de buena fe y a encontrar de común acuerdo soluciones que permitan dictar leyes, resolver problemas, prevenir las crisis y crear confianza en el futuro. 
Ojalá su juramento de defender y sostener la Constitución no se quede en palabras. 

Qué ocurre cada vez que usted respira 
BANGKOK – Aterradoras historias sobre la niebla migrante en Indonesia, el smog posterior al Diwali en el norte de India, y el regreso de las tormentas de smog, también llamadas “airpocalypse” en China relatan las más recientes calamidades relacionadas a la contaminación en el Asia. 
La contaminación atmosférica por partículas contaminantes, que es un hecho que no se confina solamente al Asia, causa la pérdida de más de 3,1 millones de vida en todo el mundo cada año; esta cifra quintuplica la de las muertes por malaria y representa una tasa de mortalidad un poco menor al doble de la actual tasa de mortalidad por el SIDA. 
Los contaminantes suspendidos en el aire, especialmente las partículas finas (menores a 2,5 micras, o aproximadamente del ancho de la hebra de una telaraña), entran profundamente en los pulmones y desde allí ingresan al torrente sanguíneo, causando enfermedades cardiopulmonares, cánceres y probablemente nacimientos prematuros. 
La interrogante es: ¿cuán importantes son estos riesgos para la salud? 
Desafortunadamente, el debate sobre el tema es a menudo opaco. 
La mala calidad del aire es descrita con frecuencia como un determinado nivel en el “Índice AQI” (Índice de la Calidad del Aire), o como un determinado grado por encima de un estándar específico que fue dispuesto por la Organización Mundial de la Salud. 
Sin embargo, el público en general podría comprender mejor la situación si se la formularía en términos que se comparan fácilmente con peligros que le son más familiares. 
Por ejemplo, los riesgos inmediatos de respirar aire contaminado se podrían describir en términos de “micromuertes”, una micromuerte es una unidad que representa una probabilidad en un millón de morir. 
Una persona promedio en un día promedio se enfrenta a un riesgo de morir por causas no naturales que aproximadamente equivale a una micromuerte. 
Esta unidad proporciona un punto de partida útil para la comparación: el riesgo de bucear, por ejemplo, es de alrededor de cinco micromuertes por cada inmersión; el paracaidismo tiene un riesgo de diez micromuertes por cada salto, y dar a luz en el Reino Unido conlleva un riesgo aproximado de 120 micromuertes. 
Por comparación, respirar en Pekín en los días en los que esta ciudad se encuentra más contaminada equivale a aproximadamente 15 micromuertes. 
Sin embargo, los riesgos más preocupantes que provienen de la contaminación del aire emergen de la exposición crónica. Estos riesgos se pueden expresar en términos de “microvidas” – esta es una unidad desarrollada por el estadístico de Cambridge David Spiegelhalter, con el fin de describir los riesgos acumulados que corre una persona durante el transcurso de toda una vida. 
Una microvida representa 30 minutos en el período de vida esperado de una persona adulta joven promedio. 
La persona promedio usa 48 microvidas por día; pero, el estilo de vida afecta a la velocidad con la que una persona gasta sus microvidas. 
Vivir en un Pekín lleno de smog utilizará, aproximadamente, hasta 2 a 3 microvidas adicionales por día, lo que implica una reducción de la esperanza de vida en casi tres años. 
Vivir en Hong Kong o en Santiago, Chile, le costará una microvida adicional por día, mientras que la vida cotidiana en Nueva Delhi, una de las ciudades más contaminadas del mundo, cuesta un estimado de 4 a 5 microvidas. 
En comparación, fumar cuatro cigarrillos al día le costará al fumador alrededor de dos microvidas, más o menos una cifra que equivale a vivir en Pekín. 
No obstante, el reloj del envejecimiento también se puede enlentecer – 20 minutos de ejercicio todos los días van a aumentar la esperanza de vida en una cifra de dos microvidas por día (a menos que dicho ejercicio se realice en un lugar donde exista smog), y beber dos o tres tazas de café al día ahorra una microvida adicional por día. 
Además, investigaciones recientes sugieren que algunas, si no todas, las microvidas que se pierden al vivir en Pekín podrían recuperarse al mudarse a, por ejemplo, Vancouver, una ciudad que tiene un aire muy limpio. 
Aparte de salir de la ciudad, se puede mitigar al menos algunos de los riesgos al limitar la exposición a dichos riesgo en días que son particularmente peligrosos. 
Si los ciudadanos tienen acceso a datos actualizados sobre la calidad del aire, ellos podrían optar por tomar medidas de protección, como por ejemplo minimizar el esfuerzo físico, quedarse en ambientes interiores (idealmente en ambientes donde se tenga aire filtrado), y podrían colocarse una máscara (una máscara filtrante con clasificación N-95, como mínimo, no un barbijo quirúrgico) 
Desafortunadamente, la información sobre la calidad del aire, especialmente la información relativa a las partículas finas más perniciosas, no se encuentra fácilmente disponible en muchas de las ciudades que están altamente contaminadas. 
No obstante, este tipo de vigilancia no está fuera del alcance de los países en desarrollo, debido a que el equipo necesario para dicha vigilancia no es prohibitivamente caro. 
Idealmente, los datos sobre la calidad del aire se deben recolectar, traducir a un lenguaje fácilmente comprensible, y difundir ampliamente en tiempo real a través de las redes sociales; todo esto con el fin de que los habitantes de la ciudad puedan tomar las medidas adecuadas (que son especialmente importantes para las personas más vulnerables). 
En este sentido, China ha realizado grandes progresos, proporcionando un buen ejemplo a seguir para otros países en desarrollo. 
Por supuesto, los gobiernos no deben detenerse simplemente en el nivel de vigilancia, sino que deben tomar medidas activas para reducir la contaminación atmosférica. 
Para hacer frente a la presión que representa el rápido desarrollo industrial y urbanización del Asia, se requerirá un esfuerzo sostenido, que implique decisiones políticas complejas y compensaciones económicas dolorosas. 
Poner la información sobre la calidad del aire al alcance de todos – en esencia, democratizar dicha información – posibilita que las personas participen más activamente en el debate sobre cuáles sacrificios son aceptables en la lucha contra la contaminación del aire; también, proporciona los insumos básicos para la investigación urgentemente necesaria acerca de los efectos que tienen sobre la salud los ambientes que recientemente han sido altamente contaminados. 
Estos efectos de largo alcance sobre la salud, además del beneficio inmediato de capacitar a los ciudadanos para que se protejan, deberían estimular a todos los gobiernos, incluso a aquellos que atraviesan problemas financieros, a iniciar hoy mismo una campaña transparente para la supervisión de la calidad del aire. 

El embate de los necios 
CONCORD, MASSACHUSETTS – Imagínese que un grupo de partidarios de una causa intentara avisar a la gente de lo que ellos perciben como un peligro, pero que ha sido refutado como tal por las evidencias científicas y, al propagar esos temores, generan conductas que ponen en riesgo al público en general, incluido usted. 
¿Qué haría? 
¿Qué debería hacer el gobierno? 
El gobierno australiano ha dado respuesta a este asunto de modo radical: ha revocado la exención de impuestos a un grupo que busca evitar la vacunación humana, sobre la base de que la desinformación que propaga representa una amenaza para la salud pública, especialmente la infantil. 
Además ha exigido al grupo que cambie de nombre, de “Red Australiana de Vacunación” a “Red Australiana de Escépticos de la Vacunación”, a fin de dejar en claro su perspectiva. 
“Nos vamos a seguir cerciorando de que se presenten como grupo anti-vacunación”, señaló el Ministro de Comercio Justo de Nueva Gales del Sur, Stuart Ayres. 
“Queremos estar seguros de que nunca más difundan información que se preste a confusión”. 
No hay duda de que es terreno peligroso. 
Si bien la evidencia demuestra que las vacunas no causan los daños que sus detractores tercamente señalan, resulta preocupante que un gobierno restrinja la libertad de expresión. 
Ninguna sociedad libre debe hacer recaer en su gobierno la decisión de lo que puedan o no decir los grupos de opinión. 
Sin embargo, en este caso la medida de las autoridades australianas fue por completo adecuada y, en lo esencial, un servicio público: proteger la seguridad y la salud de la población basándose en evidencias médicas sólidas y consistentes. 
La evidencia refuta de manera concluyente las afirmaciones de los activistas anti-vacunas de que la vacunación infantil provoca autismo y otros daños al desarrollo neuronal. 
Sin embargo, un pequeño e insistente grupo de alarmistas que actúa en beneficio propio sigue difundiendo el temor a través de afirmaciones y mentiras que señalan que las vacunas hacen más daño que bien. 
Una de las consecuencias es que las tasas de vacunación están bajando en algunas comunidades, especialmente aquellas en las que viven muchos libertarios anti-gobierno o ambientalistas que promueven el retorno a la naturaleza. 
Como resultado, en algunas áreas los niveles de “inmunización colectiva” para enfermedades como el sarampión y tos ferina han bajado del umbral necesario para evitar su dispersión a la población general. 
Cada vez caen enfermos más adultos en quienes la vacuna ha ido perdiendo fuerza o no es completamente eficaz, así como niños demasiado jóvenes como para haberla recibido: algunos han enfermado o incluso muerto por tos o asfixia. 
A la vista de esto, la decisión del gobierno australiano está claramente justificada. 
Después de todo, parte del poder que delegamos a un gobierno es el de protegernos de amenazas que no podemos enfrentar individualmente. 
Cuando la evidencia es tan clara como en el caso de las vacunas, el gobierno tiene la autoridad y, de hecho, la obligación de emprender medidas en nombre de la seguridad pública. 
Pero el de las vacunas es solo un ejemplo de cómo a veces los partidarios de un punto de vista ponen en riesgo al resto de la sociedad al rechazar las evidencias científicas. 
La negación ideologizada del calentamiento global producido por el hombre está impidiendo iniciativas para reducir los niveles de emisiones que afectan el clima o prepararnos para las consecuencias cada vez más obvias (y peligrosas) de esta inmensa amenaza. 
La oposición absolutista a cualquier norma que regule la propiedad de armas de fuego, en particular en Estados Unidos, está dificultando los intentos por impedir que quienes representen un riesgo para la sociedad tengan acceso a armas mortales. 
Otro ejemplo es la resistencia a la biotecnología, especialmente a los alimentos modificados genéticamente. 
Algunas de sus aplicaciones podrían aportar enormes beneficios netos a la salud humana, pero la sociedad no los está disfrutando (y hay gente que sufre y muere como resultado) porque quienes se le oponen las rechazan por completo, debido a una aversión fundamentalista a las multinacionales, la agricultura comercial o las tecnologías modernas en general. 
Considérese el “arroz dorado”, un híbrido modificado genéticamente que contiene el gen de las zanahorias que produce vitamina A. Un estudio reciente determinó que solo en India, si hubiera sido aprobado en 2002 (cuando estaba técnicamente listo) podría haber salvado 1,4 millones de años de vida ajustados por discapacidad de quienes sufrieron ceguera o muerte debido a la falta de vitamina A. 
Es tiempo de rechazar a los fundamentalistas cuando sus posturas niegan evidencias científicas claras y nos ponen a usted y a mí en peligro. 
Los científicos deben alzar la voz, como lo hicieron hace poco en Inglaterra, cuando los investigadores que estudiaban una nueva cadena genética del trigo retaron a quienes se oponen a la manipulación genética a participar en un debate público. Estos declinaron hacerlo y, en lugar de ello, prosiguieron con sus planes de atacar los ensayos de campo, lo que acabó por hacer que disminuyera su apoyo popular. 
Usted, yo y nuestros conciudadanos debemos reaccionar, escogiendo a qué grupos unirnos o apoyar con dinero. 
Tenemos que reaccionar en las audiencias públicas y dando nuestros testimonios para las leyes pendientes, y no permitir que las voces más apasionadas acobarden a nuestros políticos y legisladores, obligándolos a tomar opciones que buscan aplacar a la minoría que hace más ruido pero acaban por perjudicar a la mayoría de los ciudadanos. 
Y, cuando la evidencia sea clara y el riesgo inminente, los gobiernos deben tomar medidas como las que hemos visto en Australia. 
Los sentimientos y los valores siempre deben tener voz en una democracia. 
Necesitamos la pasión de los partidarios fervientes de todas las posiciones para impulsar la sociedad. 
Pero cuando se niegan a aceptar los hechos, poniéndonos a todos en riesgo, es perfectamente justo que usted, yo y nuestros gobiernos digamos “Basta ya”, en nombre de la seguridad y salud públicas. 





Crecimiento inclusivo o atención a las consecuencias 
LONDRES/WASHINGTON, DC – En la reunión del Foro Económico Mundial de este año en Davos, Suiza, los participantes no cuestionaron los componentes fundamentales del crecimiento de la economía global de hoy: mercados libres, buena gobernancia e inversión en capital humano e infraestructura. Pero sí criticaron la manera injusta en que se están distribuyendo los beneficios del crecimiento. 
Y con razón: sin una respuesta política fuerte destinada a edificar un modelo de crecimiento más inclusivo, el creciente populismo y nacionalismo económico perjudicarán el funcionamiento de los mercados y la estabilidad macroeconómica general -interrumpiendo posiblemente la actual recuperación global. 
Prácticamente todas las políticas económicas tienen un impacto tanto en la renta global como en su distribución. 
Algunas reformas -como las que promueven la imparcialidad y la eficiencia de las instituciones legales- son buenas para el crecimiento y la equidad (en este caso, la igualdad de oportunidades). 
Los resultados de incidencia para la desregulación de los mercados de productos y laborales son más dispares, tal vez como consecuencia de las limitaciones de datos y las circunstancias específicas de cada reforma. 
Por el contrario, cuando se trata de desregulación financiera y de la liberalización de los flujos de capital internacionales, existen claras compensaciones entre la equidad y la eficiencia: impulsan el crecimiento, pero también tienden a hacer crecer la desigualdad. 
La evidencia apunta en una dirección similar para algunas medidas destinadas a liberalizar las transacciones de cuenta corriente (comercio de bienes y servicios). 
Estas evidencias no deberían sorprender a nadie: es bien sabido que el cambio tecnológico acelerado y la globalización han contribuido inmensamente a la creación de una economía donde el ganador se lo lleva todo, en la que quienes cuentan con la ventaja de ser los primeros en mover la ficha acumulan una porción desproporcionada de los beneficios del crecimiento. 
La tarea de los responsables de las políticas es garantizar que los desventajados también tengan oportunidades de éxito en la economía moderna. Para ello deben diseñar todas las reformas y otras medidas con un ojo puesto en sus efectos distributivos. 
De lo contrario, las reformas pro-crecimiento perderán legitimidad política, permitiendo que las fuerzas nacionalistas, nativistas y proteccionistas destructivas sigan cobrando impulso y, así, minando el crecimiento de mediano y más largo plazo. 
La clave para el éxito será tomar medidas preventivas, en lugar de concentrarse exclusivamente (o inclusive principalmente) en medidas paliativas. 
Esto implica diseñar paquetes de políticas coherentes que internalicen los efectos distributivos de las políticas que mejoran la oferta, y que apunten a crear un mejor equilibrio entre ganadores y perdedores como consecuencia de estas políticas. 
En nuestro trabajo para el Consejo Mundial Futuro sobre Progreso Económico del Foro Económico Mundial, hemos generado una lista de acciones concretas que promoverían una agenda de este tipo. 
La primera área crítica de interés es la capacitación profesional, la mejora de las competencias y todo lo que concierne al desplazamiento laboral. 
La globalización y la llamada Cuarta Revolución Industrial han aumentado el ritmo del cambio en los mercados laborales, haciendo primar la adaptabilidad. 
Las políticas públicas tienen un papel que desempeñar no sólo en cuanto a ayudar a los trabajadores en la transición, mediante una ayuda económica, sino también a crear incentivos y oportunidades para la adquisición de capacidades. 
Con este objetivo, los gobiernos deberían fomentar la inversión en una formación permanente para recapacitarse, reequiparse y recalificarse. 
Por ejemplo, los gobiernos podrían utilizar cuentas de capacidades individuales mediante las cuales ofrecer préstamos de capacitación a lo largo de la vida laboral de la gente, todo esto condicionado a una mayor participación del sector privado en la capacitación y el desarrollo de competencias. 
Los gobiernos también deberían reforzar la oferta de capacidades fortaleciendo los incentivos para las instituciones educativas a fin de aprovechar el poder de la tecnología digital y los nuevos modelos de negocios. 
Una segunda área crítica son los impuestos y la protección social. 
Si bien las políticas específicas variarían según los contratos sociales nacionales, nuestro trabajo sugiere que la redistribución -a menos que sea extrema- no implica pérdidas de eficiencia importantes. 
Es más, la mayor igualdad que trae aparejada sirve para hacer que el crecimiento económico sea más sustentable, por ejemplo reduciendo las debilidades sistémicas que pueden derivar en deterioros pronunciados. 
En lo que concierne a los impuestos, es esencial salvaguardar la legitimidad política del modelo de crecimiento garantizando que el sistema no esté distorsionado en favor de los ricos. 
Más allá de una mayor tributación de las rentas y el patrimonio, los responsables de las políticas deberían llevar adelante esfuerzos cooperativos para frenar la evasión de los impuestos corporativos, las evasiones impositivas y el uso de beneficios fiscales. 
Las transferencias fiscales también deberían estar mejor orientadas, a fin de proteger a los grupos más vulnerables. 
De la misma manera -y esta es la tercera prioridad de reforma crítica- hace falta una acción más agresiva para regular los mercados financieros, especialmente para impedir el tráfico de información privilegiada y el lavado de dinero, y para cerrar los centros financieros ilegales. 
También se necesitan regulaciones y medidas transfronterizas para garantizar que quienes asumen riesgos corran con un costo correctamente alto por imprudencia. 
En términos más generales, los países necesitan hacer uso de las herramientas a su disposición para gestionar los flujos de capital transfronterizos, con el objetivo de mitigar el riesgo de crisis financieras y sus costos fiscales asociados. 
La cuarta y última prioridad es un esfuerzo más concertado para asegurar una competencia justa y evitar el capitalismo clientelista. 
Garantizar un campo de juego nacional nivelado y un orden internacional basado en reglas exige políticas de competencia efectivas y el cumplimiento de reglas de comercio justo. 
Ya sea en la industria, en los servicios o en los medios, las acciones antimonopolio para evitar la captura de instituciones o industrias -por parte de los poderosos o del estado- son vitales para respaldar la inclusión. 
La reacción violenta contra la globalización -y, en algunos casos, contra el propio capitalismo- exige políticas económicas que no sólo se ocupen de los efectos distributivos problemáticos, sino también de prevenirlos. 
Esto requerirá de un cambio fundamental de mentalidad, en el que empresas y gobiernos por igual reconozcan, finalmente, que el crecimiento sólo puede ser sostenible si sus beneficios son compartidos por muchos. 
La decisión de colocar a la desigualdad en el centro de la discusión en Davos este año fue un progreso alentador. 
Pero todavía falta desarrollar soluciones reales. 
A pesar de las expresiones de angustia sobre las crecientes disparidades económicas al interior de muchos países, las políticas para resolverlas siguen siendo inadecuadas. 
Esto debe cambiar si queremos que continúe la actual recuperación económica -motivo de tanto alivio y esperanza en todo el mundo. 

La depresión del hombre de Davos 
NUEVA YORK – Durante 15 años he asistido al Foro Económico Mundial de Davos. 
Generalmente, los líderes que se reúnen ahí comparten su optimismo sobre cómo la globalización, la tecnología y los mercados están transformando al mundo para bien. 
Incluso durante la recesión de 2001, quienes asistieron a Davos pensaban que la desaceleración no duraría mucho. 
Pero esta vez, a medida que los líderes empresariales intercambiaban sus experiencias, casi podía sentirse como se iban oscureciendo los nubarrones. 
Uno de los oradores captó el ambiente cuando dijo que habíamos pasado del “auge y crisis” al “auge y Armagedón”. 
El consenso que está surgiendo es que el pronóstico de estancamiento global –el crecimiento más lento de la posguerra– para 2009 que el FMI hizo cuando se convocó la reunión era optimista. 
El único comentario positivo vino de alguien que dijo que los pronósticos de Davos casi siempre son erróneos, por lo que quizá esta vez serán demasiado pesimistas. 
Igualmente impactante fue la pérdida de fe en los mercados. 
En una muy concurrida sesión de intercambio de ideas en la que se preguntó a los participantes cuál era la principal falla que había causado la crisis, la respuesta fue casi unánime: la creencia de que los mercados se corrigen a sí mismos. 
El llamado modelo de los “mercados eficientes”, que sostiene que los precios reflejan de forma completa y eficiente toda la información disponible, también recibió duras críticas, al igual que la fijación de objetivos de inflación; la concentración excesiva en la inflación había desviado la atención de la cuestión más fundamental de la estabilidad financiera. 
La creencia de los banqueros centrales de que controlar la inflación era necesario y casi suficiente para el crecimiento y la prosperidad nunca se había basado en una teoría económica sólida; ahora, la crisis creó más escepticismo. 
Si bien nadie de las administraciones de Bush o de Obama trató de defender el capitalismo irresponsable al estilo estadounidense, los líderes europeos hablaron en favor de su “economía de mercado social”, su forma de capitalismo más suave con protecciones sociales, como modelo para el futuro. 
Además, sus estabilizadores automáticos, mediante los cuales el gasto automáticamente aumentó cuando crecieron los problemas económicos, ofrecían la promesa de moderar la desaceleración. 
La mayoría de los líderes financieros estadounidenses aparentemente sintieron demasiada vergüenza para presentarse. 
Tal vez su ausencia hizo más fácil para quienes sí acudieron dar rienda suelta a su ira. 
Los pocos líderes sindicales que trabajan intensamente cada año en Davos para que la comunidad empresarial tenga una mejor comprensión de las preocupaciones de los trabajadores estaban particularmente molestos por la falta de arrepentimiento de los líderes financieros. 
Su llamado a que se devolvieran los bonos obtenidos en el pasado fue recibido con aplausos. 
En efecto, algunos financieros estadounidenses recibieron críticas particularmente duras por adoptar aparentemente la postura de que ellos también eran víctimas. 
La realidad es que ellos fueron los culpables, no las víctimas y fue particularmente insultante que siguieran amenazando a los jefes de gobierno con un colapso económico si no se les daban los gigantescos rescates que exigían. 
Peor aún, gran parte del dinero que está llegando a los bancos para que se recapitalicen a fin de que puedan reanudar los créditos está saliendo en forma de bonos y dividendos. 
El hecho de que en todo el mundo las empresas no estén recibiendo los créditos que necesitan agravó las quejas que se expresaron en Davos. 
La crisis plantea preguntas fundamentales sobre la globalización, que supuestamente debía ayudar a distribuir el riesgo. 
En cambio, permitió que las fallas de Estados Unidos se propagaran por todo el mundo como una enfermedad contagiosa. 
De cualquier forma, la preocupación en Davos era que habría un alejamiento incluso de nuestra defectuosa globalización y que los países pobres serían los más afectados. 
Pero las condiciones siempre han sido desiguales. 
¿Cómo podrían los países en desarrollo competir con los subsidios y las garantías de Estados Unidos? 
Por lo tanto, ¿cómo podría cualquier país en desarrollo defender ante sus ciudadanos la idea de abrirse más a los bancos estadounidenses altamente subsidiados? 
Al menos por el momento, la liberalización del mercado financiero parece estar muerta. 
Las desigualdades son evidentes. 
Incluso si los países pobres estuvieran dispuestos a garantizar los depósitos, las garantías tendrían menos peso que las estadounidenses. 
Esto explica en parte el curioso flujo de fondos de los países en desarrollo hacia los Estados Unidos—donde se originaron los problemas del mundo. 
Además, los países en desarrollo carecen de los recursos para poner en práctica las políticas de estímulos masivos de los países avanzados. 
Para empeorar las cosas, el FMI aún obliga a la mayoría de los países que acuden a esa institución en busca de ayuda a aumentar las tasas de interés y disminuir el gasto, lo que agrava la desaceleración. 
Además, los bancos de los países avanzados parecen estar dejando de prestar en los países en desarrollo, incluso a través de sus sucursales y filiales. 
Así pues, las perspectivas para la mayor parte de los países en desarrollo –incluidos los que habían hecho todo “bien”—son desalentadoras. 
Como si todo esto no fuera suficiente, mientras se inauguraba la reunión de Davos la Cámara de Representantes de Estados Unidos aprobó una ley que exige que se utilice acero estadounidense en los proyectos de estímulo, a pesar de los llamados del G-20 a evitar el proteccionismo en respuesta a la crisis. 
A esta letanía de preocupaciones podemos añadir el temor de que los prestatarios, recelosos de los enormes déficit de Estados Unidos, y los tenedores de reservas en dólares, inquietos ante la posibilidad de que ese país se vea tentado a recurrir a la inflación para resolver su problema de deuda, respondan agotando la oferta de ahorros globales. 
En Davos, quienes confiaban en que Estados Unidos no haría eso intencionalmente mostraron preocupación de que pudiera suceder de manera no intencional. 
Había poca confianza en que la mano no demasiado hábil de la Reserva Federal –con su reputación manchada por las enormes fallas de política monetaria en años recientes—pudiera manejar la gigantesca acumulación de deuda y liquidez. 
El Presidente Barack Obama parece estar ofreciendo un impulso que el liderazgo de Estados Unidos necesita después de los años oscuros de George W. Bush; pero la atmósfera en Davos indica que el optimismo y la confianza pueden no durar mucho. 
Estados Unidos encabezó al mundo en la globalización. 
Ahora que el capitalismo al estilo estadounidense y los mercados financieros de ese país están desprestigiados, ¿llevará Estados Unidos al mundo a una nueva era de proteccionismo, como lo hizo durante la Gran Depresión? 

De Gaulle en las barricadas 
LONDRES – Por coincidencia este año estará lleno de aniversarios relacionados con el gran líder de Francia después de Napoleón. 
Charles de Gaulle nació hace 120 años en Lille. Murió hace 40 años, en su casa en Colombey les-deux-Églises, de un ataque al corazón una tarde mientras jugaba solitario. 
Hace setenta años hizo su célebre llamado a la resistencia a través de la BBC después de volar a Londres desde Francia cuando el país cayó en junio de 1940. 
Este año también es un aniversario menos notorio, un momento en el que De Gaulle mostró que su extraña combinación de determinación, aptitudes políticas y capacidad retórica podría ejercerse para hacer que la férrea oposición se rindiera. 
Fue un momento crucial en el establecimiento de la Quinta República, que continua hasta nuestros días. 
La Guerra en Argelia tuvo una importancia crucial para que De Gaulle regresara al poder en mayo de 1958, a la edad de 67 años. 
Aunque sus memorias hacen una descripción de un líder que sabía lo que hacía, la investigación para mi nueva biografía muestran que su política hacia la crisis en el Mediterráneo combinaba esperanza y frustración. 
Tenía la esperanza de que Francia pudiera dominar militarmente al Frente de Liberación Nacional (FLN), y se vio frustrado por la situación política extremadamente enredada en el terreno y la dificultad de convencer a los colonos de que mantener el status quo era insostenible. 
En 1958 se dirigió a una multitud que se componía principalmente de europeos pieds noirs “Je vous ai compris” (“Los entiendo”). 
Sin embargo, para 1960 la euforia había dado paso al rencor entre aquéllos que había usado para recuperar su cargo y que ahora lo veían como un traidor que tenía que ser neutralizado junto con el régimen que había creado. 
El catalizador de lo que se conoció como la “semana de las barricadas” fue una entrevista publicada en el diario alemán, Sueddeutsche Zeitung, con el General de Paracaidistas, Jacques Massu, en la que dijo que una parte del ejército lamentaba haber llamado a De Gaulle para que retomara el poder, que no entendía su política y que estaba decepcionado de que se hubiera convertido “un hombre de izquierda.” 
Massu, un convencido partidario de De Gaulle pudo haber sido más prudente y no decir esas verdades sobre su país públicamente a pesar de sus propias frustraciones. 
Pronto lo marginaron asignándolo como jefe de una unidad en la provincia francesa. 
Después de una reunión tormentosa con De Gaulle en el Eliseo, Massu llamó por teléfono a su Jefe de Estado Mayor, el Coronel, Antoine Argoud¸ que había estado presionando para realizar un golpe de Estado. 
Se convocó a huelga general y estudiantes militantes levantaron barricadas en el centro de Argel. 
Los pieds noirs abrieron fuego cuando la policía los atacó con gas lacrimógeno. 
En la balacera que siguió murieron 14 miembros de las fuerzas de seguridad y ocho manifestantes, y 200 personas resultaron heridas. 
“Ha llegado la hora de echar abajo el régimen”, declare el ideólogo extremista, Jean-Jacques Susini. 
“La revolución comenzará en Argel y llegará a Paris.” 
De Gaulle estaba en Colombey pero regresó inmediatamente a Paris. 
Un funcionario que lo vio en el pasillo del palacio recuerda escucharlo refunfuñar: “¡qué cosas, qué cosas! 
En una reunión del gabinete hizo hincapié en que se tenía que reprimir el desafío de la nueva República. 
El primer ministro, Michel Debré, fue enviado a Argel pero los rebeldes lo trataron con desprecio y regresó con las manos vacías. 
Hubo rumores de que extremistas crearon un gobierno paralelo en Paris. 
Se dio instrucciones al personal del Estado Mayor Presidencial de que llevaran sus pistolas. 
De Gaulle le dijo al sucesor de Summoning Massu, el General Jean Crépin, que “los europeos no quieren que los árabes elijan, [pero] los musulmanes no quieren ser bretones. 
Si el ejército cae, son Argelia [y] Francia las que caen.” 
El momento decisivo llegó cuando De Gaulle, vestido con uniforme militar, salió en la televisión para demostrar su dominio del nuevo ambiente. 
“Bueno, mi viejo y querido país, aquí estamos encarando de nuevo una dura prueba,” dijo. 
Convocó al ejército, haciendo hincapié en que la autodeterminación era el único camino por seguir, a rechazar una asociación, incluso pasiva, con la insurrección y le instruyo a restablecer el orden público. 
Si el Estado cede antes de encarar el desafío que tiene ante sí, advirtió, “Francia sería únicamente un barquito de juguete roto flotando en el océano de la incertidumbre.” 
Quince minutos después de que el rostro del General desapareciera de la pantalla, 40 unidades del ejército en Argelia le declararon su lealtad. 
Se persuadió a los hombres que estaban en las barricadas de que las abandonaran; los líderes de la insurrección fueron detenidos o escaparon a España. 
La derrota de la revuelta militar marcó la primera vez que la autoridad republicana de París se imponía sobre los pieds noirs que habían contribuido a la caída de la Cuarta República. 
La firmeza y la retórica de De Gaulle –ayudada, hay que decirlo, por los titubeos de los rebeldes—establecieron la primacía del Estado. 
Al día siguiente, el rostro de De Gaulle estaba demacrado, pero él estaba resuelto y lleno de energía. 
Los ministros que mostraban simpatía por los colonos, en particular Jacques Soustelle, que había sido gaullista desde hacía mucho tiempo, fueron despedidos. 
La Asamblea Nacional confirió a De Gaulle el poder de gobernar por decreto durante un año. 
Los sindicatos realizaron una huelga simbólica de una hora en apoyo al gobierno. 
Una encuesta reveló que el General tenía una aprobación del 75%. 
La Quinta República estaba a salvo y se había dado la vuelta a una página de la historia. 
El desdén que sentía De Gaulle, hombre del Norte, por los emotivos colonos de allende el mar había aumentado. 
Dos años más tarde, después de que De Gaulle repelió un segundo levantamiento, los acuerdos de paz de Evian entre Francia y el FLN dieron la independencia a Argelia. 






La muerte y los impuestos al tabaco 
Un asesino global está haciendo estragos en los países más pobres del mundo, casi sin obstáculos. 
En los próximos 25 años, causará 10 millones de muertes al año a nivel mundial –más que la malaria, las muertes maternas, las infecciones infantiles y la diarrea juntas-. 
Más de la mitad de las víctimas tendrán entre 30 y 69 años, lo que los hará perder 25 años de expectativa de vida. 
¿El culpable? 
El tabaco. 
La misma adicción que se convirtió en la principal causa de muerte prevenible en los países occidentales ha causado una gran incursión en los países en desarrollo. 
El cigarrillo mató a 100 millones de personas en el siglo XX, principalmente en los países desarrollados. 
Con las tendencias actuales, matará aproximadamente 1.000 millones de personas en el siglo XXI, básicamente en los países en desarrollo. 
En la India, fumar triplica el riesgo de muerte por tuberculosis en hombres y mujeres y puede incluso contribuir a la transmisión de la tuberculosis a otros. 
Aproximadamente 1 millón de personas por año morirán pronto como consecuencia del cigarrillo en China y la India. 
Tal vez 150 millones de adultos jóvenes morirán en manos del tabaco en estos dos países solamente, a menos de que se frene esta tendencia de manera generalizada. 
Pero las tasas de mortalidad del pasado no tienen por qué convertirse en el futuro del mundo. 
Sabemos cómo controlar el consumo de tabaco. 
Se necesita que 1.100 millones de fumadores actuales dejen de fumar para reducir las muertes por tabaquismo en las próximas décadas. 
Un menor consumo de cigarrillo por parte de los chicos salvaría vidas principalmente después de 2050. 
Dejar de fumar funciona: incluso los que dejan de fumar entre los 40 y los 50 años reducen su riesgo de muerte considerablemente, y los que dejan de fumar entre los 30 y los 40 tienen riesgos de muerte cercanos a quienes no fumaron en toda la vida. 
Las subas del impuesto al tabaco, la difusión de información sobre los riesgos que implica el cigarrillo para la salud, las prohibiciones de fumar en público, las prohibiciones totales en materia de publicidad y promoción y las terapias para dejar de fumar son efectivas a la hora de ayudar a los fumadores a abandonar el hábito. 
Los impuestos al tabaco probablemente sean la única intervención más eficiente en términos de costos para la salud adulta en el mundo. 
Si se triplica el impuesto al consumo, se duplicaría aproximadamente el precio de los cigarrillos (como sucedió en la ciudad de Nueva York), evitando unas tres millones de muertes por año para 2030. 
La mayoría de los países de la OCDE empezaron a tomarse en serio el control del tabaco en las últimas dos décadas, y redujeron desde entonces las muertes por tabaco entre los hombres. 
Pero en los países en desarrollo no se están implementando medidas efectivas de control del consumo de tabaco. 
Los impuestos representan aproximadamente el 80% del precio de venta de los cigarrillos en Toronto, pero menos del 30% en Beijing o Nueva Delhi. 
En muchos países, los impuestos al tabaco cayeron en términos reales. 
El conocimiento de los riesgos del cigarrillo para la salud es bajo: el 61% de los fumadores chinos en 1996 pensaba que el tabaco les hacía “poco o ningún daño”. 
La oposición de la industria tabacalera es un obstáculo obvio para el control del tabaquismo. 
En Occidente se han rebatido los argumentos económicos espúreos contra una suba de los impuestos, pero estos se siguen escuchando con frecuencia en los Ministerios de Finanzas de los países en desarrollo. 
El dinero que no se gasta en tabaco se invertiría en otros bienes y servicios. 
Es más, una demanda marcadamente reducida de tabaco no traería aparejado desempleo en la mayoría de los países. 
Las subas de los impuestos reducen el consumo y aumentan los ingresos a mediano plazo: un impuesto 10% más alto implica un ingreso un 7% superior, aproximadamente, en el mediano plazo. 
Estos fondos son un recurso muy valioso en la lucha contra la pobreza. 
En China, un precio 10% superior reduciría el consumo un 5% y aumentaría lo suficiente los ingresos por consumo como para solventar un paquete de salud básico para 33 millones de chinos en zonas rurales pobres. 
Incluso frente al contrabando, los mayores impuestos reducen el consumo y aumentan los ingresos. 
El contrabando es fomentado por la industria tabacalera para ganar una porción del mercado e inducir a los ministros de Finanzas a bajar los impuestos. 
Pero los gobiernos pueden contrarrestarlo de varias maneras: advertencias en idioma local con una prominente estampilla impositiva en los paquetes de cigarrillos son un ejemplo. 
Otro argumento común contra el control del tabaco -que si la gente no perjudica a los demás, los gobiernos no deberían interferir en sus decisiones individuales- se contradice con el sentido común y con la evidencia. 
La mayoría de los fumadores se vuelven adictos de adolescentes o de adultos jóvenes, cuando la poca visión y la falta de información hacen que las decisiones racionales resulten difíciles. 
En los países con buena información sobre los riesgos del tabaco, cuando los fumadores infantiles se vuelven adultos, más del 80% desea nunca haberse iniciado en el hábito. 
Recientemente, nada menos que William F. Buckley sostuvo que la adicción a la nicotina no se puede desechar como libre elección. 
Es más, la investigación económica reciente determina que los impuestos más elevados encuentran un justificativo en términos de bienestar social, ya que los costos para los fumadores son enormes (aunque los costos externos para los demás puedan ser reducidos) y los mayores impuestos al cigarrillo no afectan a los pobres (dado que el valor de autocontrol que imponen los impuestos más altos favorece más a los pobres). 
El premio Nobel Amartya Sen sabiamente nos recuerda que "es importante que la causa práctica a favor del control del tabaquismo no se descarte sobre la base de un argumento libertario incompleto". 
La agenda es clara: los gobiernos deben tomarse seriamente el tabaquismo como uno de los principales asesinos de adultos en todo el mundo. 
Los objetivos internacionales para combatir la pobreza deben incluir el control del tabaquismo. 
Los países en desarrollo no deben dejarse engañar por los argumentos económicos vacíos que paralizaron los esfuerzos de control en Occidente durante tanto tiempo. 
La Fundación Gates puede financiar la acción y la investigación. 
Existen señales alentadoras: más de 160 países han firmado el tratado global de control del tabaquismo de la Organización Mundial de la Salud y los jefes de Estado caribeños recientemente expresaron su deseo de enfrentar al tabaquismo de manera conjunta. 
Aproximadamente 150-180 millones de muertes por tabaquismo se evitarían antes de 2050 si la proporción de adultos en los países en desarrollo que dejaran de fumar aumentara de menos del 5% hoy a 30-40% para 2020 (como las tasas actuales en Canadá). 
Como las políticas de control disuaden a los chicos de iniciarse en el hábito, incluso se pueden esperar mayores beneficios más allá de 2050. 
Benjamin Franklin alguna vez dijo, "En este mundo, nada se puede decir que sea certero, excepto la muerte y los impuestos". 
Sin embargo, tenemos un impuesto que podría prevenir cientos de millones de muertes prematuras. Es hora de aplicarlo. 

Muerte por renmimbi 
WASHINGTON, DC – A lo largo de las últimas semanas, la depreciación del dólar frente al euro y el yen ha acaparado la atención mundial. 
En un mundo normal, se debería acoger con agrado el debilitamiento del dólar, pues ayudaría a los Estados Unidos a reducir su insostenible déficit comercial, pero, en un mundo en el que China mantiene vinculada su divisa al dólar con una paridad infravalorada, la depreciación del dólar podría provocar un daño económico mundial que complicaría aún más la recuperación de la actual recesión mundial. 
Hace mucho que es necesario un realiniamiento del dólar. 
Su supervaloración comenzó con la crisis del peso mexicano de 1994 y fue consagrada oficialmente por la política de “un dólar fuerte” adoptada después de la crisis financiera del Asia oriental de 1997. 
Dicha política produjo aumentos del consumo a corto plazo para los Estados Unidos, lo que explica por qué fue popular entre los políticos americanos, pero a largo plazo ha causado un importante daño a la economía de los EE.UU. y ha contribuido a la crisis actual. 
El dólar supervalorado hizo que la economía de los EE.UU. tuviera una hemorragia de gasto en importaciones, puestos de trabajo mediante la contratación externa e inversión en países con divisas infravaloradas. 
En la actual era de la mundialización, caracterizada por redes de producción flexibles y móviles, los tipos de cambio no afectan sólo a las exportaciones y las importaciones, sino también a la localización de la producción y la inversión. 
China se ha beneficiado mucho de la política americana de un dólar fuerte, al que vinculó su propia política de “un renmimbi débil”. 
A consecuencia de ello, el superávit comercial de China con los EE.UU. aumentó de 83.000 millones de dólares en 2001 a 258.000 en 2007, justo antes de la recesión. 
En lo que va de 2009, el superávit de China ha representado el 75 por ciento del déficit comercial total de los EE.UU., excluido el petróleo. 
El infravalorado renmimbi ha convertido a China en una importante receptora de inversión extranjera directa, hasta el punto de ocupar el primer puesto mundial en 2002, logro asombroso para un país en desarrollo. 
La magnitud de los déficits comerciales recientes de los EE.UU. ha sido siempre insostenible, razón por la cual el dólar ha perdido valor frente al yen, el euro, el real brasileño y los dólares australiano y canadiense, pero China mantiene su política de tipo de cambio infravalorado, por lo que el renmimbi se ha apreciado relativamente menos frente al dólar. 
Esa tónica, combinada con un rápido aumento de la capacidad manufacturera de China, anuncia una nueva ronda de desequilibrios mundiales. 
La política de China crea una competencia que la enfrenta al resto del mundo. 
Al mantener una divisa infravalorada, China impide a los EE.UU. reducir su déficit comercial bilateral. 
Además, no se trata sólo de un problema de los Estados Unidos. 
Su política monetaria brinda a China una ventaja competitiva frente a otros países, lo que le permite desplazar las exportaciones de éstos a los EE.UU. 
Peor aún: otros países cuyas divisas se han apreciado frente al renmimbi pueden esperarse una invasión de importaciones chinas. 
La política monetaria de China significa que, en lugar de mejorar el equilibrio comercial de los Estados Unidos y restañar su goteo de puestos de trabajo e inversión perdidos, la depreciación del dólar puede propagar inadvertidamente esos problemas al resto del mundo. 
En la práctica, China está fomentando nuevos desequilibrios en un momento en que los países están luchando con la escasez de demanda causada por la crisis financiera. 
El dólar es una parte de un cubo de Rubik en materia de tipos de cambio. 
Si China mantiene su política de una divisa infravalorada, la depreciación del dólar puede intensificar las fuerzas deflacionistas mundiales. 
Sin embargo, una combinación de factores políticos ha propiciado una asombrosa negativa de las autoridades de otros países a enfrentarse a China. 
Por parte de los Estados Unidos, una mentalidad de Guerra Fría que aún persiste, combinada con la presunción de superioridad económica de los EE.UU., ha hecho que se sigan considerando accesorias las cuestiones económicas frente a los intereses geopolíticos. 
Eso explica la desatención a las relaciones económicas Estados Unidos-China, que ahora es peligrosa para los EE.UU., dada su debilitada situación económica. 
Respecto del resto del mundo, a muchos les resulta fácil acusar a los EE.UU., muchas veces por resentimiento ante su supuesta arrogancia. 
Además, entre los países meridionales existe la arraigada idea de que tienen bula en sus relaciones con los septentrionales y de que deben dar muestras de solidaridad mutua en ellas. 
Por último, es probable que todos los países hayan dado prueba de estrechez de miras, al imaginar que con su silencio conseguirán favores comerciales de China, pero dicho silencio simplemente permite a China explotar a la comunidad de naciones. 
La economía mundial ha pagado un alto precio por la complicidad y el silencio sobre las políticas económicas de los quince últimos años, que han conducido a la más profunda y peligrosa recesión desde el decenio de 1930. 
Si las autoridades de otros países siguen adoptando una actitud pasiva sobre la destructiva política monetaria de China, la economía mundial pagará un precio aún mayor. 

La Europa que desafía a la muerte 
En momentos que la Unión Europea se prepara para celebrar el aniversario 50 del Tratado de Roma este mes, la percepción generalizada es que la UE está en graves dificultades. 
Parece existir la sensación de que la integración europea tuvo su Waterloo en el año 2005, cuando los referendos holandés y francés rechazaron inesperadamente el borrador de constitución de la UE. 
Los artículos de la prensa se centran en la parálisis que, se dice, afecta la toma de decisiones de la UE, pero la realidad es diferente. 
Lejos de sufrir un declive irreversible de su suerte, la UE ha seguido realizando sus actividades como de costumbre, emprendiendo sin estridencias la tarea de crear nuevas políticas y proyectos. 
Veamos algunos titulares recientes. 
La UE está creando una estrategia energética y ambiental orientada a poner fin a la contraproducente competencia que se da al interior de Europa por el petróleo y el gas y, al mismo tiempo, poner al continente a la vanguardia global de las iniciativas para detener el cambio climático. 
Puede que la política exterior y de seguridad común de la Unión no signifique todavía que Europa hable al mundo con una sola voz, pero está cobrando forma y ya ha sanado algunas de las heridas causadas por los desacuerdos en torno a la guerra de Irak. 
Un elemento que tiene similar importancia es el hecho de que la integración económica de Europa continúa avanzando a paso firme, con un euro floreciente y la perspectiva de un mercado único para los servicios financieros. 
El punto de partida de la desafortunada apuesta de la UE por crear una constitución común habían sido los temores de que sus mecanismos de toma de decisiones se vieran sobrecargados por el ingreso de tantos miembros, primero en mayo de 2004 y nuevamente al comienzo de este año. 
El tratado constitucional fue ideado originalmente para agilizar el sistema, y sólo más tarde se lo amplió, en un exceso de entusiasmo, hasta llegar al largo y pomposo documento que hoy es letra muerta. 
Sin embargo, hay señales de que la máquina de la UE hasta ahora ha estado arreglándoselas bastante bien sin la constitución. 
El volumen de creación de normativas de la UE el año pasado fue casi exactamente el mismo de hace 10 años. 
Durante los años 2005 y 2006, el flujo de directivas y regulaciones de la UE, y los informes, libros verdes y comunicaciones relacionados continuaron al mismo ritmo que los 2800 al año alcanzados en 1996, cuando Jacques Delors encabezaba la Comisión Europea y existía la percepción generalizada de que el proyecto de la UE era imparable. 
Bruselas es hoy una ciudad administrativa similar a Washington, D.C., aunque sea también un lugar donde las complejas negociaciones entre los 27 miembros de la Unión avanzan con exasperante lentitud. 
Más allá de todo esto, la economía europea tiene perspectivas más prometedoras. 
En Alemania, la locomotora económica de la UE, el empleo está descendiendo y aumenta la confianza de las empresas. 
Y en toda la UE los efectos positivos de la estrategia de ampliación que ha integrado a 10 países ex comunistas en los últimos tres años parecen estar generando una nueva autoestima. 
Nada de esto debería sorprender. 
Sería necesario mucho más que un pequeño tropiezo en el delicado proceso político de la UE para hacer que la integración llegue a un punto muerto, por no hablar de hacerla retroceder. 
Las presiones globales que hacen que las naciones europeas se acerquen entre si siguen igual de fuertes, de modo que el impasse acerca del tratado de la UE no iba a sacar a la UE de su curso de acción por demasiado tiempo. 
Por supuesto, el camino por emprender está lejos de estar claro. 
No obstante, parece estar surgiendo un consenso acerca de cómo se desenvolverá el futuro de la UE. 
En general, en círculos diplomáticos y de analistas políticos existe la opinión de que se rescatarán los elementos fundamentales de la constitución fracasada, para convertirse en algo así como un "mini-tratado" como el propuesto por Nicolas Sarkozy, favorito de la competencia presidencial francesa. 
Los detalles todavía no están claros, pero hay acuerdo en que la UE pondrá en efecto varios de los mecanismos de procedimientos más importantes de la constitución en algún momento del año próximo. 
La UE no está fuera de peligro. 
Es verdaderamente complejo crear políticas coherentes habiendo tantas naciones, cada una con una cultura política diferente. 
Sin embargo, es errónea la idea de que la crisis constitucional le está impidiendo avanzar. 
Un problema mucho mayor es el hecho de que los gobiernos de la UE se han concentrado tanto en los detalles de la “construcción de Europa" que han desatendido problemas estratégicos de mayor alcance. 
Existe poco o ningún grado de debate acerca de hacia dónde se dirige Europa y qué tipo de Europa quiere su pueblo. 
Es extraño, pero cierto, el hecho de que ni siquiera el unilateralismo del Presidente George W. Bush haya generado un debate genuino sobre el papel futuro de Europa en el mundo. 
El problema de la UE no es la así llamada "crisis constitucional", sino más bien su falta de identidad política reconocible. 

Muerte en Lhasa 
PRAGA – El 8 de abril, dos tibetanos, Lobsang Gyaltsen y Loyak, fueron sentenciados a muerte por la Corte Intermedia Municipal del Pueblo en Lhasa. Ambos hombres fueron condenados por cometer incendios premeditados con víctimas fatales contra empresas de propiedad china. 
Otros dos activistas tibetanos, Tenzin Phuntsok y Kangtsuk, recibieron una sentencia de muerte en suspenso, y un tercero, Dawa Sangpo, fue sentenciado por la misma corte a prisión perpetua. 
Estos últimos veredictos son las primeras sentencias de muerte emitidas por tribunales chinos contra quienes participaron en las protestas que arrasaron Lhasa y otras ciudades tibetanas en la primavera de 2008. 
Dado que estos juicios tuvieron lugar en total aislación del resto del mundo, sin observadores imparciales o periodistas extranjeros presentes, ha de dudarse fuertemente de que los acusados hayan recibido algo remotamente parecido a un juicio justo de acuerdo con los estándares judiciales internacionales. 
Por lo tanto, apelamos a las autoridades de la República Popular China a que rescindan la decisión de ejecutar a estos manifestantes, y les ofrezcan la oportunidad de volver a ser juzgados en un proceso judicial que sea más acorde a los estándares internacionales a los que China dice adherir. Y el primer estándar que debe cumplirse es que el juicio, ante todo, sea verificable y abierto a la observación internacional. 
Sin embargo, más allá de los destinos lúgubres de los tibetanos que hoy han sido sentenciados por la corte tibetana a muerte o a cadena perpetua por las protestas que tuvieron lugar hace un año, también nos preocupan el resto de los cientos de manifestantes detenidos que aún tienen que ser juzgados por la Corte Municipal en Lhasa. 
De hecho, somos de la idea de que las recientes sentencias a muerte tal vez marquen el inicio de una avalancha de dictámenes judiciales altamente dudosos en el Tíbet, que podrían derivar en una cantidad preocupante de ejecuciones en esa región tensa y problemática. 
Si China ha de ganar una posición internacional de respeto proporcional a su posición en la economía mundial, así como beneficiarse de su ascenso a la preeminencia entre las potencias económicas mundiales, es vital que los representantes de China en el Tíbet reconozcan la necesidad de un debido proceso legal para todos sus ciudadanos, incluyendo sus minorías étnicas. 
Asociada a esa sensación de debido proceso legal hacemos un llamamiento al liderazgo chino para que permita que los representantes de la comunidad internacional tengan acceso al Tíbet y a sus provincias adyacentes. Porque esas provincias, en su mayoría, han sido apartadas de la observación internacional desde las protestas que devastaron el Tíbet la primavera pasada. 
Sólo haciendo que su régimen en el Tíbet sea más transparente para el resto del mundo el gobierno de la República Popular China podrá disipar las sombras oscuras de la sospecha que hoy penden sobre el Tíbet. 
Sólo permitiendo una presencia internacional para informar, desapasionada y fehacientemente, sobre lo que está sucediendo en el Tíbet, el gobierno de China podrá disipar la idea de que su régimen continuo allí significa que abusos aún más severos contra los derechos humanos se infligirán contra los miembros de las minorías étnicas de China. 

La muerte de los sitios de Patrimonio Mundial 
SAN FRANCISCO, CALIFORNIA – El cambio climático ha cobrado otra víctima más. 
Casi una cuarta parte del coral en la zona de Patrimonio Mundial de la Gran Barrera de Coral de Australia – uno de los ecosistemas del mundo más ricos y más complejos – ha muerto este año, en el peor blanqueamiento de coral de toda la historia conocida. 
Incluso en los confines más septentrionales de este arrecife, que se encuentran a una distancia lo suficientemente alejada de presiones humanas – por ejemplo de desarrollos costeros – como para poder preservar la salud del coral en gran medida, ha muerto un impactante 50% del coral. 
Las temperaturas marinas por encima del promedio que desencadenaron este blanqueamiento se hicieron 175 veces más probables debido al cambio climático. 
A medida que el océano continúa absorbiendo calor de la atmósfera, es aún más factible que blanqueamientos de coral a gran escala, como el que diezmó a la Gran Barrera de Coral, sean aún más frecuentes y más devastadores – sin ni siquiera tener que citar otros fenómenos destructivos estimulados por dichas temperaturas en aumento. 
El futuro de invaluables sitios de Patrimonio Mundial – y, en los hechos, el futuro de nuestro planeta – depende de la reducción inmediata de las emisiones de gases de efecto invernadero inductores del cambio climático. 
Sin embargo muchos de los gobiernos responsables de proteger estos lugares situados dentro de sus fronteras no sólo no toman medidas fuertes en cuanto al cambio climático, si no que están trabajando activamente en proyectos de energía sucia, como ser minas de carbón y plantas eléctricas a carbón. 
Incluso mientras la Gran Barrera de Coral muere ante nuestros ojos, Australia sigue aumentando su explotación de combustibles fósiles sucios. 
En el último año, el gobierno australiano ha aprobado una mina carbón de gran tamaño, la mina Carmichael, así como la Terminal Abbot Point, situada cerca del arrecife, con el propósito de facilitar la exportación mundial de la producción de la mencionada mina. 
Las emisiones atribuibles a la mina Carmichael estarán entre las más altas a nivel mundial que sobrevienen como resultado de un solo proyecto. 
Y, el problema no se limita a Australia. 
En Bangladesh, país de bajo perfil y uno de los países más vulnerables al cambio climático, el gobierno apoya una propuesta para construir dos enormes plantas eléctricas a carbón adyacentes a Sundarbans, sitio declarado Patrimonio Mundial. 
India también apoya esa propuesta. 
Estas plantas eléctricas no solo emiten grandes cantidades de gases de efecto invernadero; ellas también devastarán Sundarbans, donde el Ganges y otros ríos se encuentran con la Bahía de Bengala formando un delta espectacular de islas de manglares que son el hogar de los tigres de Bengala que están en peligro de extinción, así como de los delfines de río. 
Las plantas de energía contaminarán las aguas con cenizas tóxicas de carbón, traerán consigo un tráfico constante de barcazas con carbón, y harán que sea necesario dragar los lechos de los ríos. 
El mercurio de las chimeneas se acumulará en la vida marina, contaminando de forma permanente el suministro de alimentos de cientos de miles de personas y de la vida silvestre vulnerable. 
Es cierto que Bangladesh es pobre en energía, un problema que debe ser abordado si el país va a continuar desarrollándose económicamente. 
Sin embargo, existen alternativas. 
El país tiene un gran potencial para la producción de energía renovable, y ya es uno de los líderes mundiales en energía solar en techos. 
Por supuesto, la responsabilidad de evitar un peligroso cambio climático antropogénico no recae sólo sobre los países que albergan a sitios que son Patrimonio Mundial. 
Sin embargo, sabiendo lo que sabemos hoy, es indefendible la decisión de iniciar dichos perjudiciales proyectos de energía sucia. 
Ya que los gobiernos no protegen nuestro patrimonio natural, el Comité del Patrimonio Mundial (WHC) debe dar un paso al frente, con el propósito de ayudar a poner fin a la explotación implacable de los combustibles fósiles. 
En concreto, el WHC debería realizar recomendaciones a los gobiernos para que estos reduzcan las amenazas relacionadas a los combustibles fósiles, identifiquen los sitios que están en especial peligro ante este tipo de amenazas, y lleven a cabo misiones de vigilancia. 
El objetivo debe ser, ante todo, alentar a que tomen acciones los gobiernos que tienen la capacidad de reducir amenazas relacionadas a combustibles fósiles a sitios determinados. 
Tales acciones del WHC también ayudarían a educar y capacitar a la sociedad civil, colocando presión sobre las instituciones financieras para que ellas retengan la financiación necesaria para proyectos de desarrollo masivo. 
Las reuniones anuales del WHC, como la que acaba de terminar en Estambul, son el foro ideal para tal esfuerzo. 
Ya, docenas de organizaciones y más de 60.000 personas han solicitado al Comité instar a la India y Bangladesh a cancelar las plantas de carbón propuestas y, a cambio, exhortar a estos países a invertir en energía renovable. 
Asimismo, docenas de reconocidos científicos, ONG y abogados internacionales y australianos han exigido que el Consejo WHC de Australia no continúe apoyando desarrollos que van a exacerbar el impacto del cambio climático en la Gran Barrera de Coral. 
A medida que la amenaza del cambio climático crece y se hace cada vez más fatídica, instituciones influyentes como el WHC deben adoptar una postura en contra del legado tóxico e insidioso de la dependencia del carbón y de otros combustibles fósiles. 
Si el comité guarda silencio sobre este tema de crucial importancia, los sitios del patrimonio mundial de todo el mundo sufrirán. 

Las muertes de los pobres y las responsabilidades de los ricos 
En " Late Victorian Holocausts , un libro que causó conmoción el año pasado, Mike Davis describe la actitud del Imperio Británico ante las hambrunas en la India y otros lugares. 
Cuando no había monzones, millones de indios se enfrentaban a una muerte inminente. 
Se podrían haber transportado alimentos por ferrocarril dentro de la India británica para salvar a mucha gente hambrienta, pero los británicos creían en una política de no intervenir y dejar hacer. 
La muerte por hambre era parte de la naturaleza. 
En realidad, las actitudes británicas eran aún más escandalosas. 
Los funcionarios británicos creían que estaban siendo valerosos al no permitir que las "emociones" los afectaran. 
Se congratulaban de su ecuanimidad. 
¿Increíble hoy en día? 
No, porque los EU están haciendo algo similar. 
Estados Unidos se ha quedado sin hacer nada mientras millones de africanos mueren de SIDA. 
Hace poco, los Secretarios del Tesoro y de Salud de los EU visitaron Africa y vieron directamente a la gente que se está muriendo. 
Esa gente se está muriendo no porque una muerte temprana sea inevitable, sino porque no pueden costear las medicinas para mantenerse vivos. 
Si cada estadounidense diera 10 dólares al año para esta causa, más de un millón de africanos podrían salvarse del SIDA, y sobraría dinero para combatir la enfermedad. 
Como lo demuestran estudios recientes, si los mil millones de habitantes del mundo rico dieran 10 dólares al año, los 10 mil millones de dólares resultantes podrían financiar una batalla seria en contra del SIDA, la tuberculosos y la malaria. 
Este año se echó a andar el nuevo Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria, pero los países ricos contribuyeron con menos de la décima parte del dinero que necesita. 
En sus primeros meses de operación, el Fondo comprometió todos los fondos que recibió de los países ricos. 
Ni Europa ni Estados Unidos han ofrecido más dinero. 
Se ponen todo tipo de pretextos para no dar lo que se necesita. 
Los altos funcionarios de EU siguen afirmando que no hay infraestructura para distribuir los medicamentos, aunque esos mismos funcionarios visitan hospitales que tienen los médicos, clínicas, enfermeras y farmacias necesarias. 
Como lo explican pacientemente los médicos, lo que les falta son medicinas, porque no tienen el dinero que necesitan para comprarlas. 
Cuando el Secretario del Tesoro de los EU Paul O'Neill visitó una clínica para el SIDA en Soweto, Sudáfrica, los doctores le dijeron que podrían aumentar diez veces el número de personas a las que dan tratamiento con medicinas en contra del SIDA si tuvieran dinero suficiente. 
Veintidós años después de que iniciara la pandemia del SIDA, la administración Bush insiste en que no permitirá que las emociones la impulsen a actuar. 
Necesitamos un plan, dicen los EU. No podemos simplemente solucionarlo con dinero. 
Como a fines del siglo XIX, estamos presenciando el espectáculo de una superpotencia mundial que trata a la indiferencia como signo de seriedad. 
La verdad es más simple. 
Los africanos casi no cuentan en la política de Estados Unidos. 
Los africanos no votan; no compran productos estadounidenses; no amenazan con la violencia. 
Sencillamente son pobres, están hambrientos y llenos de enfermedades. 
Hay pocos países a los que les vaya mejor que a los EU. 
Yo señalo a los EU no porque sean únicos en su negligencia, sino porque son únicos en su capacidad de liderazgo. 
Europa y Japón también han rehuído hacer las contribuciones financieras para controlar el SIDA que podrían mantener vivos a millones de africanos infectados con el VIH. 
En los meses que vienen, los países ricos tendrán tres oportunidades para enmendarse. 
A principios de junio, la Organización para la Alimentación y la Agricultura de la ONU celebrará la Cumbre Mundial de Alimentación. 
Con cerca de 900 millones de personas crónicamente hambrientas alrededor del globo, la cumbre representa una oportunidad para revertir el colapso de la asistencia financiera a los países pobres para la producción de alimentos. 
Como en el caso del SIDA, unos cuantos dólares de asistencia para la agricultura por persona cada año podría salvar a muchos del hambre. 
Más adelante, también en junio, los países ricos celebrarán su cumbre anual del G-7. 
Han prometido poner a Africa en el centro de las discusiones. 
La verdadera prueba de la cumbre será que haya más dinero en lugar de más palabras de aliento para Africa. 
En agosto, los líderes políticos del mundo entero se reunirán en Johannesburgo para la Cumbre Mundial sobre Desarrollo Sostenible. 
Los países ricos tendrán de nuevo una oportunidad para ser socios verdaderos de los pobres. 
Los ricos pueden creer que las palabras ingeniosas los absuelven de su responsabilidad, pero los hambrientos y los moribundos dan testimonio de la trágica realidad. 

Deuda, dictadura y democratización 
NUEVA YORK - Después de la caída de Saddam Hussein, Estados Unidos presionó con éxito a los acreedores para que condonaran gran parte de la deuda externa de Irak. 
Altos funcionarios estadounidenses, incluido Paul Wolfowitz, más tarde presidente del Banco Mundial, sostuvieron que el pueblo iraquí no debe cargar con las obligaciones que el dictador contrajo con el fin de enriquecerse y oprimir a sus súbditos. 
Citando una doctrina de larga data en el derecho internacional, los defensores de una condonación de la deuda de Irak afirmaron que era "odiosa". 
Como resultado, los acreedores dejaron de estar protegidos por las normas jurídicas mundiales. 
A medida que el cambio político nuevamente recorre el Oriente Próximo, el tema de la deuda "odiosa" está de vuelta. 
Sin embargo, toda deuda contraída por un régimen opresor anterior no puede, por esa sola razón, ser clasificada como "odiosa". 
La pregunta es:¿cuánto del dinero se destinó a proyectos de desarrollo meritorios y cuánto terminó apuntalando el régimen y llenando los bolsillos de sus dirigentes? 
En el caso de Egipto, por ejemplo, el Ministro de Cooperación Económica Faiza Abu al-Naga sugirió en enero que Mubarak mismo dirigía la política de endeudamiento extranjero del país y "supervisaba todo el proceso." 
Incluso si es cierto, puede que desde el punto de vista legal no hubiera nada erróneo con ese acuerdo. 
Después de todo, por largo tiempo los préstamos y la ayuda a Egipto por parte de EE.UU. y otras potencias occidentales han estado estrechamente imbricados con consideraciones geopolíticas, y el uso de las herramientas de financiación para respaldar a un aliado leal en una región inestable no es odioso o ilegítimo per se. 
Sin embargo, en la medida que los fondos aportados para la represión interna o para el enriquecimiento personal de los dirigentes del régimen, los entidades prestatarias tienen cierta responsabilidad, por lo menos de aliviar a los contribuyentes de la carga de la deuda que se deba pagar con su dinero, o de la indiferencia hacia sus intereses. 
Pero esta responsabilidad no puede ser absoluta o ilimitada y debe limitarse a situaciones en que los acreedores estaban al tanto (o deberían haber sabido) de que los fondos podrían ser utilizados con fines corruptos o represivos. 
La mayor parte de la deuda externa estimada de entre 35 y 37 mil millones de dólares de Egipto se adeuda a acreedores oficiales (gubernamentales) e instituciones de desarrollo multilaterales y regionales. 
Al mismo tiempo que el Banco Mundial calificara públicamente a Egipto como uno de los países más corruptos de la región, su propia Corporación Financiera Internacional lo mantiene como cliente principal. 
Del mismo modo, el endeudamiento externo de Túnez aumentó significativamente en los últimos años, a pesar de que la percepción de corrupción, según los índices de Transparencia Internacional, empeoró de forma importante. 
En ambos países, una pequeña élite gestionó y manipuló la economía para su propio beneficio, pero le resultó fácil ganar los elogios de las instituciones financieras internacionales cada vez que hizo gestos en dirección liberalizadora. 
Sin duda, el alivio de la deuda hará más fácil para los nuevos regímenes proceder a implementar políticas muy necesarias para crear empleos, mejorar la infraestructura y desarrollar el capital humano. 
Pero el fondo del tema de la cancelación de la deuda tiene relación fundamentalmente con la justicia de transición. 
El riesgo de una negociación apresurada con los acreedores para la condonación de la deuda es que podría impedir un proceso de rendición de cuentas por el pasado 
En su lugar, se debe establecer una comisión independiente para examinar la política de endeudamiento extranjero del régimen anterior, sus objetivos y efectos, y lo que las entidades acreedoras sabían (o se podría razonablemente suponer que conocían) sobre esos objetivos y efectos. 
Dicha comisión debe estar compuesta en gran parte por ciudadanos nacionales que gocen de credibilidad pública en general, tal vez con una delegación minoritaria de expertos extranjeros. 
Su mandato debe ser no sólo para asignar responsabilidades de las decisiones pasadas, sino también para forjar las recomendaciones para un endeudamiento transparente y responsable en el futuro. 
Sobre la base de las conclusiones de una comisión así, el nuevo gobierno debe iniciar discusiones con sus acreedores oficiales, incluidas las instituciones financieras internacionales. 
Los críticos a la condonación de la deuda "odiosa" argumentan que genera el riesgo de desalentar futuros préstamos a algunos países en desarrollo, dada la incertidumbre de que se paguen o no. 
Sin embargo, cuando los regímenes opresivos utilizan el crédito externo para posponer las necesarias reformas políticas y económicas nacionales, ese puede ser un buen resultado. 
Como mínimo, los acreedores tendrían que examinar más atentamente a aquellos a quienes están prestando, y a qué se destina el dinero realmente. 
Si los acreedores hacen la vista gorda a la corrupción y la opresión, deberían tener que pagar un precio. 

La deuda y el declive de Estados 
MILÁN – Los italianos y otros europeos tienen serios problemas para enfrentar sus propias deudas nacionales, pública y privada, por lo que puede parecer presuntuoso que uno de ellos hable del grave y creciente problema de la deuda de los Estados Unidos. 
No obstante, en la actualidad las realidades fiscales a ambos lados del Atlántico son muy similares, y sólo la persistente confianza en la promesa de EE.UU. mantiene viva la expectativa de muchos europeos de que algún gran golpe de efecto solucione la nefasta situación de endeudamiento. 
Por supuesto, muchos estadounidenses reconocen la escala de la deuda de su país. 
El Almirante Mike Mullen, Presidente del Alto Mando Conjunto y, por ende, el militar estadounidense de más alto rango, declaró recientemente: "el mayor peligro para la seguridad de los Estados Unidos radica en la deuda nacional". 
Cuatro de diez estadounidenses están de acuerdo con él, mientras menos de tres de cada diez piensan que el terrorismo o Irán son más peligrosos. 
El estatus de Gran Potencia de Estados Unidos siempre ha estado vinculado a su nivel de deuda. 
De hecho, fue la ausencia de deuda lo que marcó su surgimiento como potencia mundial entre 1914 y 1917. 
Estados Unidos pasó de deber 3 mil millones de dólares (principalmente a Gran Bretaña) a ser un acreedor neto por cerca de la misma cantidad, gracias a los 6 mil millones de dólares en créditos de guerra otorgados a los aliados occidentales. 
Los 3 mil millones de dólares en créditos para la reconstrucción europea de posguerra cimentaron el estatus de EE.UU. como principal nación acreedora del mundo, con su superávit de cerca del 8% del PGB de la época. 
Este cambio significó que Estados Unidos reemplazaba a Gran Bretaña como centro del sistema monetario y financiero del mundo. 
Anteriormente, gracias al patrón oro y la estabilidad política británica, la City de Londres había sido la fuente clave de capital y garantías financieras por más de un siglo. 
La nueva era comenzó repentinamente en enero de 1915 cuando, tras algunos meses de gran incertidumbre, comenzó a transportarse oro a Nueva York en grandes cantidades. 
Unos cuantos meses antes, el financista de Boston Henry Lee Higginson había esbozado en una carta al Presidente Woodrow Wilson la que debería ser la nueva estrategia de Estados Unidos: "Esta es nuestra oportunidad de tomar el primer lugar", escribió. 
La casa financiera estadounidense tenía que ponerse en orden, pagar todas las deudas y, como Londres había hecho por largo tiempo, había que mantener la confianza, lo que significaba garantizar la convertibilidad del dólar en oro. 
Sola entre las grandes naciones del mundo, Estados Unidos se las arregló para garantizar la convertibilidad del dólar a lo largo de las Gran Guerra. 
Con la paz, el dólar y Wall Street se convirtieron en la fuerza predominante del panorama financiero mundial. 
Las reglas del mercado financiero creadas por el Nuevo Trato del Presidente Franklin Delano Roosevelt permitieron que el dólar reemplazara a la libra británica como centro del sistema internacional. 
El papel de Estados Unidos como banquero del mundo no tuvo contendores por los siguientes 40 años, hasta que el Presidente Richard Nixon desvinculó el dólar del oro. 
Sin embargo, incluso sin el patrón oro, el poder económico de Estados Unidos, junto con el reciclaje de petrodólares, mantuvo la primacía del dólar. 
De hecho, EE.UU. siguió siendo la principal nación acreedora hasta 1986-1987, cuando nuevamente pasó a ser deudora. 
En las dos décadas siguientes, su deuda ha sido por lo general de 3 billones de dólares, aumentando o disminuyendo con el tipo de cambio del dólar. 
A partir de los 90 Estados Unidos comenzó a importar más y más capital, particularmente desde Asia. 
En la década de 2000, China se convirtió en la principal fuente de financiamiento de deuda y los estadounidenses estaban más que contentos con ello, ya que permitía a la Reserva Federal mantener bajos los tipos de interés. 
Hubo algunos que previeron el peligro. 
El economista sueco Axel Leijonhufvud previó la inflación de los precios de los bienes (en particular las viviendas) y un empeoramiento de la calidad del crédito. 
La innovación financiera pronto hizo realidad esa predicción. 
Baste recordar que en 2008 había apenas 12 compañías públicas en el mundo con calificaciones de crédito AAA, pero más de 60.000 productos financieros estructurados -principalmente estadounidenses- con triple A. Estados Unidos, el banquero del mundo había mutado a fondo de cobertura del planeta. 
Con ese cambio se olvidó el imperativo tradicional del banquero de mantener la fidelidad y la confianza, "mantener la fe", como lo expresara Higginson. 
Y es en la deuda pública de Estados Unidos donde van a parar las promesas incumplidas de su sistema financiero, tal como la enorme deuda pública de Italia refleja la prodigalidad que tuvo en el pasado. 
Las cifras para los Estados Unidos son asombrosas. 
La deuda pública incluye no sólo los actuales 13,2 billones de dólares del gobierno federal, sino otros 3 billones que deben los estados, condados y ciudades del país. 
Además, las agencias de financiamiento de viviendas respaldadas por el gobierno estadounidense (Fannie Mae, Freddie Mac y otras), que en la actualidad garantizan más del 90% de todas las hipotecas estadounidenses, adeudan 3,9 billones. 
Como resultado, la deuda pública estadounidense ha llegado a cerca del 140% del PGB. 
El Congreso estadounidense sabe bien lo que significan estas cifras, pero sus miembros han preferido cerrar los ojos. 
De hecho, ya no se requiere que el presidente dé la habitual previsión a cinco años de la situación fiscal del país. 
Ahora se considera suficiente una perspectiva de un año. 
¿Dónde deja esto a la economía mundial? 
No hay ninguna nueva Gran Potencia que pueda asumir la responsabilidad de las finanzas globales como la hubo en 1914. 
En ese entonces, Wall Street estaba lista para la tarea. 
Puede que algún día Shanghai y Honk Kong estén listos, pero de poco sirve esa posibilidad en estos momentos. 

Deuda y espejismos 
NEW HAVEN – A los economistas les gusta hablar de umbrales que, cuando son atravesados, indican dificultades. 
Por lo general hay una cierta verdad en lo que dicen. 
Pero a menudo, el público reacciona en forma exagerada ante esos comentarios. 
Consideremos, por ejemplo, la relación entre deuda y PBI, tan comentada en las noticias estadounidenses y europeas actuales. 
A veces se dice, casi sin pausar para respirar, que la deuda de Grecia equivale al 153% de su PBI anual, y que es insolvente. 
Combinemos esas afirmaciones con las recientes imágenes televisivas de los disturbios callejeros griegos. 
¿Qué les parece? 
Aquí en los EE. UU., puede percibirse como una imagen de nuestro futuro, a medida que la deuda pública se acerca peligrosamente al 100% del PBI anual y continúa en ascenso. 
Pero tal vez esta imagen está excesivamente impresa en nuestra imaginación. 
¿Es posible que la gente crea que un país se torna insolvente cuando su deuda supera el 100% del PBI? 
Claramente, eso sería una tontería. 
Después de todo, la deuda (que se mide en unidades monetarias) y el PBI (que se mide en unidades monetarias por unidad de tiempo) dan como resultado una razón en unidades de tiempo puro. 
No hay nada de especial en usar un año para esa unidad. 
Un año es el tiempo que le lleva la tierra orbitar al sol, lo que, excepto en el caso de industrias estacionales como la agricultura, no tiene ningún significado económico particular. 
Deberíamos recordar esto de nuestras clases de ciencia en la escuela secundaria: siempre se debe prestar atención a las unidades de medida. 
Si erramos con las unidades, estaremos completamente perdidos. 
Si los economistas no anualizaran habitualmente los datos trimestrales del PBI y multiplicaran el PBI trimestral por cuatro, la proporción entre la deuda y el PBI griego sería cuatro veces la actual. 
Y si habitualmente tomaran el PBI por década, multiplicando los números trimestrales por 40 en vez de por 4, el peso de la deuda griega sería del 15%. 
Desde el punto de vista de la capacidad de pago griega, esas unidades serían más relevantes, ya que Grecia no tiene que pagar el total de su deuda en un año (a menos que la crisis convierta en imposible la tarea de refinanciar la deuda actual). 
Ya que estamos, parte de la deuda nacional griega está en manos de griegos. 
Como tal, el peso de la deuda subdeclara seriamente las deudas de los griegos entre sí (en gran medida en forma de obligaciones familiares). 
En cualquier momento de la historia, la razón entre deuda y PBI anual (incluidas las deudas informales) excedería, por mucho, el 100%. 
La mayor parte de la gente nunca piensa en esto cuando reacciona frente a la razón entre deuda y PBI de los titulares. 
¿Es posible que verdaderamente sea tan estúpida como para confundirse por esas relaciones? 
Desde mi experiencia personal, puedo decir que sí, porque incluso yo, un economista profesional, me descubrí alguna vez cometiendo exactamente el mismo error. 
Los economistas que adhieren a los modelos de expectativas racionales nunca lo admitirán, pero mucho de lo que sucede en los mercados es consecuencia de la estupidez pura, o, más precisamente, del desinterés, la desinformación sobre los conceptos básicos, y una atención desmedida sobre las historias que circulan en el momento. 
Lo que verdaderamente está sucediendo en Grecia es el funcionamiento de un mecanismo de retroalimentación social. 
Algo llevó a que los inversores temieran que el riesgo de una eventual cesación de pagos de la deuda griega hubiese aumentado ligeramente. 
La menor demanda de la deuda griega causó que su precio decayese, lo que implicó que su rendimiento, en términos de las tasas de interés del mercado, aumentó. 
Las mayores tasas de interés hicieron que para Grecia fuese más costoso refinanciar su deuda, y eso creó una crisis fiscal que ha obligado al gobierno a imponer severas medidas de austeridad, que derivaron en disturbios públicos y un colapso económico que ha alimentado incluso un mayor escepticismo sobre la capacidad de Grecia para pagar su deuda. 
Esta retroalimentación no tiene nada que ver con que la relación entre deuda y PBI anual haya sobrepasado un cierto umbral, a menos que quienes contribuyen a esta retroalimentación crean en esa relación. 
Sin duda, la razón es un factor que nos ayuda evaluar los riesgos de retroalimentación negativa, ya que el gobierno debe refinanciar antes la deuda de corto plazo y, si la crisis impulsa las tasas de interés al alza, las autoridades tarde o temprano enfrentarán intensas presiones en favor de la austeridad fiscal. 
Pero la relación no es la causa de la retroalimentación. 
Una ponencia escrita el año pasado por Carmen Reinhart y Kenneth Rogoff, titulada “Growth in a Time of Debt” (Crecimiento en tiempos de deuda), ha sido ampliamente citada por su análisis de 44 países a lo largo de 200 años, que detectó que cuando la deuda gubernamental excede el 90% del PBI, los países experimentan un crecimiento más lento y pierden aproximadamente un punto porcentual en la tasa anual. 
Uno puede pensar equivocadamente que, como el 90% está tremendamente cerca del 100%, a los países que se meten en ese tipo de situaciones comienzan a sucederles cosas terribles. 
Pero si se lee cuidadosamente su trabajo, resulta claro que Reinhart y Rogoff eligieron el valor 90% casi arbitrariamente. 
Decidieron, sin explicación, dividir las relaciones entre deuda y PBI en las siguientes categorías: menos del 30%, 30-60%, 60-90% y más del 90%. 
Y resulta que esas tasas de crecimiento disminuyen en todas esas categorías a medida que aumenta la relación entre deuda y PBI, solo que un poco más en la última. 
También existe la cuestión de la causalidad inversa. 
Las relaciones entre deuda y PBI suelen aumentar en los países con problemas económicos. 
Si esta es parte de la razón por la cual las relaciones entre deuda y PBI corresponden a un crecimiento económico menor, hay menos motivos para creer que los países deberían evitar una razón más elevada, ya que la teoría keynesiana implica que la austeridad fiscal jugaría en contra, y no a favor, del desempeño económico. 
El problema fundamental que enfrenta actualmente la mayor parte del mundo es que los inversores reaccionan exageradamente a las razones entre deuda y PBI porque temen que se cruce algún umbral mágico, y exigen programas de austeridad fiscal demasiado pronto. 
Piden a los gobiernos que disminuyan su gasto mientras sus economías aún son vulnerables. 
Los hogares se asustan, así que también disminuyen sus gastos, y las empresas son disuadidas de financiar sus gastos de capital a través del crédito. 
La lección es simple: Tenemos que preocuparnos menos por las razones y umbrales de deuda, y más por nuestra incapacidad para ver estos indicadores como los constructos artificiales –y a menudo irrelevantes– que son. 


Gestión de la deuda en un mundo excesivamente apalancado 
MILÁN – ¿Qué pasó, realmente, con el desapalancamiento de la deuda? 
En los años que transcurrieron desde la crisis financiera mundial del 2008, austeridad y reparación del balance de resultados fueron las palabras usadas como lema en la economía mundial. 
Y, no obstante, hoy más que nunca, la deuda es la que impulsa las preocupaciones relativas a las perspectivas de crecimiento en todo el mundo. 
El Instituto Global McKinsey, en un estudio sobre las tendencias de la deuda después de las crisis, señala que, desde el año 2008, la deuda bruta se ha incrementado en alrededor de $60 millones de millones – dicho de otra forma: alcanza un monto que representa el 75% del PIB mundial. 
La deuda de China, por ejemplo, se ha cuadruplicado desde el año 2007, y su ratio deuda-a-PIB se ha incrementado en alrededor del 282% – este ratio es más alto que el de muchas economías importantes, incluyéndose entre ellas la de Estados Unidos. 
Una economía mundial que aumenta su apalancamiento, y que al mismo tiempo no puede generar suficiente demanda agregada para lograr un crecimiento potencial, se encuentra en un camino con riesgos. 
Sin embargo, para evaluar cuán riesgoso es dicho camino, se deben considerar varios factores. 
En primer lugar, se debe considerar la composición de la deuda a lo largo de todos los sectores (hogares, gobierno, empresas no financieras y el sector financiero). 
Al fin y al cabo, el estrés en estos sectores tiene efectos muy distintos sobre la economía en general. 
En los hechos, las economías con niveles de deuda bruta que sean similares y relativamente altos en relación al PIB muestran grandes diferencias en lo que respecta a la composición de su deuda. 
Una deuda excesiva de los hogares es especialmente riesgosa, porque un shock en el precio de los activos (especialmente en el precio de los bienes raíces) se traduce rápidamente en una reducción del consumo, ya que debilita el crecimiento, el empleo y la inversión. 
La recuperación de un shock de ese tipo es un proceso largo. 
El segundo factor a considerar es el crecimiento nominal – es decir, el crecimiento real más la inflación. 
Hoy en día, el crecimiento real es tenue y puede incluso estar ralentizándose, y, a su vez, la inflación se sitúa por debajo de los objetivos fijados en la mayoría de lugares, e incluso en algunas economías existe un riesgo de deflación. 
Debido a que la deuda es un pasivo para los prestatarios y un activo para los acreedores, estas tendencias tienen efectos divergentes, ya que aumentan el valor para el titular de los activos, y, al mismo tiempo, aumentan las cargas financieras del deudor. 
El problema es que, en un entorno de bajo crecimiento, se elevan considerablemente las probabilidades de que surja algún tipo de moratoria. 
En dicho caso, nadie gana. 
El tercer factor clave para evaluar el riesgo que conlleva una deuda creciente se compone por la política monetaria y las tasas de interés. 
Si bien nadie sabe exactamente como sería un entorno con tasas de interés “normales” en el mundo post-crisis, es razonable suponer que no sería parecido al mundo de hoy; es decir, un mundo en el que muchas economías están manteniendo sus tasas cercanas a cero y algunas, incluso, se desplazan a territorio negativo. 
Los países soberanos que tienen niveles altos y/o en aumento de deuda pueden considerar que dichas tasas pueden ser sostenibles en la actualidad, siempre y cuando se implemente una política monetaria acomodaticia agresiva. 
Desafortunadamente, tal acomodamiento no se puede mantener por siempre, las condiciones de hoy en día se consideran a menudo como cuasi permanentes, creando la ilusión de estabilidad y reduciendo el incentivo para llevar a cabo difíciles reformas que promuevan el crecimiento a futuro. 
El último factor que conforma el riesgo de la deuda, y que podría ser visto como el factor más importante, está vinculado con la inversión. 
Incrementar la deuda para sostener el consumo corriente, ya sea en el sector de los hogares o el sector gubernamental, se considera, de manera correcta, como un elemento insostenible de un patrón de crecimiento. 
En este punto, el caso de China es instructivo. 
En un sentido, es cierto el estribillo que se repite con frecuencia sobre que la deuda de China se encuentra en un camino insostenible. 
Al fin de cuentas, altos niveles de deuda incrementan la vulnerabilidad frente a impactos negativos. 
Pero, en otro sentido, dicho estribillo no capta la idea de lo que ocurre. 
Muchos gobiernos hoy en día están acumulando deuda con el fin de reforzar el consumo público o privado. 
Este abordaje, si es usado en exceso, puede ser equivalente a prestarse demanda futura; en dicho caso, el abordaje es claramente insostenible. 
Sin embargo, si se utiliza como una medida transitoria para ayudar a impulsar la puesta en marcha de una economía o para proporcionar un amortiguador frente a shocks de demanda negativa, tales esfuerzos pueden ser altamente beneficiosos. 
Por otra parte, en una economía que tiene relativamente un alto crecimiento, los ostensibles niveles altos de deuda no se traducen, necesariamente, en un problema, siempre y cuando la deuda se utilice para financiar inversiones que, o produzcan altos rendimientos o, alternativamente, creen activos cuyo valor supere al de la deuda. 
En el caso de la deuda soberana, el retorno sobre la inversión puede ser visto como el incremento en el crecimiento futuro. 
La buena noticia, en el caso de China, es que gran parte del apalancamiento acumulado ha sido utilizado efectivamente para financiar inversiones, mismas que por principio crean activos que aumentarán el crecimiento futuro. 
(Queda aún por verse si los resultados de la reciente decisión del gobierno sobre incrementar el déficit fiscal para estimular la economía sigue este patrón de largo plazo y de mejora del crecimiento). 
La mala noticia, en el caso de China, es que prestar de manera direccionada y relajar los estándares para el otorgamiento de créditos, sobre todo después de la crisis, dio lugar a inversiones en activos en el sector inmobiliario y la industria pesada que tienen un valor muy por debajo del costo de la creación de los mismos. El retorno sobre dichos activos es negativo. 
El llamado problema de la deuda de China, por lo tanto, no es realmente un problema de la deuda, sino que es un problema de la inversión. 
Para abordar dicho problema, China debe reformar sus sistemas financieros y de inversión, de manera que las inversiones con retornos bajos o negativos sean identificadas y descartadas de manera más fiable. 
Esto significa hacer frente a los errores de valoración del riesgo que sobrevienen a consecuencia del respaldo que brinda el gobierno a los bancos estatales del país (bancos a los que, con seguridad, no se les permitiría fracasar). 
Muchos países desarrollados también están fallando en cuanto a invertir en activos de alto rendimiento, pero esto ocurre por una razón diferente: sus apretados presupuestos y sus crecientes deudas evitan que inviertan mucho. 
A medida que esta situación debilita el crecimiento y reduce la inflación, la velocidad con la que se pueden reducir los ratios de deuda soberana disminuye de manera considerable. 
Con el fin de estimular el crecimiento y el empleo, estas economías deben empezar a prestar más atención al tipo de deuda que acumulan. 
Si la deuda es para la financiación de inversiones que promueven el crecimiento, puede que endeudarse sea una muy buena idea. 
Sin embargo, si la deuda se destina a financiar “operaciones corrientes” y a aumentar la demanda agregada a corto plazo, es muy riesgosa. 
Por supuesto, la situación no está claramente definida. 
El retorno sobre la inversión pública se ve afectado por la presencia o ausencia de reformas complementarias, mismas que pueden variar de un país a otro. 
Y hay un cierto potencial para el abuso, cuando hay gastos que se clasifican erróneamente como inversiones. 
No obstante, en un entorno de tasas de interés a largo plazo que son bajas y demanda agregada deficiente a corto plazo (lo cual significa que hay poco riesgo perjudicar al sector privado), es un error no relajar las restricciones fiscales a la inversión. 
De hecho, el tipo adecuado de inversión pública probablemente estimule una mayor inversión del sector privado. 
La identificación de este tipo de inversiones es el lugar donde debería ubicarse el actual debate sobre la deuda. 


Qué hacer con la deuda 
GINEBRA – En los últimos meses, la volatilidad de los mercados financieros ha recibido mucha atención. 
Pero, con todo lo inquietantes que puedan parecer las alzas y bajas de las acciones, no son más que espuma sobre las olas en comparación con la verdadera amenaza a la economía global: el enorme tsunami de deuda sobre los hogares, empresas, bancos y gobiernos. 
Si la Reserva Federal eleva, como ha sugerido, las tasas de intereses a fin de año, la economía internacional podría verse en serios problemas, en especial los mercados emergentes. 
La deuda global ha crecido en cerca de $57 billones desde el colapso de Lehman Brothers en 2008, alcanzando la enorme suma de $199 billones en 2014, más de 2,5 veces el PGB global, según estimaciones del McKinsey Global Institute. 
En los próximos años será cada vez más difícil irlas pagando, especialmente si el crecimiento sigue estancado, las tasas de interés comienzan a subir, las oportunidades de exportar continúan siendo tenues, y persiste la tendencia a la baja de los precios de los productos básicos. 
Gran parte de la inquietud sobre la deuda se ha centrado en la posibilidad de que cause impagos en países de la eurozona, pero las empresas altamente endeudadas en los mercados emergentes pueden encontrarse en una situación aún más peligrosa. 
Se estima que la deuda corporativa en el mundo en desarrollo ha superado los $18 billones, con cerca de $2 billones en moneda extranjera. 
El riesgo es que, como ocurriera en América Latina en los años 80 y en Asia en los 90, los impagos del sector privado acaben por infectar los balances del sector público. 
Se trata de una posibilidad mayor hoy, si cabe, de lo que fuera en el pasado. 
Los mercados financieros, cada vez más abiertos, permiten a los bancos extranjeros y gestores de activos abandonar rápidamente sus deudas, a menudo por razones que poco tienen que ver con fundamentales económicos. 
Cuando ocurren al mismo tiempo que una devaluación de la moneda, los resultados pueden ser brutales, como Ucrania ha sufrido en carne propia. 
En esos casos, es inevitable que las pérdidas privadas se conviertan en un costoso tema público, pues el nerviosismo de los mercados atraviesa rápidamente las fronteras a medida que los gobiernos rescatan con fondos públicos a los acreedores para evitar el colapso económico. 
Es importante observar que los gobiernos endeudados son tan vulnerables como los deudores privados. 
Los prestatarios soberanos no pueden ampararse en leyes sobre bancarrota para retrasar y restructurar los pagos; al mismo tiempo, sus acreedores no pueden embargar bienes públicos no comerciales para compensar las deudas no pagadas. 
Cuando un gobierno no puede pagar, la única solución es entablar negociaciones directas. 
Sin embargo, el sistema actual de reestructuración de deudas es ineficiente, fragmentario e injusto. 
La falta de capacidad de los prestatarios soberanos para pagar su deuda se tiende a abordar de manera tardía e ineficaz. 
Los gobiernos son reticentes a reconocer que tienen problemas de solvencia, por temor a que se produzcan fugas de capitales, pánicos financieros y crisis económicas. 
Mientras tanto, la ansiedad de los acreedores por evitar recortes a menudo hace que posterguen la resolución del problema, con la expectativa de que la situación cambie a su favor. 
Cuando el asunto se acaba por reconocer suele ser ya una emergencia, y con demasiada frecuencia las iniciativas de rescate se centran en apuntalar a prestamistas irresponsables más que en facilitar la recuperación económica. 
Para empeorar las cosas, cuando se llega a un acuerdo la carga recae de manera desproporcionada sobre el deudor, en forma de una austeridad obligatoria y reformas estructurales que hacen que la deuda restante sea aún más difícil de pagar. 
Más aún, las últimas medidas para fortalecer los derechos de los acreedores y el aumento del financiamiento de bonos ha hecho que la reestructuración de la deuda soberana se vuelva un asunto enormemente complejo y expuesto a la explotación por parte de aquellos inversionistas que especulan con los fondos excluidos de la reestructuración, como los llamados “fondos buitre”. 
Tres opciones han surgido a medida que crece el consenso sobre la necesidad de encontrar mejores maneras de reestructurar la deuda. 
La primera sería fortalecer el entramado legal de los mercados de valores, mediante la introducción de fuertes cláusulas de acción colectiva y la aclaración del apartado de pari passu (igualdad de trato), así como la promoción del uso de bonos convertibles contingentes o indizados según el PGB. 
Se trataría de un enfoque voluntario y consensuado, pero dejaría de lado gran parte del mercado de la deuda y haría poco por apoyar la recuperación económica o el regreso a un crecimiento sostenible. 
Una segunda aproximación sería llegar a un consenso sobre principios jurídicamente no vinculantes para orientar las iniciativas de reestructuración. 
Actualmente, los principios básicos (como la soberanía, la legitimidad, la imparcialidad, la transparencia, la buena fe y la sostenibilidad) se pueden aplicar a todos los instrumentos de la deuda y podrían prestar una mayor coordinación que los enfoques basados en el mercado. 
Sin embargo, aunque esta manera de abordar el tema tiene la ventaja de la familiaridad, el hecho de que no sea vinculante no daría garantías de que una masa crítica adhiera a ella. 
La tercera opción trataría de solucionar este problema de coordinación mediante una serie de reglas acordadas de antemano como parte de un mecanismo internacional de saneamiento de la deuda, parecido a las leyes de bancarrota que existen a nivel nacional. 
Apuntaría a evitar crisis financieras en países con dificultades para pagar su deuda externa y guiar sus economías hacia el regreso a una senda de crecimiento sostenible. 
El mecanismo incluiría cláusulas para una moratoria temporal de la totalidad de los pagos, sean públicos o privados; una suspensión automática de las demandas legales de los acreedores; controles temporales a los capitales y tipos de cambio; la cláusula de deudor en posesión y financiamiento interino para transacciones vitales de cuenta corriente y, finalmente, la reestructuración y alivio de la deuda. 
La evidencia de países como Ghana, Grecia, Puerto Rico y muchos otros muestran los perjuicios económicos y sociales que pueden causar las deudas insostenibles cuando no se manejan adecuadamente. 
La Asamblea General de las Naciones Unidas adoptó en septiembre una serie de principios para guiar la reestructuración de la deuda soberana. 
Se trata de un avance importante, pero quedará mucho por hacer para afrontar las grandes tareas pendientes mientras la economía global se enfrenta a la creciente marejada de la deuda. 

El engaño llega en barco 
NUEVA DELHI – El anuncio de China de que su primer portaaviones estará listo para zarpar a fin de este mes logró que la atención se volviera a centrar en las ambiciones navales del país. 
Lo mismo es válido para el comunicado del ministro de Defensa paquistaní de que su país recientemente le pidió a China que empezara a construir una base naval en su puerto de Gwadar, que tiene una ubicación estratégica en el Mar Arábigo. 
Ambas revelaciones subrayan la preferencia de China por el subterfugio estratégico. 
Después de comprar el portaaviones Varyag de la era soviética, de 67.500 toneladas -que era poco más que un casco cuando colapsó la Unión Soviética-, China en repetidas oportunidades negó tener alguna intención de repararlo para un despliegue naval. 
Por ejemplo, Zhang Guangqin, vicedirector de la Comisión Estatal China para la Ciencia, la Tecnología y la Industria para la Defensa Nacional, dijo en 2005 que no se estaba modificando el Varyag para un uso militar. 
Sin embargo, los trabajos para reparar la nave ya habían comenzado en Dalian, el principal astillero de China. 
Para desviar la atención del verdadero plan, los medios estatales informaban sobre las intenciones de convertir al Varyag en un "casino flotante" cerca de Macau. 
Y, para darle credibilidad a esta afirmación, los dos portaaviones más pequeños de la era soviética que fueron comprados junto con el Varyag en 1998-2000 terminaron transformados en museos flotantes. 
El primer reconocimiento oficial de que China estaba transformando el Varyag en un portaaviones desplegable totalmente restaurado llegó este mes, justo cuando ya estaba casi listo para zarpar. 
Y el reconocimiento vino de parte del general Chen Bingde, jefe del Ejército Popular de Liberación, en una entrevista con el Global Times, el portavoz duro del Partido Comunista. 
El subterfugio también es evidente en los planes chinos en Gwadar, donde en 2007 se abrió un puerto comercial construido por China que todavía está subutilizado. 
Desde que comenzó la construcción del puerto, en general se consideró que Gwadar representaba el primer punto de apoyo estratégico de China en el Mar Arábigo, como parte de su estrategia de ensamblar un "cordel de perlas" a lo largo de las costas del Océano Índigo. 
Se sabía que Gwadar, que está frente a las rutas de navegación del Golfo y cerca de la frontera de Irán, terminaría convirtiéndose también en una base naval. 
Sin embargo, todo el tiempo, China seguía insistiendo en que la única función de Gwadar era comercial. 
No sorprende, entonces, que los comentarios públicos del ministro de Defensa paquistaní, Ahmed Mukhtar, sobre una base naval en Gwadar incomodaran profundamente al gobierno de China. 
Al culminar una reciente visita a Beijing con el primer ministro paquistaní, Yousaf Raza Gilani, Mukhtar comunicó que el gobierno chino estaba más que contento de satisfacer cualquier pedido de ayuda que hiciera Pakistán, incluyendo llegar a un acuerdo para hacerse cargo de la operación del puerto de Gwadar después de que expirara el contrato existente con una compañía estatal de Singapur. 
China también le obsequió a Pakistán 50 aviones de combate JF-17. 
Más importante aún, Mukhtar reveló que Pakistán le había pedido a China que comenzara a construir la base naval. 
"Nos sentiríamos agradecidos con el gobierno chino si se construyera una base naval en el sitio de Gwadar para Pakistán", anunció en un comunicado. 
Posteriormente le dijo a un periódico británico en una entrevista: "Les hemos pedido a nuestros hermanos chinos que por favor construyeran una base naval en Gwadar". 
Después de que Pakistán revelara los planes para una base naval, China respondió con evasivas y dijo que "esta cuestión no se tocó" durante la visita. 
Dada la tendencia de China al sigilo estratégico, hasta las obras en el puerto de Gwadar se emprendieron de manera discreta. 
Es más, China no quiere agudizar las preocupaciones que generó en Asia el año pasado al descartar abiertamente el dictado de Deng Xiaoping, tao guang yang hui ("disimulen las ambiciones y oculten las garras"). 
En un puñado de cuestiones, entre ellas sus reclamos territoriales en el Mar del Sur de China y contra Japón e India, China se pasó el 2010 afianzando una posición más muscular. 
En estas cuestiones, también, la brecha entre las palabras y las acciones de los funcionarios chinos es reveladora. 
Por ejemplo, China persistió en su embargo inesperado de tierras raras contra Japón durante siete semanas mientras seguía diciendo en público que no se habían impuesto restricciones a las exportaciones. 
Al igual que cuando el año pasado negaba el despliegue de tropas chinas en la región de Cachemira controlada por Pakistán para construir proyectos estratégicos, China puso de manifiesto una tendencia preocupante a oscurecer la verdad. 
El Global Times, sin embargo, no se mostró tímido a la hora de anunciar el interés de China de establecer bases navales en el exterior. 
En un editorial reciente, "China necesita bases en el exterior para un rol global", el periódico instaba al mundo exterior a "entender la necesidad de China de establecer bases militares en el exterior". 
La insurrección contra el régimen paquistaní en la provincia sureña de Baluchistan, rica en minerales, puede impedir el plan de China de transformar a Gwadar en un centro neurálgico de transbordo de energía para transportar petróleo del Golfo y de África a la zona occidental de China mediante oleoductos. 
Pero la insurgencia no es ninguna barrera para el uso de Gwadar por parte de China para proyectar poder en Oriente Medio y el este de África, y contra la península India. 
De hecho, para entrar en el juego marítimo de la Gran Potencia, China necesita a Gwadar para reparar su principal debilidad -la ausencia de un anclaje naval en la región del Océano Índigo, donde planea tener una presencia militar importante. 
Lo que fue promocionado como un casino flotante ahora está siendo lanzado como la pieza central flotante del creciente poderío naval de China. 
De hecho, con un segundo portaaviones y más grande actualmente en construcción, tal vez no pase mucho tiempo antes de que China despliegue sus capacidades navales despachando un grupo de portaaviones de combate al Océano Índigo -si es que no decide apostar uno en Gwadar. 

¿Cuánta información hace falta para el desarrollo? 
NAIROBI – Los rápidos avances de la tecnología han reducido dramáticamente el costo de la obtención de datos. 
Sensores en el espacio, el cielo, los laboratorios y el terreno, junto con nuevas oportunidades para la colaboración masiva o crowdsourcing y la adopción generalizada de Internet y los teléfonos móviles están poniendo grandes cantidades de información al alcance de quienes antes no tenían acceso a ella. 
Un pequeño granjero en la zona rural de África, por ejemplo, ahora puede acceder a los pronósticos meteorológicos y los precios del mercado con solo tocar una pantalla. 
Esta revolución en los datos ofrece un potencial enorme para mejorar la toma de decisiones en todos los niveles, desde un granjero local hasta las organizaciones mundiales para el desarrollo. 
Pero reunir datos no es suficiente. 
También hay que administrar y evaluar la información (y hacerlo adecuadamente puede resultar mucho más complicado y caro que obtenerla). 
Si no se identifican y analizan previamente las decisiones que se deben mejorar, el riesgo de que gran parte del esfuerzo de obtención de datos se pueda desperdiciar o emplear mal es elevado. 
Esta conclusión misma está basada en un análisis empírico. 
La evidencia es poco convincente, por ejemplo, de que las iniciativas de monitoreo en la agricultura o la gestión ambiental hayan tenido un impacto positivo. 
El análisis cuantitativo de las decisiones en muchos campos —entre ellos el de la política ambiental, las inversiones empresariales y la seguridad informática— ha demostrado que la gente tiende a sobrestimar la cantidad de información necesaria para tomar una buena decisión, o que no entiende correctamente qué tipos de datos son necesarios. 
Además, se pueden cometer graves errores cuando se exploran grandes conjuntos de datos con algoritmos automáticos sin haber examinado antes adecuadamente qué decisión hay que tomar. 
Existen muchos ejemplos de casos en los cuales la minería de datos ha conducido a la conclusión equivocada —entre ellos, diagnósticos médicos o casos legales— porque no se consultó a los expertos en ese campo y se dejó información crítica fuera del análisis. 
La ciencia de las decisiones, que combina la comprensión del comportamiento con los principios universales de la toma coherente de decisiones, limita esos riesgos al vincular los datos empíricos con el conocimiento de los expertos. 
Si debemos aprovechar la revolución de los datos para ponerla al servicio del desarrollo sostenible, las mejores prácticas de este campo se deben incorporar a esos esfuerzos. 
El primer paso consiste en identificar y enmarcar frecuentemente las decisiones que se repiten. 
En el campo del desarrollo esto incluye las decisiones de gran escala, como las prioridades de gasto —y, por lo tanto, las asignaciones presupuestarias— por parte de los gobiernos y las organizaciones internacionales. 
Pero también incluye decisiones a una escala mucho más pequeña: granjeros que se preguntan qué cultivos plantar, qué cantidad de fertilizante aplicar, y cuándo y dónde vender su producción. 
El segundo paso implica construir un modelo cuantitativo de las incertidumbres relacionadas con esas decisiones, incluidos los diversos disparadores, las consecuencias los controles y factores atenuantes, así como los distintos costos, beneficios y riesgos involucrados. 
Incorporar —en vez de ignorar— los factores con elevados niveles de incertidumbre y difíciles de medir conduce a las mejores decisiones. 
Al servicio del desarrollo sostenible, ese tipo de modelos a menudo implica proyectar qué impacto tendrán las intervenciones sobre el sustento de la gente y el ambiente a lo largo de varias décadas. 
Este proceso es más exitoso cuando participan tanto las partes interesadas como los expertos para identificar las variables relevantes y las relaciones entre ellas. 
Estos participantes deben ser capacitados para poder brindar estimaciones cuantitativas de la incertidumbre que las distintas variables tienen para ellos. 
Por ejemplo, los expertos pueden estimar con un 90 % de confianza, según los datos disponibles y su propia experiencia, que el rendimiento promedio del maíz para los agricultores en una cierta región es de 0,5 a 2 toneladas por hectárea. 
El tercer paso es calcular el valor que puede ofrecer la información adicional, algo que solo es posible si se ha cuantificado la incertidumbre de todas las variables. 
El valor de la información es el importe que un decisor racional estaría dispuesto a pagar por ella. 
Necesitamos entonces saber en qué caso los datos adicionales serán valiosos para mejorar una decisión y cuánto debiéramos gastar en ellos. 
En algunos casos tal vez no sea necesaria ninguna información adicional para tomar una decisión sólida; en otros, los datos adicionales podrían valer millones de dólares. 
Este proceso se repite hasta que la adquisición de datos no ofrezca valor adicional y se llegue a una decisión sólida (una conclusión lógica basada en la información, los valores y las preferencias de los tomadores de decisiones o del organismo decisor). 
Esto brinda perspicacia a los encargados de las decisiones y a las partes interesadas sobre la forma de mejorar las políticas para maximizar los resultados positivos y reducir los riesgos, como la posibilidad de sufrir bajas tasas de adopción o de que la capacidad institucional resulte limitada para la implementación eficaz. 
No alcanza simplemente con suponer que la revolución de los datos será beneficiosa para el desarrollo sostenible. 
Para garantizarlo habrá que reconocer la importancia del análisis riguroso en cada esfuerzo de captación de datos y la formación de una nueva generación de científicos de la decisión para trabajar codo a codo con los responsables de las políticas. 

Hora de tomar decisiones en la eurozona 
ATENAS – Los argumentos de Alemania en contra de introducir los eurobonos, ampliar el fondo de rescate de la eurozona e instituir un sistema integral de gobernanza económica son transparentes y fáciles de entender. 
Pero, ¿son acertados? 
Los alemanes temen que dichas innovaciones puedan conducir a un aumento de los costos de crédito internos y de transferencias fiscales directas e indirectas hacia los países más pobres. 
Además, advierten sobre el riesgo moral que se generaría al liberar a los países sobreendeudados de la presión de poner en orden sus finanzas públicas. 
Tercero, hablan de las dificultades constitucionales y las relacionadas con el Tratado que surgirían si se establecen reglas y procedimientos que simularían una “unión fiscal.” 
Finalmente. La necesidad de avanzar con la unificación europea a fin de legitimar la inevitable violación de la soberanía de los países sobreendeudados, finalmente también podría infringir la de Alemania. 
Por otro lado, la eurozona y Alemania se exponen a serios riesgos al no querer aceptar el creciente consenso de que la unión fiscal es un asunto clave para resolver la crisis de deuda. 
Aferrarse a medidas a medias exacerba la impaciencia de los mercados y provoca cada vez más ataques especulativos enérgicos, no solo en los países periféricos más débiles, sino también en el núcleo de los países con calificación AAA –como Francia, y en última instancia, la misma Alemania- cuyos sectores bancarios tienen grandes cantidades de deuda de los países periféricos. 
En efecto, las delicadas condiciones de la banca se están revelando como la amenaza principal para la recuperación y estabilidad de la eurozona. 
En el caso de incumplimientos soberanos, además, el costo del rescate de los bancos puede rebasar por mucho el costo de emitir eurobonos o instituir un régimen de transferencia razonable. 
Los inversionistas necesitan tener la seguridad de que los costos del servicio de la deuda están bajo control, y que los volúmenes de deuda y los límites de déficit se supervisan estrictamente a fin de minimizar los riesgos de impago y fortalecer la capacidad de los bancos para sentar las bases de un crecimiento sostenido. 
De hecho, el riesgo sistémico emergente relacionado con la sostenibilidad de la eurozona produce un círculo vicioso. 
El riesgo sistémico plantea dudas acerca de la solvencia de los países muy endeudados, lo que significa que los esfuerzos de estos países para consolidar su posición fiscal y promover reformas no conducen a una mejora de las condiciones financieras, que es esencial para superar la crisis y promover la recuperación. 
Como resultado, la consolidación fiscal se vuelve cada vez más difícil de alcanzar, incitando así nuevos ataques especulativos. 
Además, visto desde una perspectiva más amplia, la turbulencia social y económica en la periferia del sur de Europa representará un riesgo geopolítico. 
Ese riesgo sería agravado por el estallido de una grave crisis de impagos en la eurozona, que puede no ser contenida y, mediante un efecto dominó, como el de Lehman, podría poner en peligro toda la estructura. 
Se pueden debatir infinitamente los dilemas de la eurozona y las ventajas y desventajas de las soluciones propuestas. 
Por ejemplo, se podría argumentar que los eurobonos permitirían a los miembros de la eurozona juntar su fortaleza financiera y, al aumentar del atractivo del euro como moneda de reserva, mantener bajos los costos de crédito a tal punto que los países con clasificación AAA no se vean abrumados. 
También se pueden superar los problemas legales en el corto plazo mediante el diseño de eurobonos que incluyan garantías de crédito, prioridades de reembolso, y el uso de flujos fiscales específicos como aval. 
Mientras tanto, en las propuestas para limitar el riesgo moral se podría fijar un tope a los eurobonos de 60% del PIB –el tope actual de la deuda pública de los Estados miembros de la eurozona. 
Una restricción más sustancial sería un régimen disciplinario más severo para los países despilfarradores como parte de un marco institucional reforzado. 
Cualquiera que sea la forma de abordar los problemas políticos, se debería ponderarlos con la vulnerabilidad de los bancos europeos. 
Actualmente, los bancos alemanes son los que tienen el mayor apalancamiento entre las principales economías avanzadas, mientras que al inicio de la crisis tenían casi una tercera parte de todos los créditos otorgados a los sectores públicos y privados de Grecia, Portugal, Irlanda, España e Italia. 
Mientras no se trate el riesgo sistémico de la eurozona, las quiebras soberanas no son improbables y conducirán a una ampliación de los rescates bancarios que podría conllevar costos inaceptables. 
En ese caso, una crisis bancaria a gran escala provocaría una depresión en la eurozona y, tal vez en el mundo. 
La recapitalización bancaria en Europa es esencial en el corto plazo para contener los costos derivados de posibles quiebras soberanas. 
Sin embargo, no se puede posponer indefinidamente el tratamiento de las fallas más profundas de la eurozona. 
Por supuesto, en medio de tanta incertidumbre es notable que los esfuerzos de consolidación de los países muy endeudados continúen generalmente su curso; sin embargo, la persistente compra de bonos del Banco Central Europeo y su ayuda en la forma de liquidez, solo es un paliativo temporal. 
Es inevitable un impasse, por lo que tratar de ganar tiempo no es una solución. 
En contraste, una combinación de eurobonos, un mecanismo de deuda plenamente desarrollado, poderes ampliados para el BCE a fin de que pueda actuar como entidad crediticia de último recurso y una sólida gobernanza económica podría funcionar. 
En el largo plazo, también serán necesarias reformas radicales en los mercados de capital, productos y laboral, que estén complementadas con una estrategia de inversión más enérgica y coherente a nivel europeo, destinada a impulsar la competitividad y restaurar las perspectivas de crecimiento. 
La competitividad europea no solo tiene una dimensión global. 
Existen grandes discrepancias en la eurozona, que se reflejan en los desequilibrios comerciales estructurales entre el núcleo y la periferia, que están al centro de la crisis de deuda. 
La cohesión de la eurozona y futuro crecimiento dependen decisivamente de la creación de un marco –mediante subsidios y créditos- para que el capital de inversión fluya a los países más pobres a fin de acabar con los desequilibrios de competitividad. 
Como dice una frase del mundo financiero, el euro es muy grande como para fracasar. 
Las decisiones se deben tomar cuanto antes para que la eurozona sea la que determine los acontecimientos en lugar de que éstos la determinen a ella. 

La hora de las decisiones para la economía mundial 
MILÁN – En los candentes días de verano, la ciudad de Milán se encuentra mucho más sosegada que varias otras ciudades europeas. 
Los lugareños están de viaje, y a diferencia de París o Roma, los turistas no los reemplazan. 
Aquí y en otros lugares, las personas, las empresas, los gobiernos y los mercados toman un descanso, se relajan y reflexionan. 
Los problemas económicos de Europa seguirán aquí, esperándonos, en septiembre. 
Y cuando termine el verano, la incertidumbre sobre asuntos clave estará a la orden del día – y no sólo en Europa. 
En gran medida, los inesperados movimientos de protesta en Turquía y Brasil han planteado dudas sobre la sostenibilidad económica y social del crecimiento de los mercados emergentes. 
Los incendios en las fábricas de ropa de Bangladesh han planteado nuevas preguntas sobre la gobernanza de las cadenas de suministro mundiales. 
En Estados Unidos, la Reserva Federal dejó entrever que llevaría a cabo una “disminución gradual” de su política de flexibilización cuantitativa más adelante durante el presente año, y como resultado, se empezó a propagar una especie de “carry trade” [estrategia de compraventa de divisas] a nivel mundial sobre la base de las condiciones monetarias en los países avanzados, misma que causa una contracción del crédito y turbulencias en los mercados de las economías emergentes. 
Probablemente, esto sea solo una muestra previa de las complejidades que conlleva la salida del modelo de crecimiento asistido posterior a la crisis, que es el modelo que prevaleció en EE.UU., Europa y ahora en Japón. 
Un posible estancamiento político en EE.UU. en el mes de septiembre relativo al presupuesto y al techo de la deuda complica aún más el panorama. 
Y sin embargo, se prevé que gran parte de la incertidumbre actual se vaya a disipar. En los próximos meses, se darán a conocer decisiones políticas (o la ausencia de dichas decisiones) en áreas sistemáticamente críticas de la economía mundial, mismas que tienen efectos significativos sobre las tasas de crecimiento, los precios de los activos y la confianza en general. 
Para empezar, los nuevos líderes de China se ha alejado de los estímulos fiscales y monetarios desproporcionados y han aceptado la desaceleración económica, apostando por el cambio estructural, la reforma sistémica y ​​el crecimiento sostenible a largo plazo. 
Las señales clave vendrán de la reunión plenaria del Partido Comunista de China que se celebrará a principios del otoño. 
Las reformas de China conducirán a dos caminos, o apoyarán el cambio económico, elevando los ánimos e impulsando hacia el alza los pronósticos de crecimiento, o serán insuficientes y provocarán decepciones; muy probablemente, la atención se centrará en el tamaño y la naturaleza de la intervención estatal en los mercados. 
De cualquier manera, debido a que el futuro del principal motor de crecimiento de la economía mundial está en juego, los efectos se dejarán sentir a lo largo y ancho del mundo. 
En EE.UU., el desapalancamiento económico ha avanzado más que en Europa. 
EE.UU. se está ajustando estructuralmente y está generando un crecimiento del PIB real (es decir, del PIB ajustado por la inflación, a pesar de que dicho crecimiento se encuentra muy por debajo de su tasa anual potencial que se ubica entre el 3 al 3,5%). 
El sector comercializable se está expandiendo y no depende del apalancamiento para generar demanda agregada. 
Se puede pensar en la economía de EE.UU. como un motor de 8 cilindros que se encuentra funcionando con solamente cinco cilindros, debido al desapalancamiento residual, a la consolidación fiscal y las consecuencias que la misma conlleva, a los déficits de inversión del sector público, y a las interrogantes relativas a la salud financiera y a la seguridad de los hogares de ingresos medios (la columna vertebral de la demanda agregada interna). 
El empleo a tiempo parcial se está generalizando y puede convertirse en la nueva norma del mercado de trabajo. 
Asimismo, se encuentra el cuestionamiento sobre el modelo de crecimiento asistido de la Reserva Federal. 
¿Está la economía de EE.UU. lista para crecer sin el apoyo extraordinario proveniente de las políticas? 
Parece estar claro que la disminución gradual, anunciada para finales de este año, de las compras mensuales de la Fed de valores a largo plazo podría causar un reajuste en los valores de los activos en los mercados financieros. 
Cómo afectará esto a la economía real es otra fuente más de incertidumbre. 
Pero, a pesar de algunas turbulencias transitorias en los mercados, el efecto de manera general será probablemente positivo. 
El efecto beneficioso sobre las opciones de riesgo-rendimiento disponibles para los inversores/ahorristas (incluyéndose entre ellos a los fondos de pensiones) será mayor que el costo más alto de la deuda; de hecho, un importante subconjunto de motores del crecimiento en el sector comercializable no depende de la deuda de bajo costo. 
No puede decirse lo mismo de Europa, donde las elecciones generales de Alemania en septiembre son vistas como un barómetro clave de la continuidad del compromiso con el euro. 
El programa del Banco Central Europeo de “transacciones monetarias directas” – llamado así a pesar de ser transacciones condicionadas, limitadas a la deuda pública a corto plazo, y hasta el momento no utilizadas – parece haber estabilizado los mercados de deuda soberana de la eurozona, empero en un entorno de crecimiento bajo o de crecimiento cero. 
Sin embargo, el programa de transacciones monetarias directas depende del apoyo alemán. 
La pregunta es cuánto tiempo esto puede durar, teniendo en cuenta el crecimiento de Europa del Sur y los desafíos que presenta en cuanto al empleo (y tomando en cuenta la aparente falta de entendimiento tanto de los responsables políticos como del público en cuanto a que no existen soluciones a corto plazo). 
En Italia, el debate se centra, de manera general, en el ámbito de impuestos, y en particular en el minúsculo impuesto a la propiedad. 
El impuesto sobre la renta (y por lo tanto el impuesto sobre el empleo) es alto. 
Sin embargo, el país es relativamente rico, especialmente en términos de activos inmobiliarios en los balances financieros de los hogares. 
Por lo tanto, implementar impuestos más altos sobre la propiedad e impuestos más bajos sobre la renta contribuiría a la creación de una economía más dinámica y competitiva. 
Sin embargo, lo anterior está lejos de ser el punto focal actual del debate público. 
Las reformas liberalizadoras clave que mejorarían la flexibilidad de la economía y el ritmo de ajuste simplemente no están en la agenda (debido a la subyacente falta de confianza de los votantes). 
Esto es importante porque el sector privado en Italia (y en España) no puede igualar la flexibilidad estructural que se encuentra en EE.UU. (y en Alemania desde sus reformas llevadas a cabo en el período 2003 - 2006). 
Piense ahora en un motor de 8 cilindros que no está funcionando con cinco, sino que únicamente lo hace con dos, o a lo sumo con tres cilindros. 
(Es cierto que las reformas del mercado de trabajo español aprobadas a principios de este año pueden empezar a aumentar las tasas de empleo y a mejorar la competitividad y el crecimiento en el lado del sector comercializable, sector que en gran medida se ve limitado por la baja productividad, y no así por la débil demanda). 
Pero la opción predeterminada en el contexto de un estancamiento político – una estrategia de crecimiento lenta y vacilante, excesivamente centrada en la austeridad fiscal y que tiene como característica altas tasas de desempleo (sobre todo para los jóvenes) – es poco probable que continúe siendo una opción viable durante mucho tiempo más. 
En algún momento, la agenda política se desplazará ya sea hacia una reforma real, o los ánimos se desplazarán en contra del euro. 
Afortunadamente, esta incómoda incertidumbre no durará mucho más tiempo – tanto en Europa como en otros lugares. 
Los líderes chinos tomarán sus decisiones, al igual que los votantes alemanes. 
La Fed aclarará la dirección de la política monetaria de EE.UU. Los mercados se ajustarán y se apaciguarán. 
Las distorsiones comenzarán a resolverse. 
Sin descartar los riesgos a la baja, me mantengo cautelosamente optimista sobre las perspectivas de la economía mundial. 
Al lograrse una mayor claridad en cuanto a las políticas de China y de EE.UU., creo que ambas economías deberían ganar impulso. 
Esto les dará a los países en desarrollo (muchos de los cuales se enfrentan a difíciles decisiones de política interna) un viento de cola, al mismo tiempo hará que los importantes desafíos que enfrentan Europa y Japón sean más fáciles de abordar. 

Desde el recuerdo a la negación en Rusia 
LONDRES – La experiencia más dolorosa que tuve en Rusia fue mi visita en el año 1998 a Perm-36, el único de los campos de trabajos forzados de Stalin que se ha conservado. 
Fui a Perm, una ciudad en los Urales, para participar en un seminario de la Escuela de Estudios Políticos de Moscú. 
Esta escuela fue fundada por la notable Lena Nemirovskaya con el propósito de introducir a los jóvenes rusos poscomunistas a la democracia, el autogobierno y el capitalismo. 
Un día extremadamente frío del mes de marzo, me uní a unos cuantos amigos en un viaje a este antiguo campo. 
Construido a principios de la década de 1940, como un campo de trabajo “regular”, pero Perm-36 se convirtió en 1972 en un campo de concentración para presos políticos. 
Los últimos presos fueron puestos en libertad en 1987, tres años después del inicio del gobierno de Mijail Gorbachov. 
En la actualidad se lo restaura como un Museo Gulag, dicha restauración está a cargo de Memorial, un grupo de derechos humanos, fundado por el físico disidente Andréi Sájarov, con el propósito de mantener en la memoria de los rusos su pasado totalitario. 
Nos mostraron y paseamos por el ala de máxima seguridad. 
Rodeada por un perímetro de alambre de púas, este ala albergó a presos políticos – la mayoría de los cuales provenía de las repúblicas soviéticas no rusas – a quienes se consideraba como “reincidentes especialmente peligrosos”. 
Después de que un equipo de la televisión ucraniana filmara este sitio en 1989, se lo destruyó parcialmente de manera deliberada. 
Era obvio que los presos habían sido sometidos a tortura psicológica y sufrimientos físicos extremos. 
El pequeño radiador en cada celda difícilmente podría haber hecho alguna mella a las heladas que sobrevienen en los meses de octubre a abril. 
Los prisioneros dormían en tablones de madera o en literas de hierro. 
Su ropa y sus frazadas estaban hechas con algodón, no con lana, y un agujero abierto hacía las veces de retrete de la celda. 
Nuestra guía, Maya, nos explicó que a las autoridades les gustaba alojar juntos a prisioneros que se exasperaban entre ellos. 
Durante el día, se los trasladaba al otro lado del pasillo a celdas idénticas en las que de manera inútil se hacía que trabajen en la elaboración de implementos de hierro. 
Durante una hora cada día, se les permitía estar en un “bloque de ejercicios”, un cubo forrado de hojalata de nueve pies (2,7 metros), que tenía como techo alambre de púas y un puesto de guardia en la parte superior. 
La única “recreación” adicional era un programa semanal de películas de propaganda. 
De los 56 “reincidentes peligrosos”, que estaban en cautiverio en Perm-36 en la década de 1980, siete murieron. 
Uno de ellos fue el poeta y nacionalista ucraniano Vasyl Stus. 
Las autoridades dijeron que se suicidó, pero los sobrevivientes dicen que, por diversión, los guardias desentornillaban uno de los tablones de madera de la pared y lo dejaban caer sobre la cabeza de Stus mientras estaba echado durmiendo. 
Mientras Maya relataba la espeluznante historia, miré las caras de los dos jóvenes guardias de sexo masculino que nos acompañaban. 
Sus expresiones estaban tan congeladas como el suelo en el exterior del predio. 
¿Estaban pensando en el fútbol o acerca de hacer el amor a sus novias? 
Si se les hubiese dado bastante vodka, ¿hubiera sido posible que ellos también mataran por diversión? 
Me temo que la respuesta probablemente sea sí. 
Los sistemas perversos aparentemente nunca tienen dificultades para encontrar y reclutar a los secuaces zombis que necesitan. 
Las organizaciones como Memorial y la Escuela de Estudios Políticos de Moscú no tienen cabida en la Rusia de Vladimir Putin. 
Oficialmente, se las considera como “agentes extranjeros” y se las ha sometido a tanto acoso legal que su funcionamiento se torna en casi imposible. 
Hoy en día, el Museo Gulag está bajo una administración distinta. 
“La nueva presentación”, escriben Mikhail Danilovich y Robert Coalson, “no dirige su atención hacia las prácticas represivas de trabajos forzados de la era de Stalin, sino que se centra la atención en la producción de maderos dentro de la planta y en su contribución a la victoria soviética durante la Segunda Guerra Mundial”. 
Y, después de 20 años, la Escuela de Estudios Políticos de Moscú se ha visto obligada a suspender sus operaciones en Rusia. 
El destino al que se condenó tanto al museo como a la escuela forma parte de una represión de la libertad de expresión más amplia y es una muestra del comportamiento de Putin durante su tercer período presidencial. 
Rutinariamente, se llama a los disidentes desviados, quinto columnistas y traidores, ya que el régimen impulsa una unidad nacional sobre la base de la religión, la tradición y la retórica paranoica. 
Esto representa un desplazamiento muy grande desde lo que ocurrió durante los primeros días postsoviéticos de Rusia. 
El partido Opción Democrática de Rusia liderado por quien fue el primer Primer Ministro democrático del país, Yegor Gaidar, recibió el 15,5% de los votos en las elecciones generales de 1993, y con sus aliados formaron el bloque más grande de la Duma. 
En ese momento, se consideró dicho porcentaje como un fracaso catastrófico. 
Hoy en día, los candidatos liberales no pueden ni siquiera ser elegidos para ingresar en la Duma. 
¿Cómo ha podido ocurrir esto? 
¿Por qué las esperanzas de Gorbachov con respecto a la glásnost han sido tan cruelmente apagadas? 
Una opinión generalizada es que Rusia está simplemente volviendo a lo que la caracteriza: es decir, la libertad nunca fue más que una fugaz letra vocal dentro de todo un alfabeto histórico. 
Pero esta es una explicación muy fácil y superficial. 
Es cierto que el liberalismo ruso contribuyó a su propia muerte, por su incompetencia y faccionalismo. 
Pero el Occidente tampoco brindó su ayuda. 
En la década de 1990, no se logró el respaldo financiero para sustentar las reformas económicas que se patrocinaron. 
La expansión de la OTAN hacia los países bálticos en 2002 – la primera ampliación de la Alianza hacia un ex territorio soviético – fue un error catastrófico, que hizo que sea casi imposible que un ruso se considere a sí mismo, a su vez, patriótico y pro-occidental. 
Tanto por omisión como por comisión, el Occidente serruchó el piso en el que se asentaba el liberalismo político de Rusia, lo que permitió el ascenso de Putinismo. 
Hasta el momento, Putin ha mostrado que tiene un sentido preciso de los límites. 
Putin permite que los rusos sueñen con grandezas sin meterlos en graves problemas. 
Bajo su liderazgo, Rusia restó importancia a las sanciones, forjó una nueva alianza con China, y molestó – pero no desafió abiertamente – al Occidente en Siria. 
Sin embargo, aquellos que conocen a Putin dicen que él no admite discusión; él es el único que establece los límites. 
Y nadie puede mantener un poder supremo, por el tiempo que él lo mantiene, sin que exista corrupción en el camino. 
Por el momento, el Putinismo es el único juego en la ciudad. 
Sin embargo, a pesar de que se han marginalizado a las fuerzas representadas por organizaciones como Memorial y la Escuela de Estudios Políticos de Moscú, dichas fuerzas no han sido erradicadas. 

Una nueva estrategia macroeconómica 
NUEVA YORK – Aunque soy un macroeconomista, no concuerdo con ninguno de los dos campos principales en que está dividida la profesión en Estados Unidos: los neokeynesianos, con su énfasis en estimular la demanda agregada, y los ofertistas, con su énfasis en bajar impuestos. 
Los métodos de ambas escuelas para superar la persistente debilidad de las economías de altos ingresos en años recientes han fracasado. 
Es hora de aplicar una nueva estrategia basada en un crecimiento sostenible impulsado por la inversión. 
El problema central de la macroeconomía es cómo asignar óptimamente los recursos de la sociedad, de modo que los trabajadores que quieran trabajar encuentren empleo, las fábricas usen su capital eficientemente y la porción de los ingresos que no se consume y se ahorra se invierta para mejorar el bienestar futuro. 
En relación con el tercer desafío, tanto neokeynesianos como ofertistas fallaron. 
La mayoría de los países de altos ingresos (Estados Unidos, la mayor parte de Europa y Japón) no están invirtiendo en forma adecuada o prudente con vistas al mejor uso futuro de los recursos. 
Hay dos maneras de invertir (dentro o fuera del país), y en ambas, el mundo no invierte lo suficiente. 
La inversión interna puede darse de varias maneras, que incluyen la de las empresas en máquinas y edificios, la de las familias en inmuebles y la del Estado en personas (educación, capacitación), conocimiento (investigación y desarrollo) e infraestructuras (transporte, energía, redes hídricas y adaptación al cambio climático). 
El enfoque neokeynesiano consiste en estimular la inversión interna, sin importar de qué tipo, ya que para ellos, todo gasto es gasto. 
Así que procuran estimular la inversión inmobiliaria mediante tipos de interés exiguos, la compra de autos por medio de préstamos titulizados para consumo y proyectos de infraestructura que generen demanda inmediata de mano de obra por medio de programas de estímulo a corto plazo. 
Y si las inversiones no aparecen, recomiendan convertir el “exceso” de ahorro en otro festín de consumo. 
Los ofertistas, en cambio, quieren fomentar la inversión privada (¡jamás la pública!) por medio de más reducciones de impuestos y más desregulación. 
Ya lo intentaron varias veces en Estados Unidos (la más reciente fue durante la presidencia de George W. Bush). 
Por desgracia, el resultado de la desregulación no fue un auge sostenido de la inversión privada productiva, sino una efímera burbuja inmobiliaria. 
Mientras los gobiernos oscilan entre el ofertismo y el neokeynesianismo con igual entusiasmo, la única realidad permanente es que estos últimos años la mayoría de los países de altos ingresos sufrieron una considerable caída de la inversión como cuota del producto nacional. 
Según datos del FMI, el gasto bruto en inversión en estos países cayó de un 24,9% del PIB en 1990 a sólo 20% en 2013. 
En Estados Unidos, el gasto en inversión pasó de 23,6% del PIB en 1990 a 19,3% en 2013; la disminución neta (inversión bruta menos depreciación del capital) fue incluso mayor. 
En la Unión Europea, se pasó de 24% del PIB en 1990 a 18,1% en 2013. 
Ninguna de las dos escuelas presta atención al verdadero remedio para esta caída permanente del gasto en inversión. 
Nuestras sociedades necesitan urgentemente más inversión, particularmente en la conversión de modos de producción sumamente contaminantes, energéticamente ineficientes y con alta huella de carbono en economías sostenibles basadas en el uso eficiente de los recursos naturales y la adopción de fuentes de energía con baja huella de carbono. 
Para ello se necesita la acción complementaria de los sectores público y privado. 
Las inversiones necesarias incluyen la implementación a gran escala de la energía solar y eólica; más adopción de medios de transporte eléctricos, públicos (autobuses y trenes) o privados (autos); edificios energéticamente eficientes; y redes de distribución que transporten a grandes distancias la energía obtenida de fuentes renovables (por ejemplo, del mar del Norte y Noráfrica a Europa continental, y del desierto de Mojave en California a los centros urbanos estadounidenses). 
Pero justo cuando nuestras sociedades necesitan hacer estas inversiones, tanto Estados Unidos como Europa están en una auténtica “huelga de inversiones” públicas. 
Los gobiernos recortan su inversión en nombre del equilibrio presupuestario, y los inversores privados no pueden invertir decididamente en energías alternativas, por falta de certezas sobre las redes de distribución reguladas, las reglas de responsabilidad, las fórmulas de fijación de precios y las políticas energéticas nacionales. 
En Estados Unidos hubo un recorte drástico del gasto en inversión pública. 
Ni el gobierno federal ni los estados tienen mandatos políticos, estrategias de financiación o planes a largo plazo para catalizar inversiones hacia la próxima generación de tecnologías ecológicas inteligentes. 
Neokeynesianos y ofertistas han comprendido mal la parálisis de las inversiones. 
Los neokeynesianos ven la inversión (pública o privada) sólo como una forma de demanda agregada, y descuidan las decisiones políticas en materia de infraestructuras y sistemas energéticos (o I+D especializada para la promoción de nuevas tecnologías) que se necesitan para liberar inversiones inteligentes y ecológicamente sostenibles de los sectores público y privado. 
Por eso, en vez de abogar por la definición de las políticas nacionales necesarias para una recuperación firme de la inversión, echan mano de trucos tales como paquetes de estímulo y tipos de interés nulos. 
Los ofertistas, en tanto, se olvidan de que la inversión privada depende de inversiones públicas complementarias y de un marco regulatorio y político claro. 
Defienden el recorte del gasto público, en la ingenua creencia de que el sector privado vendrá mágicamente a llenar el vacío. 
Pero al recortar la inversión pública dificultan la inversión privada. 
Por ejemplo, las generadoras de electricidad privadas no invertirán en la adopción a gran escala de fuentes de energía renovables si el gobierno no tiene políticas o planes a largo plazo en materia de clima y energía que alienten la construcción de líneas de transmisión para el transporte de la energía desde las nuevas fuentes ecológicas a centros urbanos alejados. 
Estas minucias políticas nunca preocupan demasiado a los economistas partidarios del libre mercado. 
Otra opción es usar el ahorro interno para estimular la inversión en el extranjero. 
Por ejemplo, Estados Unidos podría prestar dinero a economías africanas de bajos ingresos para financiar la compra de plantas de generación de energía a empresas estadounidenses. 
Esta política convertiría el ahorro privado estadounidense en una importante herramienta en la lucha contra la pobreza mundial, y al mismo tiempo fortalecería la base industrial estadounidense. 
Pero ninguna de las dos escuelas se esforzó por mejorar las instituciones de financiación del desarrollo. 
En vez de aconsejar a Japón y China que aumenten sus niveles de consumo, sería mejor que los macroeconomistas los alienten a usar sus cuantiosos ahorros para financiar inversiones, no sólo internas sino también en el extranjero. 
Todo esto debería ser razonablemente claro para todo aquel a quien preocupe la necesidad urgente de armonizar el crecimiento económico y la sostenibilidad medioambiental. 
El desafío más acuciante que enfrenta nuestra generación es convertir las actuales infraestructuras y sistemas energéticos contaminantes y basados en el carbono en los sistemas ecológicos, inteligentes y eficientes del siglo XXI. 
Invertir en una economía sostenible mejoraría drásticamente nuestro bienestar y equivaldría a usar nuestro “exceso” de ahorro de la manera correcta. 
Pero esto no se dará por sí solo. 
Necesitamos estrategias de inversión pública a largo plazo, planeamiento ambiental, hojas de ruta tecnológicas, alianzas público-privadas para la adopción de nuevas tecnologías sostenibles y una mayor cooperación global. 
Son las herramientas que crearán la nueva macroeconomía de la que hoy dependen nuestra salud y nuestra prosperidad. 

La sobrevalorada decadencia de los Estados Unidos 
CAMBRIDGE – Al acercarse las elecciones al Congreso de los EE.UU., las cuestiones relativas a la salud de sus instituciones políticas y al futuro de su dirección mundial se han disparado y algunos citan el estancamiento partidario como una prueba de la decadencia del país, pero, ¿de verdad es tan mala la situación? 
Según la politóloga Sarah Binder, la divisoria ideológica entre los dos principales partidos políticos de los Estados Unidos no había sido tan grande como ahora desde el final del siglo XIX. 
Sin embargo, pese al actual estancamiento, el 111º Congreso ha logrado aprobar un importante estimulo fiscal, una reforma de la atención de salud, una reglamentación financiera, un tratado de control de armamentos y una revisión de la política militar respecto de homosexualidad. 
Es evidente que no se puede considerar acabado el sistema político de los EE.UU. (en particular, si el estancamiento es cíclico). 
Aun así, el Congreso actual adolece de una escasa capacidad legislativa. 
Aunque la coherencia ideológica se ha más que duplicado en los dos últimos decenios, del diez por ciento al 21 por ciento del público, la mayoría de los americanos no tiene opiniones uniformemente conservadoras o izquierdistas y quiere que sus representantes adopten soluciones de avenencia. 
Sin embargo, los partidos políticos se han vuelto más coherentemente ideológicos desde el decenio de 1970. 
No se trata de un problema nuevo en los EE.UU, cuya Constitución está basada en la concepción liberal del siglo XVIII de que se debe controlar el poder mediante la fragmentación y los contrapesos compensatorios, por lo que el Presidente y el Congreso se ven obligados a competir por el control en sectores como el de la política exterior. 
Dicho de otro modo, el Gobierno de los EE.UU. fue concebido para ser ineficiente a fin de velar por que no resultara fácil que llegara a ser una amenaza para la libertad de sus ciudadanos. 
Es probable que la ineficiencia haya contribuido al declive de la confianza en las instituciones americanas. 
Actualmente, menos de una quinta parte del público confía en que el Gobierno federal acierte la mayor parte del tiempo, frente a tres cuartas partes en 1964. 
Naturalmente, esas cifras aumentaron ocasionalmente durante ese período, como, por ejemplo, después de los ataques terroristas del 11 de septiembre de 2001, pero el declive general es considerable. 
El Gobierno federal no está solo. En los últimos decenios, la confianza pública en muchas instituciones influyentes se ha desplomado. 
Entre 1964 y 1997, el porcentaje de americanos que confiaban en las universidades disminuyó del 61 por ciento al 30 por ciento, mientras que la confianza en las empresas más importantes pasó del 55 por ciento al 21 por ciento. La confianza en las instituciones médicas disminuyó del 73 por ciento al 29 por ciento y en el periodismo del 29 por ciento al 14 por ciento. 
A lo largo del último decenio, la confianza en las instituciones educativas y en el ejército se ha recuperado, pero la confianza en Wall Street y en las grandes empresas ha seguido disminuyendo. 
Pero esas cifras aparentemente alarmantes pueden ser engañosas. 
En realidad, el 82 por ciento de los americanos sigue considerando a los EE.UU. el mejor lugar del mundo para vivir y el 90 por ciento aprecia su sistema democrático de gobierno. 
Los americanos pueden no estar del todo satisfechos con sus dirigentes, pero, desde luego, el país no está al borde de una revolución del estilo de la “primavera árabe”. 
Además, aunque la política de partidos ha llegado a estar más polarizada en los últimos decenios, ese fenómeno ha seguido a los decenios de 1950 y 1960, cuando la salida de la “gran depresión” y la victoria en la segunda guerra mundial impulsaron en un grado inhabitual la confianza en las instituciones de los EE.UU. En realidad, el más pronunciado descenso de la confianza pública en el Gobierno ocurrió a finales del decenio de 1960 y comienzos del de 1970. 
Además, la disminución de la confianza en el Gobierno no ha ido acompañada de cambios importantes en el comportamiento de los ciudadanos. 
Por ejemplo, la Agencia Tributaria figura entre las instituciones gubernamentales que inspiran menos confianza pública; sin embargo, no ha habido un importante aumento de la evasión fiscal. 
En materia de control de la corrupción, los EE.UU. aún están clasificados en el 90º percentil y, aunque las tasas de participación en las elecciones presidenciales descendieron del 62 por ciento al 50 por ciento en la segunda mitad del siglo XX, se estabilizaron en 2000 y aumentaron al 58 por ciento en 2012. 
La pérdida de confianza que han expresado los americanos puede deberse a un cambio más profundo en las actitudes de la población respecto del individualismo, que ha provocado una menor deferencia para con la autoridad. 
De hecho, la mayoría de las sociedades posmodernas presenta orientaciones similares. 
Es probable que ese cambio no influya en la eficacia de las instituciones de los EE.UU. tanto como se podría pensar, dado el sistema federal descentralizado de los Estados Unidos. 
En realidad, el estancamiento en la capital de la nación va acompañado con frecuencia de cooperación e innovación políticas en los niveles estatal y municipal, con lo que los ciudadanos tienen una opinión de las administraciones estatales y locales –y de muchos organismos gubernamentales– mucho más favorable que del Gobierno federal. 
Ese planteamiento de la gestión de los asuntos públicos ha tenido profundas repercusiones en la mentalidad del pueblo americano. 
Un estudio de 2002 indicó que tres cuartas partes de los americanos se sienten vinculados con sus comunidades y consideran excelente o buena su calidad de vida y casi la mitad de los adultos participan en un grupo o una actividad cívicos. 
Se trata de una buena noticia para los EE.UU., pero no significa que los dirigentes de los Estados Unidos puedan seguir desatendiendo los defectos del sistema político, como, por ejemplo, las modificaciones de los límites de los distritos electorales para obtener “escaños seguros” en la Cámara de Representantes y los procesos obstruccionistas en el Senado. 
Está por ver si se podrán superar semejantes causas de estancamiento y hay razones legítimas para dudar de la capacidad de los Estados Unidos con miras a mantener su condición de “hiperpotencia”, una de cuyas causas importantes es el ascenso de otras economías grandes. 
Pero, como observa David Forum, autor conservador, a lo largo de los dos últimos decenios los EE.UU. han experimentado un rápido descenso de la delincuencia, de las víctimas mortales de accidentes automovilísticos, del consumo de alcohol y tabaco y de las emisiones de dióxido de azufre y de óxido de nitrógeno, que causan la lluvia ácida, al tiempo que encabezaban una revolución con la red Internet. 
En vista de ello, las siniestras comparaciones con la decadencia de Roma, pongamos por caso, no están, sencillamente, justificadas. 


Descolonizar la zona del franco 
DAKAR – Francia tiene que lidiar con una carga de deudas y déficits públicos que llevaron recientemente a Standard ampamp; 
Poor's a bajarle la calificación crediticia. 
A pesar de que el riesgo de una recesión aparece como una amenaza, el país se vio obligado a implementar un programa drástico de austeridad. 
Pero las tribulaciones de Francia también se sienten mucho más allá de sus fronteras, y esto genera rumores de una posible devaluación del franco CFA, la moneda común de la zona del franco, que comprende a 14 países africanos y las Islas Comoras en el Océano Indico. 
La zona del franco es, en verdad, un apéndice de la economía francesa. 
El franco CFA se puede convertir a euros y transferir libremente a Francia, cuyas compañías controlan la mayor parte del sector privado de la zona del franco y reciben la mayoría de sus contratos públicos. 
En efecto, ésta es la fórmula para una fuga& masiva de capitales a perpetuidad. 
El tipo de cambio fijo del franco CFA tiene paridad con el euro y está sobrevaluado para proteger a las compañías francesas de una depreciación del euro. 
Pero la sobrevaluación de la moneda también subraya la falta de competitividad que obstaculiza la capacidad de los países de la zona del franco de diversificar sus economías, crear valor agregado y desarrollarse. 
Es un escándalo que todavía tengan que resignar el 50% de sus reservas en moneda extranjera y entregárselas al Tesoro francés como garantía de la convertibilidad limitada del franco CFA y libre transferencia a Francia. 
Para frenar los déficits públicos que conllevan estas políticas, los países de la zona del franco implementaron programas drásticos de ajuste estructural en los años 1980 y 1990, bajo el auspicio del Fondo Monetario Internacional y del Banco Mundial. 
El franco CFA experimentó una marcada devaluación en 1994, y se redujeron las deudas pendientes. 
Desde entonces, el FMI y el Banco Mundial mantuvieron los déficits presupuestarios de la zona del franco bajo una estricta vigilancia, lo que limitó el impacto directo de las tribulaciones en materia de deuda soberana en estos países. 
En consecuencia, no existe ninguna necesidad de devaluar nuevamente la moneda, a menos que Francia unilateralmente decida hacerlo, ya que hubo varias devaluaciones en las últimas décadas. 
Desde el fin de la Segunda Guerra Mundial hasta la adopción del euro, Francia devaluó su propio franco 14 veces para impulsar la competitividad y las exportaciones, y en cada una de esas oportunidades el franco CFA se devaluó a la par. 
La economía francesa, con su fuerte base industrial y sus compañías dinámicas en el sector público y privado, se benefició con estas devaluaciones, gracias a un incremento de las exportaciones (inclusive a sus ex colonias africanas). 
Pero a los países de la zona del franco ni por asomo les fue tan bien. 
Al carecer de una producción industrial bien desarrollada y de un comercio intercomunitario, la devaluación sólo les reportó mayores precios de las importaciones, inflación y un creciente desempleo. 
Francia siempre recurrió a sus reservas africanas, especialmente durante una crisis económica. 
Lo hizo en los años 1930, cuando la zona del franco ayudó a Francia a sobrevivir a la Gran Depresión, y nuevamente durante la Segunda Guerra Mundial, cuando la zona financió la resistencia del general Charles de Gaulle a la ocupación alemana. 
Otra devaluación del franco CFA hoy podría desinflar las deudas de Francia con la zona del franco e impulsar sus industrias exportadoras radicadas en Africa, pero agravaría las penurias de los países de la zona del franco. 
No sorprende que los países de la zona del franco no hayan podido estar a la par del desempeño de las economías vecinas, que en su mayoría están pasando por el período más próspero de su historia. 
Desde 2000, el crecimiento del PBI anual de los países africanos subsaharianos promedió el 5%-7%, comparado con el 2,5%-3% en el caso de la zona del franco. 
Esta brecha debería incentivar a los países que integran la zona del franco a rechazar su relación con Francia. 
Existen dos maneras en que podrían hacerlo. 
Primero, los países de la zona del franco podrían emitir sus propias monedas -una estrategia radical que enfrentaría serios obstáculos-. 
Francia ejerce una influencia política abrumadora en sus ex colonias africanas, que incluye un poder de veto sobre los dos bancos centrales de la zona del franco. 
Francia, por lo tanto, puede bloquear cualquier medida que considere una amenaza a sus intereses. 
Es más, los países de la zona del franco que son pequeños y no producen petróleo prefieren agrupar sus reservas para reducir su vulnerabilidad a los sacudones externos. 
La segunda manera implica una revisión minuciosa del sistema. Esto implicaría una paridad del franco CFA no sólo con el euro, sino también con una canasta de otras monedas, aboliendo el tipo de cambio fijo y la convertibilidad del franco CFA,& y acelerando la integración económica. 
Pero, como demuestran los problemas actuales del euro, una moneda común requiere políticas monetarias y fiscales unificadas y establecidas centralmente, lo que presupone una integración política -un proceso que probablemente no sea menos difícil en Africa de lo que resultó ser en Europa. 
No existe una respuesta fácil. 
Pero es hora de que los dos agrupamientos regionales más importantes de la zona del franco -la Unión Económica y Monetaria del Africa Occidental y la Comunidad Económica y Financiera de Africa Central- empiecen a desempeñar un papel decisivo en la revisión de la arquitectura de la zona del franco. 
A Francia tal vez no le guste, pero debería priorizarse lo que más beneficie a los ciudadanos de la zona del franco. 

La deconstrucción de Saleh 
LONDRES – Ali Abdullah Saleh está acabado como presidente de Yemen. 
Las protestas democráticas populares que comenzaron a pequeña escala a mediados de febrero afuera de la Universidad de Sanaa se han ampliado hasta abarcar a todo el país. 
La continuidad y la fuerza de las manifestaciones indican claramente que los días del régimen están contados. 
Los líderes tribales se han unido a los manifestantes. Incluso aliados cercanos de la tribu Hashid a la que pertenece Saleh, como Ali Mohsen al-Ahmar, lo han abandonado. 
Ahora, también su protector de muchos años, los Estados Unidos, parecen estarlo abandonando. 
Saleh, que ha estado en el poder desde 1978, sabe que su tiempo ha terminado. 
"Están cayendo como hojas en otoño," dijo recientemente refiriéndose a los tránsfugas del régimen. 
Las renuncias han aumentado: embajadores, ministros, figuras importantes de los medios y generales del ejército. 
Este último grupo es el decisivo: cuando los altos mandos militares y el personal de seguridad abandonan a un régimen autoritario ante la presión popular, sus días están contados. 
Con todo, Saleh conserva la lealtad del Ministerio del Interior, la Guardia Republicana y parte de la fuerza aérea. 
Sin embargo, los enfrentamientos entre el ejército y la Guardia Republicana están erosionando aún más la coherencia del régimen. 
Al igual que otros dictadores en sus agonías políticas - el ex presidente egipcio, Hosni Mubarak, y el coronel libio Muammar Kaddafi, por ejemplo - Saleh, ha advertido de los peligros a que se enfrentaría el mundo si se ve obligado a irse: la Hermandad Musulmana, ataques de Al-Qaeda , la hegemonía regional de Irán, y la fragmentación de Yemen. 
Après moi le déluge parece ser la única justificación que puede dar para seguir en el poder. 
Con una desesperación creciente, Saleh ha ordenado ataques mortíferos contra los manifestantes, creyendo evidentemente que podría salir adelante con su gran habilidad para la manipulación política. 
Pero cuando declaró el estado de emergencia el 23 de marzo, el número de manifestantes se duplicó en las calles. 
Dada la clara falta de legitimidad de su régimen, Saleh está jugando un juego peligroso, y mientras más pronto se vaya, mejor será para la estabilidad y la seguridad de Yemen. 
En efecto, todos los yemeníes – los houthis, los harak, e incluso los al-hashid - parecen estar unidos en su oposición al dañado régimen de Saleh y en su lucha por los derechos civiles y humanos. 
Miembros de cientos de tribus han levantado tiendas de campaña en la "Plaza del Cambio" en Sanaa. 
Tal vez lo más notable sea que, en un país con más de 12 millones de armas de fuego, los manifestantes no han hecho un solo disparo. 
Entonces, en la víspera de las protestas previstas por la oposición yemení para el "Viernes de la Salida" a finales de marzo, los Estados Unidos resucitaron al gobierno de Saleh. 
El secretario de defensa, Robert Gates, declaró que "la caída de Saleh plantearía un problema real para la labor antiterrorista que llevan a cabo los Estados Unidos". 
Saleh, envalentonado por las declaraciones de Gates, inmediatamente apareció en televisión para ordenar a todos los opositores que abandonaran Yemen, como si millones de yemeníes sencillamente fueran a abandonar el país, para que él y su familia pudieran vivir en paz. 
Desde 2009, los Estados Unidos han inundado al gobierno de Saleh con ayuda militar. No obstante, saben que al-Qaeda es un enemigo oportuno para Saleh, y que se exagera el peligro que representaría para ellos el caos posterior a su salida de Yemen. 
La democracia no coexiste con al-Qaeda. 
Por el contrario, la creciente amenaza de una radicalización se deriva de retrasar la salida de Saleh. 
La credibilidad de Estados Unidos, que ya era poca en Yemen, ha tocado fondo. 
Las palabras de sus líderes ya no se dan por sentadas. 
La brecha entre la retórica y las políticas estadounidenses se ha ampliado. 
El gobierno de Obama se basó en el discurso de los derechos humanos en Libia, pero ignoró las demandas democráticas de millones de yemeníes. 
La realidad es que los Estados Unidos han sabido desde hace semanas que no pueden salvar al régimen. 
Su preocupación por la supervivencia política de Saleh está estrechamente ligada a su tutela del régimen saudita, que teme que la agitación en Yemen podría dar a su propia población chiíta, zaidí e ismailí ideas peligrosas sobre la reforma democrática, y hasta poner en peligro la existencia misma del Estado saudita. 
Después de todo, las tribus del sur de Arabia Saudita y las tribus del norte de Yemen son históricamente el mismo pueblo, mientras que los chiítas de la Provincia Oriental rica en petróleo están protestando en armonía política con los chiítas de Bahrein. 
No es de extrañar que Saleh haya intentado buscar apoyo saudita, para lo que envió a su ministro de relaciones exteriores a Riad con el fin de pedir el tipo de ayuda que el rey saudita dio a Bahrein. 
Pero los sauditas, después de haber apoyado financieramente a Saleh, y de haber enviado tropas a Yemen en 2009 para respaldarlo en la guerra contra los houthis, ahora consideran que ya no lo pueden rescatar. 
En cambio, están buscando posibles nuevas alianzas en Yemen para tratar con su impredecible vecino. 
Por último, los Estados Unidos parecen haber llegado a la conclusión de que el régimen de Saleh no puede ser reanimado. 
La medida más compasiva que los Estados Unidos y Arabia Saudita deberían tomar es una especie de eutanasia política. 
Un joven manifestante yemení lo expresó de manera sucinta: "Estados Unidos, dejen de mantener con vida artificialmente a Saleh y traten directamente con nosotros. 
Yemen es el pueblo yemení. 
Nosotros somos Yemen. 
Saleh es sólo su compinche." 


Difamación y desarrollo en el mundo árabe 
AMÁN – En estos días, cuando el radicalismo violento y las guerras civiles de Oriente Próximo y el Norte de África captan la atención del mundo, quedan en segundo plano los enormemente injustos sistemas legales de la región. 
Sin embargo, leyes como las que penalizan la difamación facilitan la represión política y económica, obstaculizando el desarrollo y destruyendo vidas humanas. 
Quizás sea el gobierno de Egipto el que más hace uso de las leyes contra la difamación y la blasfemia para suprimir las opiniones diferentes. 
En particular, sus autoridades usan con descaro el Artículo 98(f) del Código Penal egipcio (que prohíbe a los ciudadanos difamar una “religión divina”, incitar a la lucha sectaria o insultar al Islam) para detener, perseguir y encarcelar a miembros de grupos religiosos no mayoritarios, especialmente los cristianos. 
Todo lo que necesitan es la vaga acusación de que sus actividades ponen en riesgo la “armonía comunitaria”. 
Más aún, hace poco el escritor Ahmed Naji recibió una sentencia de dos años por violar la “modestia pública” al publicar un extracto de su novela en que había referencias sexuales explícitas. 
Y esto, apenas un mes después de que la autora Fatma Naoot apelara a la sentencia de tres años por “desprecio al Islam” a causa una publicación en Facebook en que criticaba la matanza de animales para una festividad musulmana. 
La lista suma y sigue. 
Preocupa el hecho de que, según un informe de 2015 de la Comisión Estadounidense sobre Libertad Religiosa Internacional, los casos de blasfemia han ido en aumento desde 2011. 
En enero de 2015 el Presidente Abdel Fatah al-Sisi publicó un decreto que faculta al gobierno para prohibir publicaciones extranjeras que considere ofensivas para la religión, ampliando con ello sus ya importantes poderes de censura y aumentando más aún la presión que sufren los periodistas, 
La situación no es mucho mejor en Túnez, donde según un informe de 2015 de la Freedom House “la penalización por difamación sigue siendo uno de los mayores obstáculos para el periodismo independiente”. 
Más aún, a muchos les preocupa que la recién creada agencia de investigación de delitos informáticos lleve a cabo “una vigilancia estatal incontrolada sobre los tunecinos”, como sucediera con el ex Presidente Zine El Abidine Ben Ali, derrocado en la revolución de la Primavera Árabe. 
Jordania también ha intensificado sus intentos de limitar la libertad de expresión, con una enmienda en junio de 2015 a su ley de delitos informáticos que da poderes al fiscal general para detener sin orden judicial a cualquier persona de la que se sospeche que haya usado la Internet para difamar. 
Si bien la ley de Prensa y Publicaciones jordana prohíbe el arresto de periodistas por expresiones expresadas por escrito, ahora son presa fácil si las mismas opiniones aparecen publicadas en línea. 
De hecho, varios ya han sido acusados. 
Uno los casos por difamación de más alto perfil hoy en día en Oriente Próximo es el de Najat Abu Bakr, parlamentaria palestina que fuera citada a declarar por el fiscal general tras plantear acusaciones de corrupción contra Hussein al-Araj, ministro del gabinete con estrechos vínculos con el Presidente Mahmoud Abbas. 
Parece que una motivación adicional es el apoyo de Bakr a una huelga de profesores en Cisjordania, muy embarazosa para el gobierno de Abbas. 
Si bien bajo las actuales leyes antidifamación el fiscal general de Palestina puede retener a una persona durante 48 horas para su interrogatorio, la medida ha sido condenada por grupos de derechos humanos. 
Por su parte, Bakr rechazó la citación e hizo una sentada de protesta en el parlamento. 
Las fuerzas de seguridad rodearon el edificio pero no intentaron arrestarla. 
La intensificación y creciente aplicación de leyes anti difamatorias en Oriente Próximo y África representa una peligrosa tendencia que está generando una reacción cada vez más fuerte de los grupos de la sociedad civil. 
Por ejemplo, el caso de Naji motivó a muchos escritores, artistas y directores de cine de Egipto a lanzar una campaña pública por una mayor libertad de creación y expresión. 
Más aún, el ex ejecutivo de Google Wael Ghonim, que tuvo una activa participación en el levantamiento de 2011 en el país, criticó públicamente el veredicto contra Naji. 
Y varias publicaciones artísticas estatales lanzaron números en cuyas portadas aparecía Naji o palabras en apoyo a la libertad de expresión, con el resto de la página en blanco. 
En Jordania, una coalición liderada por el Centro de Defensa de la Libertad de los Periodistas ha lanzado una nueva campaña llamada “Hablar no es un crimen” para hacer conciencia sobre la pérdida de libertad de expresión en los medios de comunicación. 
Y en Palestina han ganado fuerza las protestas contra el uso de estas leyes para encarcelar opositores políticos, y el apoyo popular a Bakr ha sido clave para llegar al acuerdo que le permitió regresar a su hogar en Nablus sin que la detuvieran ni llevaran a un interrogatorio. 
Pero las protestas contra casos individuales tienen un alcance limitado. 
Las campañas se deben centrar (y lo están haciendo cada vez más) en lograr cambios genuinos en las leyes antidifamación para asegurar que los gobiernos no puedan hacer uso de ellas para acallar el disenso. 
Será clave eliminar el elemento criminal de estos casos, y con ello la perspectiva de acabar en la cárcel, y llevarlos como causas civiles en que, de determinarse la culpabilidad de los acusados, deban pagarse multas razonables. 
No será fácil lograr que los legisladores descriminalicen la difamación. 
Pero es posible con el esfuerzo concertado de todas las partes interesadas, especialmente los medios de comunicación, la sociedad civil y los activistas pro derechos humanos, además del apoyo de actores regionales e internacionales. 
No hay tiempo que perder si se considera la importancia esencial de la libertad de expresión para el progreso económico y social. 


Cortar el flujo de combatientes a ISIS 
FRIBURGO, ALEMANIA – La caída de Alepo el mes pasado bajo las fuerzas del presidente sirio Bashar al-Assad (con apoyo de Rusia), reanimó la discusión sobre si será posible poner fin a la guerra civil. 
Pese al reciente armisticio general entre las fuerzas de Assad y la mayoría de los grupos rebeldes (del que Turquía y Rusia son garantes), casi todos coinciden en que el fin del conflicto aún está lejos. 
Después de todo, Estado Islámico (ISIS) no acordó nada y no va a hacerlo. 
Que la guerra en Siria no terminará hasta que ISIS sea derrotado es totalmente cierto. 
Pero la creencia (que muchos sostienen) en que la caída de Raqqa (autoproclamada capital del califato) bastará para lograr ese objetivo es un error. 
Es verdad que Raqqa es, en palabras del historiador francés Jean-Pierre Filiu, “el centro de comando operativo” de los atentados terroristas de ISIS, por ejemplo el asesinato de doce personas en una feria navideña en Berlín el mes pasado, o la matanza de 39 en una discoteca de Estambul en Año Nuevo. 
Pero concluir, como Filiu y otros analistas, que la caída de Raqqa es la clave para poner fin a los atentados en Europa es confundir las causas, los síntomas y las soluciones de la guerra civil siria. 
Si bien las perspectivas de ISIS en el corto plazo están ligadas sin duda a la suerte que corra Raqqa, es probable que la supervivencia e influencia de la milicia a largo plazo se decidan a miles de kilómetros de allí. 
Puede decirse que el semillero de ISIS es Arabia Saudita: es el país de origen del segundo contingente más numeroso de combatientes extranjeros en Siria e Irak. 
Esto se debe en gran medida a una identidad moldeada por dos acontecimientos históricos fundamentales. 
El primero fue la adopción por parte de Muhammad ibn Saud (fundador del primer Estado saudita) de las ideas radicales “puritanas” de Muhammad ibn Abd al-Wahhab a mediados del siglo XVIII; ideas que más tarde serían denominadas “wahabismo” y que siguen definiendo la política y la sociedad sauditas. 
El segundo acontecimiento fue la decisión del rey Abdulaziz, en los años veinte, de institucionalizar la visión wahabita original. 
Para muchos sauditas, el ascenso de ISIS representa un regreso a los auténticos orígenes del proyecto saudita-wahabita. 
Y de hecho, el núcleo de la ideología de ISIS es wahabita. 
En las áreas de Irak y Siria que tiene bajo su control, ISIS distribuye copias de textos de Al-Wahhab; y se basa en muchas de sus enseñanzas más significativas. 
De modo que desde un punto de vista ideológico, derrotar a ISIS demanda encarar el papel y el legado del wahabismo en Arabia Saudita. 
Desde un punto de vista operativo, el futuro de ISIS se decidirá en gran medida en Túnez, país de origen de la mayoría de los combatientes extranjeros en Siria e Irak (y del autor del atentado en Berlín). 
Esto es en parte reflejo de la incapacidad de las autoridades para producir oportunidades económicas suficientes para su población joven, justo cuando la incipiente transición democrática del país genera más expectativas. 
Como me explicó en 2015 Shams Talbi, un residente de 55 años de edad de la empobrecida ciudad de Kasserine: “muchos jóvenes por aquí consideran a ISIS un medio para recuperar la dignidad”. 
De modo que para reducir el flujo de nuevos combatientes a ISIS es necesaria la integración económica y social de las regiones marginalizadas. 
De lo contrario, siempre habrá jóvenes tunecinos (y de otros países) tan desesperados que grupos criminales como ISIS les parezcan los medios de igualación socioeconómica más fiables. 
El futuro de ISIS también depende mucho de Francia, el país europeo que más combatientes suministra a la milicia (algo que probablemente derive de la agresividad de su secularismo). 
Francia es uno de los dos únicos países europeos (Bélgica es el otro) que prohíbe el velo completo en las escuelas públicas. 
Y es el único país de Europa occidental (además de Bélgica) que no obtiene la mejor calificación en democracia según el informe Polity. 
El setenta por ciento de la población carcelaria en Francia es musulmana. 
Todo esto facilita el trabajo de los reclutadores de extremistas. 
El último determinante clave de la supervivencia de ISIS será la voluntad de diversos países, sobre todo en Occidente (y especialmente Estados Unidos) para reconocer de una buena vez que regímenes opresivos como los de Arabia Saudita y Egipto son parte del problema, no de la solución. 
Como exclamó un exgeneral israelí en 2015 frente a Michael Oren, exembajador de su país en Estados Unidos: “¿Cuándo aceptarán la verdad los estadounidenses? 
Para defender la libertad de Occidente, deben mantener la tiranía en Medio Oriente”. 
La caída de Raqqa sería una gran victoria contra ISIS, pero no supondrá el final de la milicia ni de sus violentos ataques, que sin duda continuarán, tal vez con otras formas. 
Para derrotar a ISIS de una vez y para siempre, debemos reconocer (y eliminar) sus muchas fuentes de sustento. 

Cómo derrotar el chantaje nuclear de Corea del Norte 
El anuncio de Corea del Norte de que posee armas nucleares ha generado un frenesí diplomático. 
Para persuadir a Corea del Norte a volver a las conversaciones a seis bandas (junto con China, Japón, EE.UU, Rusia y Corea del Sur) sobre la desactivación de la amenaza nuclear en la península de Corea, Japón, Estados Unidos y Corea del Sur están ofreciendo ampliar el alcance de las mismas para permitir que plantee cualquier tema que le preocupe. 
Este sería un grave error. 
Las conversaciones llegaron a un punto muerto en junio del 2004, cuando los norcoreanos se retiraron, alegando políticas supuestamente hostiles por parte de los gobiernos estadounidense y japonés. 
Ahora afirman haber fabricado armas nucleares para su autodefensa. 
Si bien el régimen de Kim Jong-Il había hecho varias declaraciones no oficiales en las que admitía que Corea del Norte posee arsenales nucleares, el anuncio fue la primera confirmación oficial. 
Lo que subyace a la declaración fue la constatación del régimen de que una segunda administración Bush no suavizaría su exigencia de que Corea del Norte abandone por completo su programa nuclear y que, en lugar de ello, continuaría impulsando políticas dirigidas a aislar y censurar a este país. 
Lo mismo es válido en el caso de Japón, cuya postura sobre el secuestro de sus ciudadanos por parte de agentes de Corea del Norte en los años 70 y 80 también fue citada por el régimen de Kim en julio pasado como una razón para el retiro de las conversaciones a seis bandas. 
Con esto en mente, son claros los motivos de los norcoreanos para jugar la baza nuclear, y la oportunidad no podría haberles parecido más favorable: obligar a los estadounidenses a hacer concesiones en momentos en que la situación en Irak los deja sin espacio de maniobra, y menoscabar los crecientes llamados de Japón para aplicar sanciones económicas contra Corea del Norte debido al problema de los secuestros. 
Por lo tanto, mientras en su anuncio sobre su capacidad nuclear Corea del Norte condenó en fuertes términos a Japón y EE.UU., no mencionó a China, Rusia ni Corea del Sur, que habían sido más conciliadores durante las conversaciones a seis bandas. 
De hecho, al retirarse de las mismas, Corea del Norte no abandonó completamente la posibilidad de resolver el impasse nuclear a través del diálogo. 
En lugar de ello, su objetivo era posponer las conversaciones multipartitas tanto como fuera posible, con el fin de obligar a EE.UU. a entablar relaciones bilaterales directas, en las cuales supuestamente lograría obtener ayuda energética y otros tipos de asistencia, al tiempo que exigiría que se garantizara la seguridad del “Querido Líder” Kim Jong-il. 
Estados Unidos no aceptó estas negociaciones bilaterales, y su respuesta al reciente anuncio norcoreano de que posee armas nucleares puso énfasis en la necesidad de reactivar las conversaciones a seis bandas. 
Japón adoptó una postura similar. 
Al igual que Japón, la relativamente moderada postura de la administración Bush hacia Corea del Norte ha cambiado desde que las conversaciones se rompieron el año pasado. 
Parece ser que Estados Unidos está endureciendo el aislamiento diplomático contra los norcoreanos, con la perspectiva de llevar el debate nuclear al Consejo de Seguridad de las Naciones Unidas. 
Más aún, el Comité Consultor Conjunto de Seguridad de Japón y EE.UU. reunió a los ministros de relaciones exteriores y defensa de estos países en Washington para analizar objetivos estratégicos comunes relacionados con la reforma de las fuerzas de avanzada de EE.UU. Esto incluye a las fuerzas estadounidenses en Japón, que se concentrarán en responder a las amenazas nucleares y de misiles balísticos de Corea del Norte, así como las nuevas amenazas planteadas por el terrorismo internacional y el armamentismo chino. 
Mantenerse coordinados e informados sobre los temas de seguridad mutua es esencial para que Japón y EE.UU. conserven una alianza firme que garantice la estabilidad de la región de Asia y el Pacífico. 
El gobierno japonés también ha buscado medidas eficaces para responder a la constante insinceridad de Corea del Norte acerca de los problemas regionales y bilaterales, incluidos los casos de secuestro. 
En el ámbito militar, Japón enmendó su ley sobre las Fuerzas de Autodefensa, a fin de crear procedimientos para la defensa contra misiles balísticos, con un fuerte énfasis en Corea del Norte. 
La decisión, tomada en la reunión regular de gabinete el 15 de febrero, no tenía la intención de coincidir con el cumpleaños número 63 de Kim Jong-il, que iba a ocurrir el día siguiente. No obstante, mostró que con la confirmación de la amenaza no se podría intimidar al gobierno de Japón, que desde hacía mucho sospechaba que Corea del Norte ya poseía armas nucleares, para que hiciera un cambio de política fundamental. 
La enmienda marca la dirección futura de la postura militar de Japón, delegando una mayor autoridad a los comandantes de las Fuerzas de Autodefensa para que inicien acciones defensivas contra amenazas inmediatas. 
Según reportes noticiosos surcoreanos, además de los misiles Nodong de alcance medio, Corea del Norte ha mejorado sus misiles Scud, ampliando su alcance para llegar a las principales islas de Japón. 
Si es cierto que Corea del Norte ha seguido desarrollando no sólo su arsenal nuclear, sino también varios tipos de misiles balísticos, desafiando los compromisos internacionales, se trata entonces de un verdadero estado canalla. 
En cuanto al problema nuclear, la política de Japón hacia Corea del Norte debería seguir poniendo énfasis en afianzar los lazos con EE.UU. y fortalecer la cooperación con China, Corea del Sur y Rusia, haciendo todos los esfuerzos necesarios para que se reanuden las conversaciones a seis bandas. 
Sin embargo, el diálogo con el régimen de Kim no puede ser un fin en si mismo. 
La negociación es necesaria, y debe ser suficiente, pero será imposible lograr avances si se permite que Corea del Norte convierta en una carta de cambio su participación en las rondas de conversaciones. 

 

Defender la “agenda de la libertad” de Estados Unidos 
El ex primer ministro sirio y preso político Mamoun al-Homsi, el activista kurdo Djengizkhan Hasso del Consejo Ejecutivo de la Asamblea Nacional de Kurdistán y yo recientemente nos reunimos con el presidente George W. Bush en el Salón Oval. 
También asistieron a la reunión de una hora el asesor de Seguridad Nacional Steven Hadley, el vice-asesor de Seguridad Nacional Elliott Abrams, el asesor de Seguridad Nacional del vicepresidente John Hannah, además de otros funcionarios. 
Inmediatamente después de la conferencia de Annapolis, que congregó a representantes de todos los Estados árabes -incluyendo Siria- e Israel, muchos observadores consideraron nuestra reunión como una señal de la negativa por parte de la administración Bush a normalizar las relaciones bilaterales con Siria o sellar algún acuerdo o pacto con su régimen. 
De hecho, estas opiniones tal vez no sean del todo erróneas, ya que, mientras hablaba con nosotros, Bush no intentó disimular su desdén por los gobernantes de Siria, y rechazó la posibilidad de conversaciones directas o cualquier mejora de las relaciones. 
Así las cosas, el "lenguaje corporal positivo" que el embajador de Siria en Estados Unidos, Emad Moustapha, dijo haber detectado durante su breve encuentro con la secretaria de Estado Condoleezza Rice durante la reunión de Annapolis fue superado por el lenguaje verbal negativo de Bush durante nuestro encuentro. 
Y todos sabemos quién toma las decisiones. 
Por nuestra parte, subrayamos la situación cada vez peor en materia de derechos humanos en Siria. 
De hecho, tan pronto como terminó nuestro encuentro, y cuando el mundo conmemoraba el Día Internacional de los Derechos Humanos, el régimen sirio lanzó una campaña masiva de arrestos e intimidación dirigida contra algunos de los disidentes más prominentes del país. 
Si bien muchos fueron liberados en el lapso de unas horas, algunos todavía siguen en la cárcel. 
Este episodio también destaca la necesidad de un continuo énfasis en los derechos humanos y la promoción de la democracia. 
Por cierto, el creciente cinismo en este sentido es una tendencia peligrosa, porque ésta es “la” cuestión que sigue interesando al pueblo de Oriente Medio y puede ayudar inmensamente en la lucha de las potencias occidentales para ganar los corazones y las mentes en nuestra región. 
La “agenda de la libertad” de Estados Unidos no es la causa de su accionar actual en Oriente Medio. El problema ha sido la falta de consistencia a la hora de promover la agenda, la imposibilidad de desarrollar un respaldo internacional más amplio de esta agenda y el comportamiento mismo de Estados Unidos, que la presentó como un plan marcial, y no como un Plan Marshall. 
Más allá de cuál sea la causa de estas deficiencias, la lección que deberían extraer los estrategas políticos estadounidenses y europeos es que el objetivo –facilitar la democratización y la modernización- sigue siendo válido, a pesar de la necesidad de un cambio de táctica. 
Abandonar la agenda de la libertad reafirmaría la noción aún popular de que lo único que realmente le preocupa a Estados Unidos en Oriente Medio es el petróleo y la seguridad israelí, a expensas de todo lo demás, incluso del desarrollo regional y el bienestar de los pueblos árabe y musulmán. 
Esta convicción sigue facilitando el reclutamiento por parte de grupos extremistas y debe ser contrarrestada de manera efectiva para impedir el surgimiento de nuevos frentes en la guerra contra el terrorismo. 
Es verdad, una agenda de la libertad no cambiará las actitudes de la gente de la noche a la mañana, pero si se la observa de manera consistente, con el correr del tiempo, y con un apoyo bipartidario en Estados Unidos –y un respaldo más constante en Europa- tendrá posibilidades de avanzar de manera seria. 
Existen muchos “si” en esta cuestión, pero los activistas pro-democracia sólo pueden vivir gracias a la esperanza o, como dijo el difunto dramaturgo sirio Saadallah Wannous, están condenados a la esperanza. 
A pesar del historial variopinto de Bush, todavía parece compartir esta esperanza. 
¿Lo mismo será válido para el próximo presidente de Estados Unidos? 

Defendiendo la esencia de la democracia 
PARÍS – El 10 de diciembre de 1948, la Asamblea General de las Naciones Unidas adoptó la Declaración Universal de los Derechos Humanos, afirmando la visión de que “la voluntad del pueblo” –democracia- debería ser la base de cualquier gobierno. 
Pero siete décadas después, las democracias del mundo están en peligro. 
Después de que se cuadruplicara la cantidad de democracias entre el fin de la Segunda Guerra Mundial y el año 2000, ahora estamos en un período sostenido de regresión política. 
Las sociedades alguna vez abiertas están virando hacia una dictadura y, en muchos países, las tendencias despóticas se están afianzando. 
Estas tendencias se pueden revertir, pero sólo si nos ponemos de acuerdo sobre las causas de la regresión democrática y diseñamos nuestros objetivos en consecuencia. 
Ahora bien, es más fácil de decir que de hacer. 
En su ensayo de 1967 “Verdad y política”, la filósofa Hannah Arendt observó que “la libertad de opinión es una farsa si no se garantiza la información objetiva y no se aceptan los hechos mismos”. 
Desafortunadamente, la farsa de Arendt se ha vuelto nuestra realidad. 
Para que toda democracia sea relevante, su pueblo necesita tener acceso a información confiable producida en un entorno libre y pluralista. 
Pero este requisito básico se está poniendo a prueba como nunca antes. 
En todo el mundo, los oligarcas están comprando medios de comunicación para promover sus intereses y aumentar su influencia, mientras que los periodistas que informan sobre cuestiones como la discriminación y la corrupción son víctimas de intimidación, violencia y asesinato. 
¿Cómo podemos garantizar la libertad de opinión en esas condiciones? 
Se suponía que las tecnologías de la información y de la comunicación nos darían más libertad, no menos. 
La Internet incipiente democratizó las noticias y terminó con el predominio de los editores tradicionales y de los conglomerados pro-gobierno. 
Pero esta promesa inicial ha dado lugar a una “jungla informativa”, donde predadores con grandes recursos superan tácticamente a un público modesto. 
Hoy, los gobiernos libran guerras de información, los políticos utilizan las redes sociales para difundir mentiras y los lobistas corporativos diseminan contenido engañoso con facilidad. 
Como determinó recientemente un estudio del Instituto Tecnológico de Massachusetts, las noticias falsas se propagan online más rápido que las noticias verdaderas –muchas veces de manera significativa. 
Dicho de manera simple, la globalización de la información ha inclinado la balanza a favor de quienes ven en la falsedad una herramienta de control. 
Los dictadores exportan fácilmente sus ideas a las sociedades abiertas, mientras que el contenido producido en condiciones de libertad rara vez avanza en la dirección opuesta. 
Este desafío se ha visto magnificado por el crecimiento de las empresas multinacionales de tecnología, que han llegado a dictar la arquitectura de la esfera pública. 
En la historia de la democracia, los mecanismos han evolucionado para mejorar la precisión y la ética del periodismo. 
Aunque imperfectas y muchas veces invisibles, estas protecciones regulatorias han aportado muchos beneficios a usuarios y productores por igual. 
Pero el ritmo del cambio en la industria de los medios –por ejemplo, entre la televisión y las ediciones impresas, o noticias y publicidad- ha desdibujado las claras distinciones sobre las que se basaban originariamente estas reglas. 
Proteger los ideales democráticos en este entorno conflictivo es una tarea vital e histórica. 
Es por eso que Reporteros Sin Fronteras (RSF) se suma a premios Nobel, especialistas en tecnología, periodistas y activistas por los derechos humanos para lanzar la Comisión de Información y Democracia. 
Como copresidentes de esta iniciativa independiente, nuestro objetivo es volver a focalizar la atención global en el valor de “un espacio público libre y pluralista”, y ofrecer soluciones que les permitan a los periodistas trabajar sin miedo a las represalias y, a la población, acceder fácilmente a información precisa. 
En las próximas semanas, redactaremos una Declaración Internacional sobre Información y Democracia y, en coordinación con líderes de varios países democráticos, trabajaremos para garantizar el respaldo de los gobiernos en todo el mundo. 
Nuestros esfuerzos se acelerarán a mediados de noviembre, cuando los líderes globales se reúnan en París para conmemorar el centésimo aniversario del Día del Armisticio y asistir al Foro de la Paz y al Foro de Gobernanza de Internet. 
La democracia, con sus raíces en los ideales de libertad y razón de la Ilustración, debe ser defendida. 
Los gobiernos y los ciudadanos democráticos no deben ser víctimas de las noticias falsas, de los “trolls” y de los caprichos de los déspotas. 
La Declaración Internacional sobre Información y Democracia está destinada a fortalecer la capacidad de las sociedades abiertas para combatir las fuerzas autoritarias. 
Todos tenemos la buena fortuna de vivir en un período de extraordinario potencial tecnológico. 
Pero también tenemos la responsabilidad de asegurar que las nuevas maneras de compartir información no se transformen en herramientas de opresión. 
Como declara sucintamente el comunicado de la misión de nuestra comisión: “La supervivencia de la democracia está en riesgo, porque la democracia no puede sobrevivir sin un debate público informado, abierto y dinámico”. 


Defender la defensa japonesa 
El Gobierno y el Consejo Nacional de Seguridad del Japón se proponen revisar el Esbozo de Programa de Defensa Nacional (EPDN) al final de este ańo. 
En un borrador de los cambios propuestos presentado al Primer Ministro Junichiro Koizumi se asignan tres tareas principales a las Fuerzas de Autodefensa: una reacción eficaz contra las nuevas amenazas, la participación en actividades internacionales de mantenimiento de la paz y la defensa contra una invasión. 
La compleja situación actual en materia de seguridad, con ataques terroristas por parte de agentes no estatales que se producen paralelamente a las guerras tradicionales entre Estados, requiere una estrategia ágil e integrada. 
El proyecto de revisión del EPDN parece reconocerlo, al subrayar la necesidad de unas medidas propias de defensa por parte del Japón, la cooperación mediante la alianza Japón-Estados Unidos y las contribuciones a las misiones multilaterales. 
Además, el Consejo Nacional de Seguridad ha indicado la necesidad de introducir un nuevo plan para unas fuerzas de defensa flexibles y multifuncionales. 
Por desgracia, algunos componentes decisivos de la estrategia de seguridad del Japón que está surgiendo siguen siendo vagos y contradictorios. 
Por ejemplo, si bien se considera poco probable la amenaza de una invasión, en el Libro Blanco de la Defensa de 2004 se sostiene que “la función primordial” de las Fuerzas de Autodefensa es la de prepararse para lo peor, porque no se puede desarrollar de la noche a la mańana una capacidad defensiva suficiente. 
Dicho de otro modo, el Japón afirmará claramente su voluntad de defender la nación y prevenir una invasión en combinación con el sistema de seguridad Japón-Estados Unidos. 
Por otra parte, el Consejo Nacional de Seguridad propone “reducir el tamańo de las fuerzas de defensa”, lo que entrańa una atenuación de la voluntad de defensa. 
En realidad, el hecho de que no se seńale posibilidad alguna de una “ampliación en caso de emergencia” de las Fuerzas de Autodefensa agrava esa preocupación. 
Desde luego, el gobierno es el encargado en última instancia de determinar la escala apropiada de capacidad de defensa en consonancia con las consideraciones fiscales, pero también tiene la obligación de preparar una política detallada y realista encaminada a lograr el nivel necesario de capacidad de defensa en caso de amenazas imprevistas. 
Así, pues, el Gobierno del Japón debe dar una indicación clara de su voluntad auténtica de defender la seguridad del país. 
Naturalmente, no se puede juzgar la capacidad de defensa sólo por los niveles de las fuerzas. 
La concepción que figura en el proyecto de EPDN de unas nuevas Fuerzas de Autodefensa, más adaptables, móviles, flexibles y para usos diversos, con recursos tecnológicos avanzados y capacidad para la recogida de información, requiere una reevaluación fundamental de la organización y el equipo existentes. 
De conformidad con las medidas adoptadas por la comunidad internacional para garantizar la paz y la estabilidad, el proyecto establece también la creación de una unidad básica en cada una de las ramas militares y un sistema operacional integrado. 
La reorganización militar prevista en el EPDN es de gran alcance. 
Las fuerzas de tierra del Japón deben reorientar su estructura actual, orientada a la consecución de la capacidad de combate para contrarrestar una invasión en gran escala, con miras a contar con una mayor adaptabilidad para las acciones militares en circunstancias menos graves. 
La marina debe dejar de estar centrada en la capacidad para la guerra antisubmarina, propia de la época de la guerra fría, y crear una estructura encaminada a defender las islas, vigilar y contrarrestar los ataques con cohetes balísticos y luchar contra las actividades ilegales de barcos espías. 
La fuerza aérea debe continuar con sus actividades de vigilancia en el espacio aéreo circundante y mantener la disposición para contrarrestar los ataques aéreos, además de modificar en parte las tácticas para reaccionar contra una invasión, pues disminuye la probabilidad de un ataque desde el aire. 
Un problema es la dilución de la capacidad para la guerra antisubmarina. 
El Japón debe desarrollar unas fuerzas de defensa equilibradas y con la capacidad necesaria para reaccionar ante las nuevas amenazas, como, por ejemplo, el rápido aumento de la flota de China, en particular sus fuerzas submarinas. 
La importancia de la capacidad para la guerra antisubmarina en el Pacífico occidental no ha disminuido. 
Al contrario, la reciente violación de las aguas territoriales japonesas por submarinos nucleares chinos indica que, en lugar de reducirla, se debe aumentar aún más dicha capacidad. 
Si el Japón decide efectivamente reducir sus fuerzas de defensa a ese respecto, un cambio audaz y cualitativo resulta inevitable. 
En particular, podría entrańar la introducción de lo que hasta ahora se había considerado equipo tabú, como, por ejemplo, los portaviones ligeros o los submarinos nucleares. 
En esta época de incertidumbre, cuando hasta la naturaleza de las amenazas que la nación afronta es incierta, los planificadores militares y estratégicos del Japón deben seguir buscando formas de adaptar las Fuerzas de Autodefensa a las numerosas amenazas actuales, pero de un modo que aporte una dirección auténtica y que la población, los militares y los vecinos del Japón consideren convincente. 


En defensa del populismo económico 
CAMBRIDGE – Los populistas aborrecen las restricciones al poder ejecutivo. 
Puesto que dicen representar al “pueblo” en su totalidad, consideran que todo límite a su ejercicio del poder atenta contra la voluntad popular, y sólo puede estar al servicio de los “enemigos del pueblo”: las minorías y los extranjeros (para los populistas de derecha) o las élites financieras (en el caso de los populistas de izquierda). 
Es una forma peligrosa de entender la política, porque permite a una mayoría pisotear los derechos de las minorías. 
Sin separación de poderes, sistema judicial independiente y libertad de prensa (algo que todos los autócratas populistas, desde Vladimir Putin y Recep Tayyip Erdoğan hasta Viktor Orbán y Donald Trump detestan) la democracia degenera en tiranía de quien acierte a estar en el poder. 
En el populismo, las elecciones periódicas se vuelven una cortina de humo. 
En ausencia del Estado de Derecho y de las libertades civiles básicas, los regímenes populistas pueden prolongar su reinado manipulando medios y tribunales a su antojo. 
La aversión de los populistas a los límites institucionales se extiende a la economía, donde el ejercicio del pleno control “por el bien del pueblo” no admite que se interpongan organismos reguladores autónomos, bancos centrales independientes o las normas del comercio internacional. 
Pero mientras que en el ámbito político el populismo es casi siempre pernicioso, hay ocasiones en que el populismo económico se justifica. 
Comencemos por analizar los motivos que puede haber para restringir la política económica, algo que suele ser del agrado de los economistas, porque cuando la definición de políticas es totalmente dependiente del tira y afloja de la política interna pueden producirse resultados sumamente ineficientes. 
En particular, la política económica suele padecer lo que los economistas llaman inconsistencia temporal: es común que los intereses inmediatos impidan la implementación de políticas que son mucho más deseables a largo plazo. 
Un ejemplo de manual es la política monetaria discrecional. 
Cuando un político tiene poder para emitir dinero a voluntad, puede ocurrir que decida generar una “inflación sorpresa” para estimular la producción y el empleo en lo inmediato, por ejemplo, antes de una elección. 
Pero esto es contraproducente, porque las empresas y los hogares ajustan las expectativas inflacionarias, y al final, lo único que se consigue es más inflación sin ninguna mejora de la producción o el empleo. 
La solución es un banco central independiente, aislado de la política, que sólo deba cumplir el mandato de mantener la estabilidad de precios. 
Los costos del populismo macroeconómico son bien conocidos por la experiencia latinoamericana. 
Como señalaron hace años Jeffrey D. Sachs, Sebastián Edwards y Rüdiger Dornbusch, las políticas monetarias y fiscales insostenibles fueron la ruina de la región hasta que en los noventa comenzó a prevalecer la ortodoxia económica. 
Las políticas populistas producían periódicamente graves crisis económicas, que perjudicaban especialmente a los pobres, hasta que para cortar el ciclo, la región se volcó a las normas fiscales y a los ministros de finanzas tecnocráticos. 
Otro ejemplo es el tratamiento oficial de la inversión extranjera. 
En cuanto una empresa extranjera hace una inversión, queda básicamente cautiva de los caprichos del gobierno anfitrión, que olvida fácilmente las promesas que hizo para atraerla, y las reemplaza por políticas que la exprimen en aras del presupuesto nacional o de las empresas locales. 
Pero los inversores no son estúpidos y, por temor a que pase esto, invierten en otra parte. 
La necesidad de credibilidad de los gobiernos llevó entonces a la aparición de tratados comerciales con cláusulas de arbitraje de disputas entre estados e inversores, que permiten a las empresas demandar a los gobiernos en tribunales internacionales. 
Todos estos son ejemplos de restricciones a la política económica en la forma de delegación de poderes a organismos autónomos, tecnócratas o reglas externas. 
Según esta descripción, cumplen la valiosa función de impedir que quienes ejercen el poder apliquen políticas imprudentes que sólo los perjudican. 
Pero también puede ocurrir que las restricciones a la política económica traigan consecuencias menos benéficas. 
En particular, si son restricciones instituidas por grupos de intereses especiales o élites para consolidar su control permanente de la formulación de políticas. 
En esos casos, la delegación a organismos autónomos y la sujeción a normas internacionales no están al servicio de la sociedad, sino de una estrecha casta de “iniciados”. 
Uno de los motivos de la reacción populista actual es la creencia (no del todo injustificada) de que la segunda descripción es aplicable a buena parte de la política económica de las últimas décadas. 
Las negociaciones comerciales internacionales han estado cada vez más supeditadas a la influencia de corporaciones multinacionales e inversores, lo que dio lugar a regímenes globales desproporcionadamente favorables al capital en detrimento de los trabajadores. 
Ejemplos claros son las normas estrictas sobre patentes y los tribunales internacionales para inversores. 
Otro es la captura de los organismos autónomos por las industrias que supuestamente deben regular. 
Los bancos y otras instituciones financieras han sido especialmente capaces de salirse con la suya y establecer reglas que les dan total libertad de acción. 
Los bancos centrales independientes fueron actores fundamentales para controlar la inflación en los ochenta y los noventa; pero en el actual entorno de baja inflación, su insistencia en la estabilidad de precios imparte un sesgo deflacionario a la política económica, y está en tensión con la generación de empleo y el crecimiento. 
Es posible que esta “tecnocracia liberal” esté en su apogeo en la Unión Europea, donde las normas y regulaciones económicas se diseñan a considerable distancia de la deliberación democrática nacional. 
Esta divergencia política (el llamado “déficit democrático” de la UE) ha dado lugar en casi todos los estados miembros al surgimiento de partidos políticos populistas y euroescépticos. 
En estos casos, bien puede ser deseable flexibilizar las restricciones a la política económica y devolver poder de decisión a los gobiernos electos. 
En tiempos excepcionales se necesita libertad para experimentar con la política económica. La historia nos ofrece un excelente ejemplo con el New Deal de Franklin D. Roosevelt. 
Para llevar a cabo sus reformas, FDR tuvo que eliminar las ataduras económicas impuestas por jueces conservadores e intereses financieros en el plano interno, y por el patrón oro en el plano externo. 
Debemos estar siempre en guardia contra el populismo que asfixia el pluralismo político y debilita las normas de la democracia liberal. 
El populismo político es una amenaza que debe evitarse a toda costa. 
Pero a veces el populismo económico es necesario; de hecho, en momentos así, puede ser el único modo de anticiparse a su pariente político, que es mucho más peligroso. 

En defensa de la globalización 
LONDRES – Recientemente estuve en el hermoso país de Chile para un Congreso del Futuro y tuve la ocasión de viajar al sur, al extremo mismo de América Latina. 
También recientemente hice un documental para la radio BBC llamado "Reparando la globalización", para el cual atravesé el Reino Unido en busca de ideas para mejorar ciertos aspectos de la globalización y discutí temas de actualidad con expertos reconocidos. 
En ambos casos, vi cosas que me convencieron de que es hora de que alguien salga en defensa de la globalización. 
Chile hoy es el país más rico de América Latina, con un PIB per capita de alrededor de 23.000 dólares -similar al de países del centro de Europa-. 
Este es un logro sorprendente para un país que tanto depende de la producción de cobre, y diferencia a Chile de muchos de sus vecinos. 
Al igual que muchos otros países, Chile enfrenta desafíos económicos y su tasa de crecimiento deja bastante que desear; pero también tiene muchas oportunidades prometedoras más allá de sus fronteras. 
Por ejemplo, cuando lideré una revisión de la resistencia antimicrobiana, aprendí que el cobre tiene poderosas propiedades antibacterianas y que es un material ideal para utilizar en instalaciones de atención médica donde suelen propagarse las bacterias. 
Eso significa que productores de cobre como Chile, Australia y Canadá pueden mejorar la salud global -y promover las exportaciones- al introducir infraestructura asequible de cobre en hospitales y otros entornos clínicos en todo el mundo. 
Chile también es un depósito de conocimiento en materia de terremotos y tsunamis. 
Mientras estaba allí, visité La Serena, que en 2015 sufrió el sexto mayor terremoto del cual se tenga registro. 
Sin embargo, el tsunami posterior sólo mató a 11 personas, aunque sin duda las víctimas habrían sido muchas más en muchos otros lugares. 
La preparación previa y la rápida respuesta de las autoridades chilenas parecen haber marcado la diferencia. 
Con esta experiencia institucional, Chile puede ser un recurso valioso para otros países amenazados por episodios sísmicos. 
La Serena también está cerca de uno de los mejores lugares astronómicos del mundo, que atrae a astrónomos prominentes a nivel global. 
Por cierto, en Chile existe una considerable colaboración entre científicos del mundo, en parte porque está apenas al norte de la Antártida -desde hace mucho tiempo un lugar de cooperación científica y ambiental. 
Más allá de Chile, es interesante que el presidente chino, Xi Jinping, asista a la reunión anual del Foro Económico Mundial en Davos este año. 
Ahora que Donald Trump ha sido elegido presidente de Estados Unidos, y que el Reino Unido se está retirando de la Unión Europea, yo pensaba que los días de gloria de un evento tan elitista habían quedado atrás. 
La presencia de Xi sugiere que China está explorando dónde puede posicionarse en la escena mundial, y qué elementos de la globalización puede utilizar para beneficio propio, ahora que las potencias occidentales se están volviendo hacia adentro. 
En verdad, como señaló el embajador chino ante el Reino Unido en mi programa de radio, China ya es el mayor importador -sí, importador- de productos de por lo menos 70 países, y representa aproximadamente el 10-11% de todas las importaciones a nivel global. 
A pesar de sus supuestos retos económicos, China probablemente se convierta en un mayor importador que la UE antes de que termine esta década, y quizá supere a Estados Unidos poco tiempo después. 
Es más, la desigualdad económica entre países ha caído marcadamente en los últimos 20 años, debido en parte al ascenso de China, así como al desarrollo económico en Asia, América Latina y otras partes. 
De hecho, en 2010, las Naciones Unidas ya habían alcanzado su Objetivo de Desarrollo del Milenio de reducir la pobreza a la mitad en 2015, y las proyecciones recientes sugieren que, para 2050, la pobreza habrá sido erradicada de todas partes excepto de África. 
Esto no sucederá sin la globalización. 
Los países africanos, en particular, necesitarán comerciar más entre sí, y se está hablando de crear una zona de libre comercio africana. 
Pero esto podría resultar difícil ahora que el sentimiento anti-comercio está en ascenso. 
¿Acaso los críticos de la globalización -aquellos que, erróneamente, la consideran un juego de suma cero- están en contra de erradicar la pobreza global? 
Los responsables de las políticas pueden tomar medidas para aliviar las ansiedades que genera la globalización. 
Para empezar, el crecimiento aparentemente interminable de las ganancias como porcentaje del PIB total debe terminar. 
Cualquiera que considere que esto es radical tiene que refrescar sus conocimientos de economía. 
Las ganancias más altas deberían atraer a nuevos participantes al mercado, lo cual luego erosionaría las ganancias de los ya existentes a través de la competencia. 
El hecho de que esto no esté sucediendo sugiere que algunos mercados han sido manipulados, o que simplemente han fallado. 
Los responsables de las políticas tienen que ocuparse de esto mediante una regulación más fuerte en algunas zonas. 
Por ejemplo, como dije anteriormente, el clima actual es demasiado permisivo de programas de recompra de acciones. 
Al mismo tiempo, los responsables de las políticas tienen que tomar medidas para aumentar los salarios de los que menos ganan, algo que en verdad podría ayudar a impulsar la productividad ya que el capital se vuelve menos costoso en relación a la mano de obra. 
Y, como recientemente me dijo el presidente del Banco Mundial, Jim Yong Kim, necesitamos fortalecer el cumplimiento de las leyes que rigen los acuerdos comerciales y hacer más para ayudar a los sectores domésticos perjudicados que salir perdiendo como resultado de esos acuerdos. 
Esto me recuerda una triste historia que me contaron unos trabajadores despedidos de Goodyear Tire en Wolverhampton, en Midlands Occidentales, Inglaterra. 
Me dijeron que las ofertas laborales para ocupar los puestos que habían perdido aparecieron en una pizarra de anuncios y que podían volver a postularse para esos empleos si estaban dispuestos a mudarse a México. 
Los trabajadores suponían que a la compañía le resultaba más fácil cerrar su planta en el Reino Unido que cerrar fábricas aún menos productivas en Francia o Alemania. 
Sin duda, este tipo de cambios se pueden manejar mejor. 
Por último, los responsables de las políticas tienen que priorizar proyectos de desarrollo como la "usina del norte" y el "motor de Midlands" en el Reino Unido. 
Y deberían lanzarse más iniciativas de este tipo en otras partes. 
A pesar de los muchos desafíos que ha creado, la globalización hizo del mundo un lugar mejor de lo que habría sido sin ella. 
Y todavía necesitamos que erradique la pobreza y genere estándares de vida más altos para todos. 

Definir el terrorismo 
Cada era tiene sus enemigos. 
A mediados del siglo XX, los fascistas eran los malos. 
Después de la Segunda Guerra Mundial, los comunistas se convirtieron en la némesis de la civilización. 
Ahora, los terroristas son los amos de la maldad. 
La palabra "terrorismo" aparece en códigos legales de todo el mundo. 
Se aplican diversas sanciones civiles a las "organizaciones terroristas", y puede ser un delito darle ayuda a alguna. 
Pero no siempre es fácil determinar quiénes son "ellos", los terroristas. 
El que las organizaciones sean o no consideradas terroristas es en gran medida una determinación motivada por la política. 
La ONU constantemente aprueba resoluciones en contra del terrorismo, pero no hay acuerdos sobre cómo definir el término. 
Las definiciones oficiales del terrorismo son poco persuasivas. 
Por ejemplo, en la definición del congreso de los EU, el terrorismo incluye la motivación de coaccionar o intimidar a una población o influenciar a un gobierno. 
Pero esa fórmula no cubre con claridad ni siquiera los ataques terroristas de septiembre de 2001. 
Si la motivación de los secuestradores de los aviones era simplemente matar infieles, sus acciones quedarían fuera de la definición del congreso. 
Es un error tratar de definir el terrorismo de la misma forma en que definimos el robo o el asesinato. 
Hay demasiados puntos de controversia. 
Un mejor enfoque es identificar los temas que surgen al pensar sobre el terrorismo y aclarar por qué la gente experimenta miedo a partir de ciertos actos de violencia. 
Entonces podemos definir el terrorismo con referencia a todas esas variables sin hacer que alguna de ellas sea decisiva. 
Los tres principales puntos de controversia son la identidad de las víctimas, los autores de los atentados y la relevancia de una causa justa. 
¿Tienen que ser civiles las víctimas del terrorismo? 
Algunos lo creen así, pero Al Qaeda voló el USS Cole, y la mayoría de la gente consideró el asesinato de los marinos a bordo como un ataque terrorista. 
La misma lógica se aplica en las directrices para los tribunales militares del presidente George W. Bush, los cuales dan el mismo trato a quienes atacan a militares o a civiles. 
Hay una pregunta similar sobre los autores. 
¿Pueden ser los terroristas soldados o agentes de un Estado? 
Los Estados islámicos en el seno de la ONU están en favor de esta postura, y yo creo que tienen razón. 
La Corte Penal Internacional enjuicia a jefes de Estado por crímenes de guerra. 
Con la misma lógica, los funcionarios de un Estado deben cargar con la responsabilidad por actos de terrorismo llevados a cabo bajo su administración. 
El aspecto más controvertido al definir el terrorismo está reflejado en el lema: "terrorista para unos, luchador por la libertad para otros". 
El problema es saber si una buena causa justifica medios espantosos. 
Los Estados islámicos creen que así es, lo que los enfrenta a la opinión occidental. 
Quienes optan por el terrorismo siempre creen que su causa es justa. 
A veces lo es, y a veces no. 
A ningún estadounidense le gustaría tildar de acto de agresión terrorista en contra de bienes británicos al Motín del Té de Boston. Tampoco los franceses aceptarían que se describiera a los maquisards de la Resistencia como terroristas. 
Sin embargo, ambos cometieron actos de violencia en contra de bienes y personas, y por ello cumplen con las características convencionales del terrorismo. 
Existen otros inquietantes casos extremos. 
¿Qué decir del atentado en contra del Hotel Rey David en Jerusalén por parte de la banda de Stern a fin de liberar a Palestina de los británicos? 
¿Acaso hay buen terrorismo y mal terrorismo? 
Para algunos, la causa política cuenta mucho, pero de hecho hay apenas unos cuantos casos históricos en los que la mayoría de la gente de hecho no está de acuerdo. 
Detrás del fenómeno, queda la molesta pregunta: ¿por qué es diferente el terrorismo? ¿Por qué requiere una definición especial? 
Una de las razones es que el terrorismo es típicamente una actividad organizada. 
En julio de 2002, cuando un egipcio abrió fuego y mató a dos personas que esperaban en el mostrador de El Al en el aeropuerto internacional de Los Angeles, el FBI determinó que el sospechoso no era terrorista porque actuó solo. 
Los terroristas están organizados, y el grupo puede continuar después de la captura de un individuo. 
Eso los hace más aterradores que los delincuentes ordinarios. 
Otra razón que explica nuestro mayor miedo al terrorismo es que, mientras que los delincuentes ordinarios prefieren la discreción, los terroristas anhelan la publicidad. 
El terrorismo eficiente siempre acapara los titulares. 
Es inesperado, y tiene una gran capacidad para generar conmoción. 
Como el buen teatro, el terrorismo siempre representa algún drama moral, y para infundir terror en la mentalidad pública, los terroristas tienen que actuar en público, sin culpas y sin remordimientos. 
Pero tratemos de definir los ataques del 11 de septiembre de 2001 como terrorismo utilizando la fórmula siguiente: un ataque público, violento y organizado, por entidades privadas contra otros civiles, sin remordimientos, sin importar la justicia de la causa. 
Sigue habiendo problemas, porque hay ejemplos que van en contra de cada una de esas seis dimensiones. 
A veces las víctimas son militares y los autores son Estados; a veces la causa parece justa, y a veces una persona con suficientes armas pero sin organización puede desencadenar el terror. 
Una conspiraci��n para enviar cartas con antrax puede provocar terror individual. 
Algunos terroristas sienten culpa y remordimiento por sus actos. 
Esos ejemplos no deben sorprender. 
Muchas definiciones se enfrentan a este problema. 
El gran filósofo del siglo XX, Ludwig Wittgenstein, propuso un enfoque diferente para las definiciones problemáticas: explicar los conceptos mediante una analogía con "parecidos familiares". 
Los miembros de una familia pueden compartir muchas características físicas, como la estatura, el color de la piel o del cabello. 
Cada uno puede compartir con otros miembros algunos de los rasgos comunes, pero no todos. 
Puede no haber una característica común, pero a todos se les identifica fácilmente como miembros de la misma familia. 
Lo mismo se puede decir del terorismo. 
Al menos seis características son relevantes, pero hay excepciones para cada una. 
Las definiciones complejas con excepciones incluídas pueden hacer que los abogados se sientan incómodos, pero en el mundo real, tal vez son lo mejor que podemos idear. 

¿Qué es la comunidad internacional? 
PARÍS – Pese a que la frase “comunidad internacional” se invoca muy a menudo, su significado exacto –al igual que su origen– es difícil de percibir. 
Y como lo ha mostrado la reciente intervención de Francia en Mali, esta ambigüedad de significado es la causa de muchos de los problemas actuales más urgentes de política exterior. 
Para algunos simplemente no existe una comunidad internacional. 
Para otros, el término se refiere en un sentido más pragmático a todos los países cuando deciden actuar conjuntamente. 
Otra definición más precisa comprende todos los países con influencia internacional –es decir, cualquier país cuya identidad y soberanía sean reconocidas, y que decida participar en debates y toma de decisiones globales. 
Más allá de la semántica, subyace otra cuestión que tiene más repercusiones y es igualmente ambigua, la del papel y responsabilidad de la comunidad internacional. 
Así como una definición muy amplia podría socavar la soberanía de un país, una muy limitada –como la que parece prevaler actualmente– permite la violencia y la proliferación de la inestabilidad. 
Durante siglos, los Estados soberanos han regulado sus relaciones –para poner fin a guerras y delimitar fronteras o para establecer privilegios diplomáticos o tener relaciones comerciales– mediante tratados. En conjunto, estos acuerdos oficiales comprenden el derecho internacional, que compensa su falta de sanciones específicas mediante conceptos estrictos y claros y una sanción global –falta internacional por transgresión– que concierne a todos. 
Pese a todos estos siglos de conclusión de tratados, la violencia entre países ha persistido. 
Así pues, los países empezaron a profundizar y desarrollar el derecho internacional mediante el establecimiento de instituciones comunes. 
El proceso comenzó poco a poco con la creación en 1874 de la Union Générale des Postes (que después se convirtió en la Unión Postal Universal) y que casi pasó desapercibida para aquellos que por sus actividades no requerían de acuerdos globales. 
Sin embargo, la devastación provocada por la Primera Guerra Mundial puso de relieve la necesidad de una mayor cooperación internacional en el tema del mantenimiento de la paz, lo que condujo al establecimiento de la Liga de Naciones. 
No obstante, la organización era endeble e ineficiente, debido en gran parte al rechazo de los Estados Unidos a ratificar sus estatutos. 
En consecuencia, fue incapaz de cumplir su principal objetivo de evitar otra guerra mundial. 
Tras la Segunda Guerra Mundial se estableció una institución más fuerte e influyente –las Naciones Unidas. 
Las Naciones Unidas, que tienen una agencia especializada para cada aspecto de la sociedad humana, han logrado apoyar la descolonización, crear Estados y evitar la proliferación de conflictos regionales, en especial aquellos entre israelíes y palestinos. 
Los esfuerzos de las Naciones Unidas también han llevado a la erradicación de muchas enfermedades contagiosas; la adopción en 1982 de la Convención de las Naciones Unidas sobre el Derecho del Mar, el marco principal para tratar las disputas marítimas; y el establecimiento en 1988 del Panel Intergubernamental sobre Cambio Climático (IPCC), cuyos informes regulares tienen un impacto significativo en la evaluación de riesgos relacionados con el cambio climático. 
Sin embargo, las Naciones Unidas no pudieron evitar la Guerra Fría, las guerras en Argelia, Vietnam y Yugoslavia, o el genocidio en Camboya y Ruanda. 
Distinto a lo que se pensaba, el colapso del comunismo no impulso la cooperación internacional. Al contrario, todas las negociaciones internacionales –de calentamiento global, regulación financiera y desarme nuclear (a pesar de los esfuerzos del presidente estadounidense, Barack Obama, y el expresidente ruso, Dmitri Medvedev, para concluir un acuerdo bilateral de desarme nuclear) – emprendidas desde el fin del siglo XX han fracasado. 
Se necesita otra fuerza –la opinión pública mundial– para fortalecer y ampliar el alcance del derecho internacional. 
En efecto, la opinión pública global, impulsada por las acciones de ONG ha empujado a los gobiernos a firmar tratados, como el Tratado para la Prohibición de Minas Antipersonales de 1997, o crear instituciones internacionales, como la Corte Penal Internacional, en 1998. 
Se debería canalizar más efectivamente la opinión pública mundial a fin de obligar a la comunidad internacional a asumir su participación en nuevas áreas. 
Esto requerirá de una mayor conciencia de la violencia y caos que amenaza a territorios y pueblos en todo el mundo, incluidos Somalia, Haití, Liberia, Sierra Leona, y más recientemente, Mali. 
En enero, Francia, que ya no tiene intereses económicos o estratégicos en África Occidental, respondió a una petición del pueblo y dirigentes interinos de Mali de intervenir a fin de evitar la invasión al país por parte de rebeldes islamistas de Libia y Argelia. 
Cuatro meses después del éxito de la operación militar francesa para expulsar a las fuerzas de ocupación en el norte de Mali, gran parte de las tropas y equipos franceses regresan a su país. 
La intervención no contó con el respaldo de la comunidad internacional, que, salvo Reino Unido, no logró entender el sentido de responsabilidad en que se sustentaba la decisión de Francia. 
No obstante, ahora que las fuerzas francesas van saliendo de Mali y que se necesita urgentemente la reconstrucción en este país, la comunidad internacional tiene que adoptar un nuevo punto de vista y ofrecer su apoyo. 
Las Naciones Unidas, que portan el estandarte de la comunidad internacional, ya desplegaron fuerzas de mantenimiento de la paz en Mali. 
Además, de acuerdo con sus reglamentos y prácticas, las Naciones Unidas han hecho un llamado para realizar elecciones presidenciales, que se han establecido para el 28 de julio. 
Sin embargo, dado que Mali no cuenta con partidos políticos que tengan apoyo popular, candidatos que gocen de respeto ni un sistema permanente de lugares para votar, unas elecciones celebradas tan pronto probablemente llevarían al poder a un funcionario internacional, lo que podría volver a encender los conflictos internos. 
Restablecer la seguridad en Mali requiere de diálogo entre los jefes tribales y los líderes de los poblados. 
Asimismo, reconstruir la infraestructura del país depende de que se realicen conversaciones entre las autoridades municipales restantes y los líderes de los poblados. 
Ambos procesos llevarán tiempo, y sin apoyo externo ninguno podrá concluir exitosamente. 
Un país que carece de gobierno no puede reconstruirse sin ayuda después de una crisis. Eso no significa obligarlo a emprender un ritual electoral irrealista y potencialmente peligroso tan solo porque está establecido en las Naciones Unidas. 
La comunidad internacional debería respaldar el proceso gradual de renovación de Mali, donde hace falta –en el terreno, en las comunidades del país golpeadas por el conflicto. 
Toca al público mundial defender esa idea. 

Deflación y democracia 
PRINCETON – La historia de las finanzas es en parte la historia de una lucha para establecer una forma segura y estable de medir el valor. 
Y como toda búsqueda de certidumbre en nuestro mundo impredecible, estaba condenada al fracaso. 
La última crisis financiera resalta claramente esta vulnerabilidad puesto que destruye cualquier noción de que podemos dar un precio exacto a los activos. 
La mayoría de la gente está convencida de que este defecto es inherente al sistema financiero. 
Pero las incertidumbres sobre el valor también revelan problemas profundos en el orden político. 
En el pasado, el dinero metálico dio una solución poco funcional e insatisfactoria a la cuestión del valor. 
No era funcional porque el oro no era práctico para las transacciones cotidianas y la plata tenía muy poco valor para las operaciones importantes. 
Además, el dinero metálico era susceptible a cambios de valor con el descubrimiento de nuevas existencias. 
La llegada de la plata del Nuevo Mundo en el siglo XVI desató una inflación sostenida. El descubrimiento de oro en California a mediados del siglo XIX y en Alaska, Sudáfrica y Australia 50 años después también produjo una inflación moderada, mientras que la ausencia de nuevos descubrimientos en los años 1870 y 1880 condujo a una leve deflación. 
En consecuencia, muchos economistas y políticos concluyeron que el dinero de papel podría controlarse más fácilmente y sería más estable. 
Esta innovación, que dependía de técnicas de alta seguridad de fabricación e impresión del papel, transformó al siglo XX. 
Pero inicialmente produjo un resultado mucho menos estable debido a la fuerte tentación del abuso político. 
En lugar de tener inflación moderada, la mayor parte del siglo XX fue muy inflacionaria porque los gobiernos emitieron moneda en exceso. 
No obstante, en las últimas dos décadas del siglo XX ocurrió una revolución intelectual. 
Encargar la política monetaria a un banco central independiente prometía ser la forma perfecta de contrarrestar las presiones políticas para imprimir dinero. 
En la Reserva Federal de los Estados Unidos, Paul Volcker diseñó un proceso sostenido y exitoso de desinflación a partir de 1979. 
Europa aprendió la misma lección al establecer la unión monetaria y crear el Banco Central Europeo para manejar su nueva moneda, el euro. 
Como resultado, la gente supuso que el problema de la estabilidad monetaria se había resuelto y que podrían acumular activos para luego utilizarlos como garantía a fin de pedir préstamos de cantidades cada vez mayores. 
Pero la destrucción a gran escala de los activos financieros debido a la incertidumbre subyacente sobre la magnitud de las pérdidas tras la crisis de las hipotecas de alto riesgo, y particularmente después de la quiebra de Lehman Brothers, sacudió esa suposición. 
La deflación que emana del sector financiero es letal. 
Es más difícil lidiar con ella que con la inflación, en parte por la razón técnica de que las tasas de interés sólo se pueden reducir hasta cero. Mientras más se acerquen a cero, más problemática se vuelve la política monetaria. 
Los instrumentos de política ya no funcionan. Los bancos centrales tienen hojas de balance en expansión pero los precios siguen cayendo y la incertidumbre aumenta. 
Hay una razón adicional por la que la deflación es tan amenazante y por la que los encargados del diseño de políticas que buscan eliminarla tienen una tarea mucho más ardua que la de quienes combaten la inflación: no todos los precios disminuyen; en particular, las deudas no se ajustan porque están fijas en términos nominales. 
La inflación y la deflación de las deudas generan resultados muy distintos. 
La inflación reduce el valor de la deuda, lo que para muchas personas y empresas produce una sensación como la de beber champaña lentamente, un ligero mareo de emoción a medida que sus cargas disminuyen. 
Por el contrario, la deflación aumenta la deuda y se siente como estar bajo una plancha de plomo. 
En la Gran Depresión del periodo entreguerras, el economista Irving Fisher describió con exactitud el proceso de deflación de la deuda en el que los prestamistas, preocupados por el deterioro de la calidad de sus activos, exigieron el pago de los préstamos y obligaron a los prestatarios a liquidar bienes. 
Eso a su vez simplemente presionó los precios aun más a la baja, lo que condujo a más racionamiento del crédito, bancarrotas y quiebras bancarias. 
La respuesta política a la deflación es hacer un llamado a fortalecer el Estado. 
Hacer frente a la deflación es imposible dentro de los límites de las operaciones normales del mercado. 
Sólo el Estado es lo suficientemente confiable para afrontar todas las deudas, ya que las instituciones privadas son demasiado intolerantes al riesgo para hacerlo. 
Pero la descripción abstracta que hacen los economistas de la resultante intervención del Estado como una expansión de la “demanda agregada” oculta el hecho de que los gobiernos realizan gastos específicos y toman decisiones políticas que rescatan a empresas e individuos específicos. 
En el ambiente de escasez que caracteriza a las deflaciones de deuda, la especificidad de las operaciones de rescate inevitablemente lleva a un intenso debate político. 
Esto lo vemos en las discusiones actuales sobre los efectos redistributivos del rescate de la industria automotriz; o la preocupación de que los fondos de cobertura, a los que se culpa de manera generalizada por las dificultades financieras actuales, tengan acceso a las líneas de crédito de emergencia de la Reserva Federal. 
Actualmente se están encontrando similitudes con la experiencia de Japón en los años noventa –una “década perdida” en términos económicos que también socavó la legitimidad del Partido Demócrata Liberal que estaba en el poder. 
La Gran Depresión produjo resultados más alarmantes, puesto que la respuesta política a la deflación en Europa Central y América Latina destruyó el orden prevaleciente, incluyendo varias democracias. 
El estatismo ha sido una respuesta característica del siglo XX a las nuevas incertidumbres. 
Su insuficiencia puede conducir a la formulación de una respuesta mucho más antigua: el rechazo a la economía de mercado acompañado de una condena indiscriminada de la deuda y los instrumentos de deuda. 
En efecto, a medida que los gobiernos buscan las respuestas a la crisis actual, debemos recordar que la deflación tiende a producir no solamente un anticapitalismo radical sino también una profunda hostilidad hacia cualquier tipo de organización económica o política. 

Los riesgos de la deflación 
CAMBRIDGE – Actualmente la tasa de inflación es cercana a cero en Estados Unidos y varios otros países importantes. 
La revista The Economist informó recientemente que los economistas que había entrevistado predecían que los precios en Estados Unidos y Japón de hecho caerán en todo 2009, mientras que la inflación en la zona del euro será de apenas 0.6%. 
En Corea del Sur, Taiwán y Tailandia también disminuirán los niveles de los precios al consumidor. 
La perspectiva de la caída de los precios refleja el colapso de la producción industrial, el alto nivel de desempleo resultante y el espectacular desplome de los precios de los productos básicos. 
La producción industrial está disminuyendo a niveles superiores al 10% en los países con inflación negativa y el índice de precios de todos los productos básicos cayó más del 30% a lo largo del año pasado. 
La deflación es potencialmente un problema muy grave, porque la caída de los precios –y las expectativas de que seguirán cayendo—empeoraría la actual desaceleración de la economía de tres formas distintas. 
El impacto adverso más directo de la deflación es aumentar el valor real de la deuda. 
De la misma forma en que la inflación favorece a los deudores porque erosiona el valor real de sus deudas, la deflación los perjudica porque aumenta el valor real de lo que deben. 
Aunque la muy modesta magnitud de la deflación actual no crea un problema significativo, si continua es concebible que el nivel de los precios caiga un 10% acumulado en los próximos años. 
Si eso sucede, el valor real de la deuda de un propietario de vivienda con una hipoteca aumentaría un 10%. 
Puesto que la disminución de los precios traería consigo una disminución de los salarios, la relación entre los pagos hipotecarios mensuales y el salario crecería. 
Además de este aumento en el costo real del servicio de la deuda, la deflación significaría una relación préstamo-valor más elevada para los propietarios de viviendas, lo que conduciría a un mayor impago de las hipotecas, especialmente en Estados Unidos. 
Un nivel menor de los precios también aumentaría el valor real de las deudas empresariales, lo que debilitaría las hojas de balance y dificultaría a las empresas obtener créditos adicionales . 
El segundo efecto adverso de la deflación es un aumento de la tasa de interés real, es decir, la diferencia entre la tasa de interés nominal y la tasa de “inflación”. 
Cuando los precios aumentan, la tasa de interés real es menor que la tasa nominal ya que el deudor paga con dólares que valen menos. 
Pero cuando los precios caen, la tasa de interés real supera a la nominal. 
El hecho de que los deudores únicamente pueden deducir los pagos de intereses nominales al calcular su ingreso imponible empeora la situación. 
Debido a que la Reserva Federal y otros bancos centrales han disminuido sus tasas de interés a corto plazo casi a cero, no pueden rebajarlas más para impedir que la deflación aumente la tasa de interés real. 
Las tasas de interés real elevadas desalientan las compras que los hogares y las empresas financian con crédito. Esto debilita la demanda global y conduce a caídas más pronunciadas de los precios. 
El inusual ambiente económico de caídas de precios y salarios resultante también puede tener un impacto psicológico dañino sobre los hogares y las empresas. 
Con la deflación nos dirigimos a territorio desconocido. 
Si los precios caen a una tasa del 1%, ¿podrían caer a una tasa del 10%? 
Si el banco central no puede rebajar más las tasas de interés para estimular la economía, ¿cómo se podrá detener una potencial espiral descendente de los precios? 
Esas preocupaciones socavan la confianza y hacen que sea más difícil impulsar las actividades económicas. 
Algunos economistas han dicho que la mejor forma de abordar la deflación es que el banco central inunde la economía con dinero a fin de convencer al público de que la inflación crecerá en el futuro y reducir de esa forma las tasas previstas de interés real a largo plazo. 
Esa recomendación podría conducir a los bancos centrales a seguir ampliando la oferta monetaria y las reservas bancarias incluso cuando hacerlo ya no disminuya las tasas de interés. 
De hecho, la Reserva Federal, el Banco de Inglaterra y el Banco de Japón están haciendo exactamente eso con el nombre de "flexibilización cuantitativa". 
No debe sorprender que los banqueros centrales, que están comprometidos a cumplir objetivos formales o informales de inflación de alrededor del 2% anual no estén dispuestos a abandonar sus mandatos abiertamente y a afirmar que buscan una tasa de inflación elevada. 
No obstante, sus acciones expansionistas han contribuido a elevar las expectativas de inflación a largo plazo hacia los niveles de los objetivos. 
En Estados Unidos, la tasa de interés de los bonos del gobierno ahora aumenta del 1.80% a cinco años a 2.86% en el caso de los bonos a diez años y a 3.70% en el de los bonos a 30 años. 
La comparación de estas tasas de interés con los rendimientos de los bonos del gobierno protegidos contra la inflación muestra que las tasas de interés implícitas correspondientes son de 0.9% a cinco años, 1.3% a 10 años y 1.7% a 30 años. 
Irónicamente, si bien algunos bancos centrales están concentrados en el problema de la deflación, el riesgo más grave a plazo más largo es que la inflación crezca rápidamente a medida que sus economías se recuperen y que los bancos utilicen los grandes volúmenes de reservas acumuladas para crear préstamos que expandan el gasto y la demanda. 

Cómo reforestar el mundo 
OXFORD – La humanidad siempre ha tenido una relación compleja con los bosques. 
Estos tienen diversas funciones esenciales: regulan el clima y las lluvias, depuran el aire y el agua, mantienen infinidad de especies vegetales y animales, y proveen de medios de vida a más de mil millones de personas. 
Aun así, seguimos destruyéndolos, tanto que sólo subsiste la mitad de la cubierta forestal original del mundo. 
El precio de la deforestación es altísimo. 
Los árboles al crecer consumen grandes cantidades de dióxido de carbono, lo que los hace herramientas esenciales para la absorción de las emisiones de gases de efecto invernadero (procedentes de autos, fábricas, centrales de energía y ganado) que dan lugar al cambio climático. 
Si seguimos perdiendo cubierta forestal, será imposible cumplir el objetivo del acuerdo climático de París de limitar el calentamiento global a menos de dos grados Celsius (por encima de los niveles preindustriales) antes de 2050. 
Y lo cierto es que para cumplir el objetivo, necesitamos recuperar una cantidad importante de la cubierta ya perdida. 
Hay dos formas de reforestar. 
La primera es abandonar a la naturaleza tierras que hoy se usan para la agricultura y esperar que aquella las reconvierta en bosque. 
Esto no costaría mucho, pero llevaría décadas. 
La segunda opción es más proactiva: plantar árboles nuevos en abundancia. 
Como parte de la Declaración de Nueva York sobre los Bosques, firmada en 2014, numerosos gobiernos se comprometieron a restaurar cientos de millones de hectáreas de bosque. 
Pero la mayoría enfrenta restricciones presupuestarias que dificultan financiar las medidas correspondientes, de modo que también se necesitará la participación del sector privado. 
Cuando los bosques tienen valor económico, es más probable que sean cultivados antes que destruidos. 
De hecho, hace milenios que la humanidad cultiva árboles por lucro; hoy, los bosques productivos cubren un área de más de mil millones de hectáreas, es decir alrededor de la cuarta parte de la superficie boscosa del mundo. 
Esos bosques producen leña (destino de cerca de la mitad de los árboles cortados) y materiales usados en la confección de ropas, aceites para jabones y lubricantes, frutas y otros alimentos, como el cacao. 
La demanda de estos productos está en aumento, aunque no tanto como para compensar la menor demanda de papel de diario resultante de la informatización. 
¿Cómo aumentar la demanda de productos forestales? 
Una posibilidad prometedora es la construcción. 
La madera siempre ha sido un importante material edilicio, y sigue siéndolo (para la construcción residencial) en lugares como Estados Unidos, Escandinavia y partes del sudeste asiático. 
Pero en la actualidad, los materiales constructivos más usados son la combinación de ladrillos y mortero, el concreto y, para las estructuras más grandes, el acero; materiales todos ellos en cuya fabricación se emiten grandes cantidades de dióxido de carbono. 
Aunque es difícil que la madera pueda reemplazar por completo cualquiera de estos materiales, hay nuevos tipos de madera procesada que resultan más competitivos. 
Uno de ellos es la madera contralaminada (MCL), que se hace encolando entre sí capas de madera para formar paneles que son tan fuertes como el acero o el concreto y pueden reemplazarlos como material constructivo. 
Todavía se necesitan más investigaciones sobre los beneficios exactos del uso de madera para reducir las emisiones de CO2. 
El arquitecto Anthony Thistleton-Smith, uno de los principales expertos del Reino Unido en construcciones de madera, hizo algunos cálculos; hace poco señaló que mientras la huella de carbono de la casa británica típica es de unas 20 o 21 toneladas, una casa hecha con MCL tiene una huella negativa de 19 o 20 toneladas. 
Es decir, cada casa que se construye con MCL supone un ahorro de 40 toneladas de emisiones de CO2. 
Si las 300 000 casas nuevas previstas para este año en el RU se hicieran con MCL, sería como sacar de las calles 2,5 millones de autos. 
Los beneficios climáticos serían inmensos. 
Igual que con muchas otras medidas de mitigación climática, el costo supone una barrera a la implementación; según un informe de Naciones Unidas, en Europa este material es más caro que el concreto. 
Pero al ser una tecnología muy reciente, con muy pocas fábricas en operación, es seguro que el costo de la MCL se reducirá conforme se desarrolle su cadena de suministro (como sucedió con las energías renovables). 
Además, los constructores dicen que el costo total de construir con MCL termina siendo similar al de usar concreto, porque se ahorra tiempo (la MCL no necesita fraguar como el concreto). 
Claro que lograr semejante transformación no será fácil. 
Habrá que superar intereses creados (la presión de las industrias que producen materiales de construcción tradicionales), lo cual incluye garantizar una aplicación equitativa de los subsidios. 
Además, habrá que responder a las inquietudes de la gente (por ejemplo, en relación con el riesgo de incendios o la prevención de plagas), y los constructores tendrán que aprender habilidades nuevas. 
Y sobre todo se necesitará una mejora considerable de los mecanismos de vigilancia, para que el aumento de demanda no provoque más deforestación. 
A pesar de estos retos, en muchos países las oportunidades económicas deberían bastar de aliciente para enfrentarlos. 
Las nuevas plantaciones pueden regenerar las áreas rurales, conforme la apertura de fábricas cree oportunidades para inversores y emprendedores. 
Los gobiernos y las empresas más grandes pueden aprovechar la veloz expansión del mercado de bonos ecológicos para financiar las primeras etapas de la transición, incluida la creación de sistemas de vigilancia con drones e imágenes satelitales para evitar prácticas forestales insostenibles. 
Las oportunidades de conciliar el desarrollo económico con la reducción de emisiones contaminantes no abundan. 
La reforestación ofrece precisamente eso. 
Debemos aprovechar esta oportunidad y encarar una transformación de la industria constructora, basada en la restauración de los árboles, la herramienta de captura de dióxido de carbono más eficaz del mundo. 
Será una “nueva edad de la madera” en la que la cultivaremos, construiremos con ella y dejaremos a los bosques crecer. 

REDD+ en París: las manos en la masa 
BERLÍN – Hace 30 años la Organización para la Alimentación y la Agricultura de las Naciones Unidas lanzó el Plan de Acción por los Bosques Tropicales, la primera iniciativa global intergubernamental para luchar contra la pérdida de bosques. 
Desde entonces la deforestación ha seguido su ritmo sin pausa, y no parece que el último esfuerzo internacional por detenerla (conocido como Programa de reducción de emisiones de carbono causadas por la deforestación y la degradación de los bosques, o REDD+) vaya a ser más eficaz. 
Irónicamente, lejos de proteger los bosques del mundo el resultado más notable de ambos acuerdos ha sido la producción de muchos y muy costosos estudios de consultoría. 
REDD+ se creó como parte de la Convención Marco de la ONU sobre el Cambio Climático, y se espera que en la Conferencia de la ONU sobre el Cambio Climático en París se concluyan los detalles del acuerdo para su puesta en práctica. 
Sin embargo, si los líderes mundiales desean abordar la deforestación seriamente, deberían abandonar el REDD+ y sustituirlo por un mecanismo que enfrente sus causas subyacentes. 
Los fallos del REDD+ se revelan en el modo mismo en que aborda el problema que busca solucionar. 
En la vasta mayoría de sus proyectos se considera a los agricultores y pueblos que viven en zonas boscosas como los principales agentes deforestadores. 
En los proyectos del REDD parece haber preferencia por la restricción de las prácticas de agricultura tradicional, evitándose al mismo tiempo hacer frente a las verdaderas causas del problema: la expansión de la agricultura industrial, la tala a gran escala y el nivel descontrolado de consumo. 
Son insuficiencias que quedan bien ilustradas por el Programa Socio Bosque, una iniciativa de REDD+ en Ecuador, en que los esfuerzos por controlar a las comunidades que habitan en esas zonas y las actividades de sus campesinos pasan por alto el mucho mayor potencial de daño de las actividades industriales. 
En virtud del programa, las comunidades de las áreas forestales han de firmar acuerdos a cinco años con el Ministerio del Medio Ambiente, aceptando restringir el uso del bosque a cambio de pequeños pagos en efectivo. 
Al mismo tiempo, los documentos del programa anulan explícitamente el acuerdo si en el área bajo su jurisdicción se llegasen a hacer planes de prospecciones y explotación petrolífera o minera. 
Hoy se prohíbe a los campesinos el uso de los boques como parte de la lucha contra el cambio climático, pero mañana esos mismos bosques se podrían deforestar para dar paso a la extracción de los combustibles fósiles que están en el origen del problema. 
Bajo esta miopía hacia los campesinos y los pueblos de las áreas forestales y a la prominencia de este enfoque en las agendas de los programas internacionales y los negociadores del clima existe una lógica perturbadora: el REDD+ ha hecho menos por detener la pérdida de los bosques que por permitir que los países industrializados sigan contaminando el planeta. 
Esta mirada es parte de una iniciativa mayor que apunta a crear un mercado para los créditos de emisiones, que permita a los actores contaminantes seguir haciéndolo si pueden justificarlo con certificados que demuestren su contribución a que en otras zonas del planeta se hayan dejado de emitir cantidades equivalentes de gases de invernadero. 
Los bosques protegidos por REDD+ son importantes productores de estos certificados comercializables, verdaderas licencias para contaminar, conocidos como créditos de carbono. 
Y la implementación de REDD a través de proyectos experimentales da a los defensores de este enfoque una sólida base para promover sus agendas. 
Para los países industrializados, los créditos de carbono han demostrado ser una manera sencilla de cumplir los compromisos internacionales a los que están obligados por acuerdos como el Protocolo de Kioto. 
Si en París se aprueban los créditos REDD, los países y las compañías tendrán vía libre para pagar a los campesinos de Ecuador u otros países por proteger árboles que según programas como REDD+ de lo contrario se habrían talado, evitándose con ello la necesidad de aplicar complejos cambios estructurales para reducir emisiones en sus lugares de origen. 
Según la lógica de estas transacciones, no importa tanto el hecho de que se hayan reducido las emisiones, sino haber obtenido un permiso comercializable para contaminar. 
Lamentablemente, en pocos de estos encuentros en París habrá para cuestionar este enfoque. 
Para los gobiernos, programas como REDD+ ofrecen una oportunidad de evitar cambios de alto coste político. 
Y para grupos conservacionistas internacionales, como The Nature Conservancy, Conservation International, el World Wildlife Fund y la Wildlife Conservation Society, el programa da acceso a fondos filantrópicos y de desarrollo internacional. 
Por supuesto, los mayores beneficiarios son las corporaciones, cuya hambre de tierras está tras la mayor parte de la deforestación a gran escala. 
Además de permitirles seguir talando árboles durante todo el tiempo que puedan presentar los créditos de carbono necesarios, gracias a programas como el REDD+ logran que, en la práctica, no se las culpe por sus acciones y la responsabilidad recaiga sobre comunidades que en el largo plazo tienen mucho más que perder por la deforestación. 
Si a los negociadores que se reúnan en París de verdad les interesa detener la pérdida de los bosques y lograr algún nivel de control del cambio climático, deberían salirse de REDD+ y enfrentar las verdaderas causas de estos problemas. 
En vez de intentar controlar las vidas y acciones de los campesinos y quienes viven en las áreas boscosas, los esfuerzos en París deberían centrarse en la deforestación a gran escala y lograr que los yacimientos de combustibles fósiles queden sin explotar. 

La desactivación del arma de los energéticos de Irán 
Al igual que Corea del Norte, el gobierno iraní no va a retroceder ante una confrontación provocada por su programa nuclear. 
¿Por qué habría de hacerlo? Un arma nuclear es la mayor garantía de que Estados Unidos nunca le hará a Irán lo que le hizo a Iraq. 
Además, esta lucha con los Estados Unidos reúne un apoyo interno muy necesario. 
Entonces, ¿qué puede hacer Estados Unidos para debilitar la postura de Irán? 
En su carácter de cuarto exportador mundial de petróleo, Irán se ha beneficiado enormemente de la triplicación de los precios mundiales del petróleo en los últimos cuatro años. 
Su estabilidad económica depende de los ingresos del petróleo, así que esa es la vulnerabilidad de los dirigentes iraníes. 
Los diplomáticos estadounidenses nunca van a persuadir al Consejo de Seguridad de la ONU de que imponga sanciones a las exportaciones de petróleo de Irán. 
Pero la administración Bush puede buscar la forma de limitar los precios globales de los energéticos –y debería empezar por rehusarse a caer en tensiones crecientes cada vez que le plazca al Presidente iraní Mahmoud Ahmadinejad. 
Ahmadinejad ha mostrado ser astuto para manejar el conflicto diplomático. 
Su gobierno ha rechazado llamados internacionales para detener sus actividades de enriquecimiento de uranio, ha ignorado los plazos impuestos por la ONU, ha armado a milicias iraquíes, ha abastecido de armas a Jezbolá para atacar a Israel, ha negado el holocausto y ha realizado ejercicios militares cerca del estrecho de Ormuz, por donde pasa el 40% del comercio marítimo mundial de petróleo. 
Todas estas provocaciones ponen una presión adicional a la alza de los precios del petróleo, lo que enriquece al gobierno iraní. 
Cuando el líder supremo, el Ayatola Ali Khamenei, insinuó que Irán podría jugar la carta del petróleo, la Secretaria de Estado estadounidense, Condolezza Rice, restó importancia a la idea. 
“Tan sólo recordemos que el presupuesto de Irán depende aproximadamente en un 80% del petróleo”, dijo, así que “realmente no es capaz de sobrevivir con una interrupción”. 
Pero si Irán retira cantidades módicas de petróleo del mercado internacional, es probable que los precios compensen (tal vez en su totalidad) cualquier pérdida en los ingresos por la disminución de la oferta. 
Además, las amenazas al estrecho de Ormuz le permitirían a Irán presionar los precios a la alza sin reducir la producción. 
No es accidental que prácticamente todas las acciones públicas que el gobierno iraní ha emprendido en la escena internacional en el último año hayan añadido riesgos al mercado de los energéticos. 
A veces, Estados Unidos efectivamente –aunque de forma no intencional- ha socavado la posición de Irán. 
Este verano la administración Bush le ofreció a Irán establecer pláticas directas. 
En septiembre, Bush pronunció, inesperadamente, un discurso de bajo perfil ante la Asamblea General de la ONU. 
La resistencia de Rusia, China y Francia a aplicar sanciones ha convencido a los funcionarios estadounidenses a “dar más tiempo a la diplomacia” antes de presionar en el Consejo de Seguridad por la adopción de medidas punitivas. 
Todas estas decisiones han ayudado a dar un margen a los mercados energéticos. 
Los precios del petróleo han caído de más de 78 dólares por barril a mediados de julio, a menos de 60 dólares a principios de octubre. 
La caída –que se debió en gran medida a una mitigación de las tensiones sobre el programa nuclear de Irán –le está costando dinero al gobierno iraní y está complicando los problemas internos del régimen. 
La inflación está aumentando en Irán, quizá hasta llegar al 20%. 
El primero de octubre, Khamenei pidió a Ahmadinejad que atendiera el creciente problema. 
Hay precios congelados en ciertos bienes y servicios subsidiados y la inflación en aumento hace que para el gobierno se encarezcan estos subsidios. En efecto, el gobierno ha señalado que puede empezar a racionar la gasolina. 
El desempleo es de aproximadamente un 12% y probablemente del doble entre los jóvenes. 
Los Estados Unidos pueden socavar al régimen iraní evitando declaraciones o acciones que contribuyan al aumento de los precios de los energéticos y refuercen la economía de Irán. 
Los funcionarios de la administración deberían enfriar el clima político. 
Otra vez deberían de ofrecerle a Irán pláticas directas. 
Bush debería invitar a Ahmadinejad a Washington. 
Mejor aún, debería invitarlo a Crawford. 
Prepararle el desayuno. 
Washington también puede presionar a los sauditas, que prácticamente controlan toda la capacidad de reserva del mundo, para que mantengan alta su producción a fin de contener los precios. 
Los gobernantes sunitas de Arabia Saudita están en mayor peligro que Estados Unidos por el apoyo de Irán a un cambio en el equilibrio de poder regional a favor de los musulmanes chiítas. 
Con todo, Ahmadinejad probablemente encuentre la forma de hacer que el conflicto se intensifique nuevamente. 
Nadie puede detener las amenazas de Irán al Estrecho de Ormuz. 
Pero nadie puede culpar a Estados Unidos por eso cuando Bush está ofreciendo negociar. 
Probablemente Irán necesita dos o tres años para desarrollar un arma nuclear. 
¿Qué tan fuerte será la posición de Ahmadinejad entonces? 
Si los Estados Unidos no le hacen amenazas que le ayuden a conseguir apoyo interno, su incapacidad para reactivar la economía de Irán mermará su prestigio en casa. 
Con precios del petróleo más bajos habrá menos dinero para gastar en proyectos nacionales que mantengan a flote su popularidad –o en el programa nuclear. 
Si el recorte a los ingresos de Irán procedentes del petróleo no logra debilitar a Ahmadinejad, a los Estados Unidos les quedarían las opciones militares. 
Pero socavando su prestigio interno al limitar los ingresos de Irán se tienen mayores probabilidades de éxito para convencer al régimen de que suspenda voluntariamente las actividades de enriquecimiento de uranio que con el uso de medios diplomáticos o con las sanciones coercitivas. 
La mitigación de tensiones no hará ver mejor a Bush entre quienes prefieren una estrategia basada en la fuerza. 
Pero el enfoque de confrontación de la administración está fracasando porque eso es justo lo que quieren los gobernantes de Irán. 

El noreste de Asia, al borde del precipicio 
TOKIO – La negativa de Rusia a asistir a la cumbre de este año con Japón y Corea del Sur tal como estaba programado se produce en un momento difícil para los tres países. 
Si bien Asia es la región más dinámica del mundo, tiene una escasez de mecanismos institucionales para resolver -o al menos mitigar- las disputas internacionales como las que están agudizando la tensión en toda la región. 
Dado que las cumbres trilaterales que hoy en día son anuales ofrecen una verdadera esperanza para crear un diálogo institucionalizado entre los "Tres Grandes" del noreste de Asia, la renuencia de China a participar este año no es un buen presagio. 
Por supuesto, las cumbres internacionales normalmente son una buena ocasión para que los países firmen acuerdos, no para las negociaciones duras que pueden empezar a mejorar las relaciones entre unos y otros. 
Pero si China, Japón y Corea del Sur se hubieran reunido en un momento de creciente tensión entre los tres países, los tres líderes podrían haber aprovechado el momento para mejorar la estabilidad estratégica en todo el noreste de Asia. 
Por el contrario, quizás ahora las tensiones sigan enconándose. 
El primer paso para poner las relaciones en una condición más estable es que cada líder admita -y se lo deje en claro a sus ciudadanos- la interdependencia cada vez mayor entre las tres economías. 
El comercio, la inversión y las cadenas de producción hoy vinculan a China, Japón y Corea del Sur como nadie podría haber imaginado hace 20 años. 
Tal como ha demostrado la historia europea desde 1945, los intereses económicos compartidos pueden ofrecer una base sólida desde donde construir la seguridad regional y abrir el camino para reconciliaciones históricas. 
Es más, la mayor amenaza de la región -el arsenal nuclear de Corea del Norte- pone en peligro a los tres países. 
Si bien la amenaza puede no afectarlos por igual, ninguno de los tres puede permitirse un paso en falso. 
De manera que aun los intereses de seguridad pueden servir para estimular una cooperación mayor, si los líderes de los países discuten y desarrollan una estrategia común. 
Sin embargo, la triste paradoja es que, conforme se ha profundizado la integración económica entre China, Japón y Corea del Sur, e inclusive si sus riesgos de seguridad a veces se entremezclan, sus lazos diplomáticos se han deteriorado. 
Por supuesto, ninguno puede confiar plenamente su seguridad en la palabra de los otros -la alianza de Japón con Estados Unidos tal vez represente la única vez en la historia en que una gran potencia haya hecho esto-. 
Sin duda, cada uno debe perseguir -y encontrar los medios para asegurar- sus propios intereses. 
Pero eso no significa que los enfrentamientos sean inevitables. 
En Asia hoy es imposible manejar las ambiciones rivales a través de la hegemonía, dado el tamaño de los países involucrados y la estructura de sus alianzas. 
De modo que los tres países deben aprender a convivir amigablemente. 
Aquí el primer paso es relativamente claro: los tres países deben otorgarle mayor peso a contemplar en sus cálculos diplomáticos los miedos respecto de la seguridad nacional que puedan tener los demás. 
También necesitan reconocer que la retórica y las acciones destinadas a públicos domésticos, no menos que las políticas reales, pueden encender sospechas. 
Desafortunadamente, grupos clave en los tres países sostienen que la disputa por el dominio regional que se libra hoy en día hace que las conversaciones sobre cooperación no sólo sean algo ingenuo sino obsoleto. 
Algunos pensadores estratégicos japoneses y coreanos creen que China tiene intenciones no sólo de desplazar a Estados Unidos como la potencia predominante de Asia, sino también de ejercer el dominio económico de la región. 
Imaginan que China intenta reestablecerse como "El Reino Medio", con sus vecinos reducidos a una condición de estados vasallos y tributarios. 
Si bien las capacidades militares de China no pueden compararse con las de Estados Unidos, de todas maneras se considera que su actual fortalecimiento militar plantea riesgos inaceptables, porque China también procura medios tecnológicos para rebatir las ventajas militares de Estados Unidos. 
Si China lo logra, sus vecinos -cada vez más ligados a su economía- deben ajustar sus políticas para apaciguar las preferencias chinas. 
Así las cosas, podría surgir una Asia sino-céntrica sin que se disparase un solo tiro. 
Pero la región parece muy diferente a través de la mirada china. 
Desde esta perspectiva, un Estados Unidos en decadencia está haciendo todo lo posible para impedir el ascenso de China. 
Estados Unidos puede esgrimir el lenguaje de la cooperación, pero su verdadero juego es la contención. 
De modo que cualquier cooperación sostenida con Estados Unidos y sus aliados regionales -Japón y Corea del Sur- sólo ayudaría a Estados Unidos a encadenar a China. 
Por el contrario, China debería enfrontar abiertamente a esos vecinos con los que tiene demandas en litigio. 
Dadas estas visiones tan disímiles de cómo se ve Asia, ¿tiene sentido buscar una cooperación entre los Tres Grandes del noreste de Asia? 
Una China que se niega a participar en una cumbre trilateral parece pensar que no. 
Ante un desafío, los tres países sin duda harían lo necesario para preservar su seguridad. 
Pero adoptar la confrontación como su estrategia preferida sería un grave error. 
Cualquier conflicto entre ellos los dejaría en una situación significativamente peor. 
Y, cuando se restableciera la paz, se encontrarían nuevamente en el casillero número uno, necesitados de construir un orden regional en el que los otros desempeñarían un papel importante. 
La situación actual en el noreste de Asia no exige que ninguno de los tres países abandone ningún reclamo nacional preciado. 
Pero sus líderes deben distinguir entre aquellos que son aspiraciones y los que son realizables, y deben empezar por explicarles a sus ciudadanos esta distinción. 
Nadie debería reducir sus relaciones diplomáticas y de seguridad a un juego de suma cero respecto de los reclamos de tal o cual isla, por ejemplo. Tampoco el continuo ascenso de China, la eventual reunificación de Corea o el renacimiento de Japón deberían ser vistos por los demás como una amenaza estratégica. 
La gestión de crisis no es la manera de sustentar relaciones que están económicamente vinculadas pero infestadas de reclamos rivales y narrativas históricas vehementemente refutadas. 
Mientras China, Japón y Corea del Sur vean cada encuentro con el otro como una oportunidad para ocuparse de asuntos pendientes u obtener alguna ventaja estratégica, la política de riesgo calculado seguirá siendo el destino del noreste de Asia. 
De hecho, el principal beneficiario de las tensiones actuales entre los Tres Grandes es el actor más temerario de la región -Corea del Norte. 
Ese desenlace es tan frustrante como irónico. 
No se puede amenazar seriamente a ninguno de los Tres Grandes sin generar una resistencia directa y las garantías de seguridad de los aliados. 
Por esta razón, los líderes deberían encontrar la manera de reunirse pronto y comprometerse a buscar una cooperación genuina, además de construir mecanismos que les permitan reconciliar sus visiones e intereses con los de los demás. 

¿Adiós a las armas nucleares? 
BERLÍN – Como lo han demostrado recientemente las cumbres de las Naciones Unidas y Washington, el desarme y el control de armas nucleares se encuentran entre los principales temas de la agenda política mundial. 
Es probable que en el futuro inmediato lo sigan siendo. 
En efecto, en 2010 se determinará si la visión del presidente estadounidense, Barack Obama, de un mundo sin armas nucleares continuará siendo una esperanza lejana pero viable o deberá abandonarse. 
Nadie debe hacerse ilusiones. 
Aunque todos los Estados con armas nucleares del mundo adopten la visión de un mundo libre de la amenaza de un conflicto nuclear, las armas nucleares seguirán con nosotros durante dos décadas por lo menos, e incluso ello requeriría de las condiciones más favorables para el desarme. 
Este año es de una importancia crucial. 
El acuerdo firmado a principios de abril en Praga entre Rusia y los Estados Unidos sobre la reducción de armas nucleares estratégicas y posiblemente sobre nuevos recortes se acompañó de la publicación del informe Nuclear Posture Review que identifica la capacidad nuclear que la administración Obama desea preservar para los próximos cuatro años. 
La conferencia de evaluación del Tratado de No Proliferación Nuclear empezará con la tarea de adaptar el TNP a nuestro mundo que cambia rápidamente. 
Muchos encargados del diseño de las políticas esperan que en 2010 haya más claridad respecto de los programas nucleares de Corea del Norte e Irán. 
Actualmente existen alrededor de 23,000 armas nucleares, es decir, 40,000 menos que en los tiempos críticos de la Guerra fría. 
El poder global de estas armas es superior a 150,000 explosiones nucleares como la de Hiroshima. 
Por consiguiente, sigue siendo urgente el desarme nuclear por lo que políticos destacados en los Estados Unidos y Alemania han creado la Iniciativa Global Zero y establecido la Comisión Internacional para la No Proliferación Nuclear y el Desarme (ICNND por sus siglas en inglés), patrocinada por Australia y Japón y copresidida por los ex ministros de Asuntos Exteriores, Yoriko Kawaguchi y Gareth Evans. 
Los Estados Unidos, Rusia, Francia, el Reino Unido y China –todos signatarios del TNP- poseen nueve décimas partes de las armas nucleares del mundo, mientras que la India, Pakistán y probablemente Israel tienen alrededor de 1000. 
Se presume que Corea del Norte tiene unas cuantas, y es muy factible que Irán esté iniciando un programa de armas nucleares. 
Obama y el presidente ruso, Dmitri Medvedev, han acordado reducir sus arsenales estratégicos a 1550 cada uno –mucho más que los 1000 que Obama tenía en mente, no obstante, es un gran paso que podría traer más recortes. 
Sin embargo, el camino hacia el desarme nuclear será largo y con obstáculos. 
Para empezar, la capacidad para desmantelar y destruir ojivas nucleares es limitada y probablemente lo seguirá siendo. 
La capacidad actual es de alrededor de 500 armas anualmente en Rusia y en los Estados Unidos, lo que significa que las 2000 armas que el informe del ICNND sugiere para cada uno para el año 2025 no podrá implementarse completamente mucho antes de 2028. 
Además, existe el riesgo de que otros países, en particular en Medio Oriente, sigan el mismo ejemplo que Corea del Norte e Irán. 
El Informe Eliminating Nuclear Threats (Eliminar las amenazas nucleares) del ICNND publicado a finales del año pasado, propone abordar estos desafíos con un programa amplio de reducción de amenazas nucleares. 
Como comisario alemán del ICNND pienso que este informe es el primero y único hasta la fecha que sugiere medidas precisas y viables hacia un mundo sin armas nucleares. 
El informe consiste en 20 propuestas sobre las cuales se decidirá en la conferencia de evaluación del TNP de este año, y termina con propuestas de decisiones que se deberán adoptar después de 2025. 
No deja lugar a dudas de que puede lograrse un mundo sin armas nucleares sin que suponga un riesgo a la seguridad de los Estados individuales, siempre que en los próximos veinte años, más o menos, haya una disposición política sostenida en todo el mundo, en particular, en los Estados con armas nucleares. 
Además, el informe propone una declaración de estos Estados de que el solo propósito de las armas nucleares es disuadir a otros de usarlas, aunado a la obligación de no aumentar sus arsenales. 
Para el año 2025 el objetivo es reducir los arsenales nucleares globales a 2000, o menos del 10% de las existencias totales actuales. 
Se debe acordar colectivamente una declaración de “No usar primero”, junto con las estructuras, despliegues y estados operativos de las fuerzas verificables correspondientes. 
El informe sugiere como medidas suplementarias negociar límites de los misiles, defensa antimisiles estratégica, armas desplegadas en el espacio y armas biológicas, así como entablar negociaciones sobre la eliminación de los desequilibrios de las armas convencionales.” 
Lograr esta agenda ambiciosa para 2025 marcaría el comienzo de la última etapa de la búsqueda de un mundo libre de armas nucleares, y necesita primero y principalmente, de condiciones políticas que excluyan de forma fiable las guerras regionales o globales de agresión. 
Las armas nucleares por consiguiente serían superfluas. 
Solamente así podrían prohibirse las armas nucleares y empezar su eliminación. 
Paralelamente, las medidas obligatorias sancionarían cualquier Estado que tratara de eludir la prohibición, así como a las personas involucradas en la producción armas nucleares. 
Por lo tanto, la visión de Obama podría hacerse realidad en 20 años, siempre que los Estados Unidos y Rusia emprendan las primeras medidas este año. 
Las reducciones inmediatas adicionales deben incluir las armas subestratégicas con el retiro de las pocas armas nucleares de los Estados Unidos que quedan en Europa a cambio de la eliminación del arsenal todavía significativo de Rusia. 
Sin embargo, el retiro de las armas nucleares estadounidenses de Europa no es de ninguna manera la primera medida hacia el desarme nuclear. 
Sugerir que sea la primera acción podría dañar la seguridad europea y poner en riesgo la cohesión trasatlántica, por lo que el mensaje tiene que ser “no” al retiro unilateral, pero “sí” a su inclusión en las futuras negociaciones de control de armas. 
El retiro de este armamento no significaría el fin de la disuasión nuclear en Europa porque la disuasión seguiría siendo necesaria hasta que se desmantele la última arma nuclear. 
No obstante, el único propósito de mantener cierto grado de disuasión será evitar el uso de esas armas. 
Tal vez Europa se benefició más que ninguna otra parte del mundo de la disuasión nuclear porque ésta contribuyó a preservar la paz durante la Guerra Fría e impidió la proliferación nuclear. 
Sin embargo, ha llegado el momento de unirse a los presidentes Obama y Medvedev para lograr el desarme. 
En efecto, sin el ejemplo estadounidense y ruso, en el mundo habría más Estados con armas nucleares, no menos. 

Desafiar el Síndrome del Jardín del Edén 
ACCRA – Al volar a Takoradi, cuarta mayor ciudad de Ghana y centro industrial y comercial, una de las primeras cosas que uno advierte son las plataformas petroleras a lo largo de la costa, en lo que es un panorama cada vez más característico de la actual África. 
Cerca de allí, en la ciudad de Elmina, uno puede ver las cicatrices del pasado. 
Una extraña sensación persiste en nuestro interior, después de haber terminado el recorrido por los calabozos del tristemente célebre Castillo de Elmina, centro neurálgico del antiguo comercio de esclavos de África Occidental. 
El mes pasado me reuní en Ghana con ministros que me dieron a conocer impresionantes cifras de cuánto ha avanzado el país en el logro de los Objetivos de Desarrollo del Milenio (ODM). 
Algunos líderes tradicionales, académicos, representantes de grupos de la sociedad civil y estudiantes, por el contrario, estaban más preocupados de si la nueva riqueza petrolera del país beneficiaría al ciudadano de la calle. 
¿Es el petróleo una bendición o una maldición? 
¿Harán el petróleo y otros recursos naturales que Ghana, que está entre los principales productores de cacao, café y palma aceitera, dé la espalda a la agricultura? 
¿Creará la riqueza del petróleo una cleptocracia que se asiente sobre 30 años de progreso en el cumplimiento de los criterios estándar de buen gobierno? 
Los ghaneses no están solos en la expresión de estas inquietudes. 
Sus compatriotas en Sierra Leona quieren saber qué va a pasar ahora que ellos también han ganado en la lotería de los productos básicos: el año pasado, el país encontró petróleo y descubrió uno de los mayores depósitos de mineral de hierro del mundo. 
También ha firmado recientemente nuevas concesiones mineras de bauxita, además de las ya existentes de diamantes, titanio y oro. 
Se estima que una de las concesiones de mineral de hierro de Sierra Leona contiene 10,5 mil millones de toneladas de mineral. 
En los últimos años han surgido en otros países africanos, como Chad, Guinea, Liberia, Mauritania y Sudán, historias similares de abundancia mineral. 
Y, mientras el resto del mundo adopta medidas de austeridad, estos países deberían pensar en estrategias de recuperación y maneras de dejar de depender permanentemente de la ayuda externa. 
De la misma manera que Ghana fue el país pionero en poner fin a la dominación colonial, podría también convertirse en la próxima experiencia exitosa del África subsahariana en términos económicos. 
Pero debe estar dispuesta a tomar algunas decisiones difíciles y estudiar los actuales casos de éxito de la región. 
En un continente donde con demasiada frecuencia la riqueza mineral se ha convertido en una maldición, Botswana, bajo el liderazgo del Presidente Festus Gontebanye Mogae, ha demostrado cómo los recursos naturales pueden promover un desarrollo sostenible y el buen gobierno. 
Mogae ha logrado contener la inflación y atraer la inversión extranjera con el fin de diversificar la economía de Botswana y hacerla menos dependiente de la extracción de diamantes, al tiempo que asegura que una mayor proporción de la riqueza mineral del país se procese localmente. 
Gracias en parte a las iniciativas de celebridades como Bono y Bob Geldof, hace un par de años se perdonó a algunos países africanos su deuda externa. 
Las opciones que como africanos tomemos hoy determinarán si seguimos siendo pobres, nos convertimos en economías diversificadas como Dubai, o seguimos el exitoso modelo de industrialización basada en la agricultura que se ha implementado en Malasia (a pesar del descubrimiento de yacimientos de gas de ese país). 
Los países africanos también podrían elegir el modelo noruego, que estableció los principios de que la riqueza natural pertenece a todos los ciudadanos, incluidos los no nacidos aún, y que todos los contratos mineros deben ser completamente transparentes para el público. 
La adhesión a estos principios garantiza que se evite la búsqueda de rentas y la apropiación privada de las ganancias del petróleo, dimensión importante de la llamada maldición de los recursos naturales. 
Al mismo tiempo, es importante evitar que la riqueza mineral cause una injustificada apreciación de la moneda, la temida "enfermedad holandesa", que socavaría la competitividad de otros sectores económicos y frenaría el crecimiento manufacturero orientado a la exportación, estancando con ello la transformación estructural de estas economías. 
En Los africanos: una triple herencia, el académico Ali Mazrui. originario de Kenia, expresó su preocupación por lo que él percibe como un Jardín del Edén en decadencia. 
Refiriéndose a la década perdida de los años 80 en África, Mazrui observó que, a pesar de estar dotados de excelentes condiciones climáticas, pocos países africanos podían alimentarse por sí mismos; del mismo modo, a pesar de dedicarse al comercio de minerales y los cultivos comerciales, la mayoría de países todavía dependían de la ayuda externa. 
Mazrui, siempre optimista, expresó su esperanza de que la "voluntad humana tenga el poder de reparación." 
Los africanos podemos culpar al colonialismo de la mayor parte de los problemas de los últimos 350 años, pero tendremos a nadie a quien culpar de las decisiones que hagamos en los próximos 50 años. 
Nadie nos obliga hoy a firmar los contratos mineros y de perforación. 
Los líderes africanos deben utilizar la Carta de los Recursos Naturales, lanzada en Oslo en 2009, y la Iniciativa para la Transparencia de las Industrias Extractivas como directrices a la hora de emprender cualquier negociación minera. 
Podemos y debemos evitar el Síndrome del Jardín del Edén. 


Un déjà vu de la deuda 
NUEVA YORK – Durante dos años los mercados financieros han repetido el mismo error: predecir que los tipos de interés de los Estados Unidos subirán dentro de unos seis meses y simplemente ver que el horizonte retrocedía. 
Ese sucesivo error de apreciación no es consecuencia de acontecimientos imprevisibles, sino de la incapacidad para entender la potencia y la naturaleza mundial de las fuerzas deflacionarias que ahora están modelando la economía. 
Estamos metidos en una trampa en la que las cargas de deuda no bajan, sino que simplemente pasan de un sector a otro y de un país a otro y las políticas monetarias por sí solas son insuficientes para estimular la demanda mundial, en lugar de redistribuirla simplemente. 
El origen de este malestar radica en la creación de una deuda excesiva para financiar la inversión y la construcción inmobiliarias. 
Durante el auge del decenio de 1980 en el Japón, los préstamos inmobiliarios se cuadruplicaron en tan sólo cuatro años y los precios de los terrenos se multiplicaron por 2,5. 
Después de que estallara la burbuja inmobiliaria en 1990, las empresas excesivamente apalancadas estaban decididas a saldar sus deudas, incluso cuando los intereses bajaron hasta casi cero. 
Si bien unos grandes déficits fiscales contrarrestan en parte los efectos de supresión de la demanda debidos al desapalancamiento privado, la consecuencia inevitable fue el aumento de la deuda pública. 
La deuda empresarial se redujo lentamente (del 140 por ciento del PIB en 1990 a más o menos el 100 por ciento actual), pero la deuda pública aumentó sin cesar y ahora supera el 230 por ciento del PIB. 
Desde la crisis financiera de 2008, esa tónica se ha repetido en otros sitios. 
En los Estados Unidos y varios países europeos, a una creación excesiva de deuda antes de 2008 siguieron medidas de desapalancamiento privado, compensadas en un principio por grandes déficits presupuestarios estatales. 
La proporción deuda privada-PIB acumulativa se ha reducido ligeramente –del 167 por ciento al 163 por ciento, según un informe reciente–, pero la deuda pública ha aumentado del 79 por ciento al 105 por ciento del PIB. 
Así, pues, la austeridad fiscal ha parecido esencial, pero ha exacerbado las repercusiones inflacionarias del desapalancamiento privado. 
Antes de 2008, la economía de China dependía en gran medida del aumento del crédito, pero no dentro del país mismo. 
Más bien acumuló grandes superávits por cuenta corriente –el diez por ciento del PIB en 2007– gracias a que el aumento del consumo debido a la abundancia de crédito en los EE.UU. y otros sitios impulsó su economía, basada en la exportación. 
Así, pues, el desplome de la demanda exterior a finales de 2008 amenazó el crecimiento y el empleo de China. 
La reacción del Gobierno de China consistió en desencadenar un auge en gran escala de la construcción gracias a la abundancia de crédito, con lo que la inversión aumentó del 42 por ciento del PIB al 48 por ciento y el crédito total pasó del 140 por ciento, aproximadamente, del PIB a más del 220 por ciento. 
Ahora dicho auge se ha acabado y ha dejado edificios de pisos en ciudades de segunda y tercera categoría que nunca llegarán a estar ocupados y préstamos a administraciones locales y a empresas de propiedad estatal que nunca se saldarán. 
El aumento de la producción industrial de China puede estar próximo a cero, aunque las cifras oficiales indiquen un declive menos dramático. 
Dentro de China, las consecuencias para el crecimiento pueden ser menos duras de lo que algunos comentaristas temen: un mercado laboral que está volviéndose rápidamente más rígido está subiendo los salarios reales; el consumo de los hogares está aumentando intensamente y un sector de servicios boyante está contribuyendo a crear diez millones de nuevos puestos de trabajo al año, pero para la economía mundial las consecuencias de la espectacular desaceleración de la construcción y de los sectores industriales de China son profundas, pues la reducción del 14 por ciento en las importaciones chinas está sumiendo a los exportadores de productos básicos, como el Brasil, en la recesión y creando presiones deflacionarias en toda el Asia oriental. 
La economía de Singapur registró un crecimiento negativo en el segundo trimestre; la producción industrial de Taiwán se redujo en un 5,5 por ciento en el año concluido en el pasado mes de agosto y las exportaciones de Corea del Sur bajaron en un 15 por ciento. 
Incluso antes de la desaceleración de China, el Japón estaba logrando avances limitados con miras a alcanzar su objetivo del dos por ciento de inflación en 2016. 
Como el PIB de este país ha bajado en el segundo trimestre y en agosto la inflación básica ha sido negativa, ese objetivo ya no resulta creíble. 
A consecuencia de ello, el Banco del Japón podría aumentar sus ya enormes operaciones de relajación cuantitativa. 
La zona del euro, enfrentada con un crecimiento mediocre y una inflación próxima a cero, podría también examinar la posibilidad de aumentar aún más la RC, pero, como la zona del euro ha acumulado un gran superávit por cuenta corriente –el de Alemania supera el siete por ciento del PIB–, depende ya demasiado de la demanda exterior, que es vulnerable ante la desaceleración de China. 
La realidad es que la RC por sí sola no puede estimular una demanda suficiente en un mundo en el que otras economías afrontan los mismos problemas. 
Al aumentar los precios de los activos, la RC va encaminada a impulsar la inversión y el consumo, pero su eficacia para estimular la demanda interior sigue siendo incierta. 
El programa de RC del Banco Central Europeo, por ejemplo, no ha conseguido hasta ahora aumento alguno de la inversión empresarial. 
En vista de ello, los gobernadores de bancos centrales, como Mario Draghi del BCE y Haruhiko Kurosa del Banco del Japón, insisten con frecuencia en la capacidad de la RC con miras a la consecución de unos tipos de cambio competitivos, pero ese planteamiento no hace sino trasladar la demanda de una economía a otra y, si tanto el Japón como la zona del euro recurren a la RC para devaluar sus divisas, otras economías –incluida China– pueden verse obligadas a seguir su ejemplo. 
En el nivel mundial, la devaluación de los tipos de interés debe ser un juego de suma cero, con la depreciación del yen y del euro equilibrada por la apreciación del dólar de los EE.UU., que ha ascendido en más del 15 por ciento ponderado en función del comercio desde mayo de 2014. 
Una demanda interior boyante podría compensar el efecto deflacionario en la economía de los EE.UU., pero sólo si los tipos de interés se mantienen lo bastante bajos para estimular un resurgimiento del aumento del crédito privado, con lo que podríamos volver al punto de partida: a un tipo de apalancamiento similar al período que precedió a la crisis de 2008. 
El Reino Unido ha afrontado también una apreciación de los tipos de cambio y la erosión de su competitividad exportadora se ha reflejado en un déficit por cuenta corriente de un cuatro por ciento, aproximadamente, del PIB. 
Entretanto, la Oficina de Responsabilidad Presupuestaria indica que sólo será posible un crecimiento sólido, si el apalancamiento de los hogares, que se ha reducido ligeramente desde 2008, aumenta hasta un nivel sin precedentes de aquí a 2020. 
Siete años después de 2008, el apalancamiento mundial es mayor que nunca y la demanda agregada mundial sigue siendo insuficiente para impulsar un crecimiento sólido. 
Para aumentar la demanda mundial, en lugar de limitarse a trasladarla de unos países a otros, harán falta políticas más radicales, como, por ejemplo, importantes cancelaciones de deuda o déficits fiscales mayores, financiados mediante una monetización permanente. 

¿Demanda u oferta? 
CHICAGO – La economía es enteramente un asunto de demanda y oferta. 
Las dos están equilibradas y, si no, unas fuerzas potentes las impulsan para que lo estén, pero, en vista de los altos y persistentes niveles de desempleo ahora existentes en los Estados Unidos, es necesario preguntarse por la naturaleza real del problema: ¿es demasiado baja la demanda agregada o hay problemas con la oferta? 
El gobierno del Presidente Barack Obama parece creer que se trata de un problema de demanda y ha aprobado una medida de estímulo tras otra, reduciendo los impuestos y aumentando las transferencias y el gasto gubernamental para impulsar el consumo y la inversión. 
La Reserva Federal tiene una idea similar, no sólo al mantener unos tipos de interés mínimos a corto plazo, sino también al lanzarse a una política arriesgada en relación con los tipos a largo plazo. 
Algunos economistas progresistas quieren algo más incluso. 
¿Por qué no han dado resultado hasta ahora esas políticas para reducir el empleo, pese a que ya está en marcha la recuperación del crecimiento? 
El economista progresista dice que el estímulo ha dado resultado, al evitar una recesión mucho mas profunda –si no peor–, pero que han sido medidas demasiado tímidas para producir una recuperación sólida. 
El economista conservador responde que, precisamente porque el Gobierno se ha tomado tanta libertad con el dinero de los contribuyentes, las familias, temerosas de los impuestos futuros, están esforzándose por aumentar sus ahorros. 
Además, el Gobierno, cada vez más activista, ha dejado preocupadas a las empresas por las futuras medidas tributarias y reglamentadoras, por lo que se muestran reacias a invertir. 
Probablemente la verdad se encuentre a medio camino de las dos posiciones. 
El gasto gubernamental –en particular, en prestaciones por desempleo, ayuda a los estados y algunos proyectos de obras públicas– probablemente contribuyera a evitar una contracción mayor, pero los continuos números rojos preocupan a las familias, que también están intentando rehacer sus ahorros y reducir la deuda después de una orgía de gasto. 
La incertidumbre en materia de reglamentación infundida a sectores como, por ejemplo, el de la salud dificulta no sólo la adopción de decisiones de inversión a largo plazo, sino también las contrataciones a largo plazo por parte de las empresas. 
No obstante, antes de apresurarnos a juzgar la política actual, debemos reconocer la tendencia a un aumento lento de los puestos de trabajo en las más recientes recuperaciones de los EE.UU. Desde 1960 hasta 1991, las recuperaciones de las recesiones en este país solieron ser rápidas. 
Desde el momento más profundo de la recesión, la economía tardó ocho meses, por término medio, en recuperar los puestos de trabajo perdidos. 
Las recuperaciones de las recesiones de 1991 y 2001 fueron muy diferentes. 
Por ejemplo, en 2001 la producción sólo tardó un trimestre en recuperarse, pero la de los puestos de trabajo tardó 38 meses. 
Abundan las explicaciones. 
Algunos economistas sostienen que, a diferencia de las recesiones pasadas, en las que los trabajadores eran despedidos temporalmente por un sector industrial y volvían a ser contratados cuando se consolidaba la recuperación, en 1991 las pérdidas de puestos de trabajo fueron más permanentes. 
El aplazamiento por parte de las empresas de decisiones difíciles relativas al cierre de instalaciones inviables y despidos de trabajadores hasta la llegada de una recesión exacerbó la situación. 
A consecuencia de ello, los trabajadores desempleados tuvieron que buscar puestos de trabajo en otros sectores industriales, lo que requirió más tiempo y formación. 
Otros indican que, gracias a la red Internet, a las empresas les resulta ahora más fácil contratar rápidamente. 
Así, pues, en lugar de apresurarse, como hacían en el pasado, ante la primera señal de recuperación por miedo a no poder hacerlo más adelante y perder ventas, hoy día las empresas prefieren asegurarse de que la recuperación está bien consolidada antes de contratar. 
Eso explica también el actual aumento de las contrataciones temporales. 
Sea cual fuere la explicación correcta y como indica la historia de las recesiones recientes, no debe extrañarnos que la recuperación del empleo esté retrasándose. 
Sin embargo, hay un aspecto del problema que esta vez es diferente: los despidos en la construcción, que constituye otra causa más de del flojo aumento del empleo, además de una enseñanza positiva para la formulación de políticas. 
En el último auge, los empleos en el sector de la construcción aumentaron en gran medida, con un crecimiento del 50 por ciento de la inversión inmobiliaria, como porcentaje del PIB, de 1997 a 2006. 
Como han mostrado mi colega Erik Hurst y sus coautores, los estados que tuvieron el mayor aumento de la construcción, como porcentaje del PIB, en el período 2000-2006 solieron ser los que en el período 2006-2009 tuvieron la mayor contracción en ese sector. 
Esos mismos estados solieron tener también el mayor aumento de la tasas de desempleo entre 2006 y 2009. 
Los desempleados no son sólo trabajadores de la construcción, sino también de sectores subsidiarios, como, por ejemplo, agentes inmobiliarios y bancarios, además de los que trabajan en viviendas, como, por ejemplo, fontaneros y electricistas. 
Así, pues, las pérdidas de puestos de trabajo se extienden mucho más allá del sector de la construcción. 
Resulta difícil de creer que un aumento de la demanda agregada vaya a impulsar suficientemente el mercado inmobiliario –cuyo auge se debió, conviene recordarlo, a la creencia en una constante apreciación de los precios que probablemente no abrigarán muchos ahora– para volver a brindar empleo a esos trabajadores. 
Hurst calcula que ese desempleo “estructural” puede representar hasta tres puntos porcentuales del empleo total. 
Dicho de otro modo, de no ser por la construcción, la tasa de desempleo en los EE.UU. ascendería al 6,5 por ciento, situación mucho más boyante que la actual. 
Las autoridades deben recordar que el auge de la vivienda fue fomentado por una política monetaria relajada y encaminada a intensificar el aumento de los puestos de trabajo cuando los EE.UU. se recuperaron de la última recesión. 
De hecho, en la época en que se abandonaban los estudios para ocupar puestos de trabajo no especializado, muy abundantes en el sector de la construcción, las tasas de graduados de la enseñanza secundaria en Las Vegas se redujeron en gran medida. 
Ahora esos desempleados sin estudios padecen una tasa de desempleo tres veces mayor que los titulados universitarios, por lo que les va a resultar muy difícil volver a formar parte de la fuerza laboral. 
La enseñanza que se desprende para las autoridades está clara: en lugar de intentar constantemente impulsar el gasto y crear posibles problemas para el futuro, una forma más sostenible de mejorar el aumento de los puestos de trabajo es la de facilitar el “readestramiento” de los desempleados, en particular los que habían tenído empleos relacionados con la construcción. 
Al final, la oferta de una fuerza laboral mejor creará una demanda más sólida y sostenible. 

La desmilitarización de la política de los gobiernos musulmanes 
ISLAMABAD – ¿Pueden los gobiernos musulmanes liberarse de los poderosos ejércitos de sus países y establecer control civil comparable al que se encuentra en las democracias liberales? 
Esta pregunta es ahora de suma importancia en países tan dispares como ser Egipto, Pakistán y Turquía. 
Entender el pasado de la región ayuda a predecir cómo se desarrollará esta lucha. 
Desde la fundación del Islam en el siglo VII, se ha mantenido una tradición de profundo compromiso de participación de los militares en la política y la gobernabilidad. 
De hecho, el aumento de la capacidad militar del Islam ayudó a que éste se extienda rápidamente por todo el mundo. 
El ejército fue el responsable de la implantación del Islam en todo el Oriente Medio, así como en Persia, el sur de Europa, y el sub-continente indio. 
Además, una vez que un estado musulmán se establecía en las tierras recién conquistadas, el ejército se convertía en parte integral de su gobierno. 
La incorporación de los militares en el estado fue más prominente en el Imperio Otomano, cuyos gobernantes crearon un nuevo tipo de fuerza militar que reclutó a sus miembros, en su mayoría, de las partes de Europa gobernadas por el Islam. 
Estos jenízaros (jóvenes cristianos reclutados para servir en las unidades de infantería otomana) o eran reclutados en Europa o eran secuestrados de los países que estaban bajo control otomano. 
A los Jenízaros no se les permitía casarse o tener bienes propios, lo que evitaba que desarrollen lealtades fuera de la corte imperial. 
Pero, después de que se levantaron estas restricciones en el siglo XVI y hasta su exterminio en el siglo XIX, los jenízaros se convirtieron en un grupo extremadamente poderoso en Estambul (e incluso establecieron su propia dinastía en Egipto). 
El dominio militar en los países musulmanes sobrevivió hasta la caída del Imperio Otomano a principios del siglo XX. 
Las potencias coloniales que llenaron el vacío dejado por este imperio en decadencia tenían sus propios ejércitos, y por lo tanto no necesitan las fuerzas locales para gobernar. 
Sin embargo, cuando los europeos se retiraron del mundo musulmán en el siglo XX, estas fuerzas se apresuraron a regresar para capturar el control de la política. 
Los militares llegaron al poder en Egipto, Pakistán y otros países árabes a principios y mediados del siglo XX. 
En Turquía, los militares se proclamaron los guardianes de la República laica de Turquía, fundada en el año 1923 por Mustafa Kemal Atatürk, quien, también, era militar. 
Hoy en día, las revoluciones que desestabilizan gran parte del mundo musulmán están plagadas del pasado militar del Islam. 
En la primera fase de estos levantamientos populares, aquellos que habían sido excluidos política y económicamente comenzaron a exigir inclusión y participación. 
Ahora, una segunda fase está en marcha, esta fase está marcada por un esfuerzo serio por despojar a la antigua clase militar de su poder. 
Esta lucha se manifiesta de diferentes maneras en Egipto, Turquía y Pakistán. 
En Egipto, la toma de control por parte los militares de la transición política tras el derrocamiento del ex presidente Hosni Mubarak no es aceptable, tanto para las fuerzas musulmanas como para las laicas. 
La mayoría de los egipcios quiere que los soldados abandonen la política y regresen a sus cuarteles. 
Essam el-Erian, cuya Partido Islamista Libertad y Justicia ha ganado recientemente la mayoría de los escaños en las elecciones parlamentarias de Egipto, dijo recientemente que los hermanos musulmanes (a los que el partido está estrechamente vinculado), no esperan que los gobernantes militares abandonen el poder voluntariamente. 
Se tendrá que persuadir a los militares para que abandonen el poder, y si eso no funciona, deberán ser obligados a abandonarlo. 
En última instancia, el primer paso del parlamento para la eliminación de los militares sería defender la autoridad que tiene dicho parlamento tiene para elegir a los miembros de una Asamblea Constituyente de 100 personas que ya ha sido planificada. 
Mientras tanto, en Turquía, el Partido Justicia y Desarrollo, que tiene fuertes raíces en la tradición islámica del país, en la actualidad está tratando de limitar el rol que desempeñan los militares. 
Las fuerzas armadas, sin embargo, reclamar un mandato constitucional para proteger las tradiciones laicas de la República. 
Y, los generales de Turquía han intervenido en la política en varias ocasiones para defender al kemalismo – la ideología laica de modernización de Atatürk que condujo a la Turquía islámica hacia un liberalismo de estilo europeo. 
Sin embargo, de los tres países, Turquía es el país que ha tenido más éxito en la desmilitarización de su política. 
El carismático primer ministro, Recep Tayyip Erdoğan, tras haber ganado tres elecciones consecutivas, ha sido capaz de ejercer su autoridad sobre los militares. 
De forma polémica, ha encarcelado al general de más alto rango del ejército, İlker Basbug, a quien los fiscales turcos han acusado – según la opinión de muchos de manera inverosímil – de conspirar para derrocar al gobierno. 
Finalmente, el ejército de Pakistán, que ha gobernado el país durante la mitad de sus 64 años de historia, está luchando enérgicamente por retener su influencia sobre la formulación de políticas. 
Humillado por su incapacidad para controlar las operaciones militares de Estados Unidos, incluyendo la que mató a Osama bin Laden, el ejército está tratando de tener participación en el actual desarrollo de las relaciones del país con India y los EE.UU. Sin embargo, temerosos de provocar una hostilidad generalizada, los líderes militares recientemente han indicado que no tienen ninguna intención de intervenir en la política. 
Desde que comenzó la Primavera Árabe, cuatro regímenes establecidos desde larga data han sido removidos del poder, mientras que otros están bajo creciente presión; todo ello da esperanzas a los árabes de a pie sobre que sus demandas ya no serán ignoradas, y que aquellos que los gobiernan estarán atentos a las necesidades de los ciudadanos. 
Pero eso – la verdadera revolución – sucederá sólo cuando los verdaderos representantes de los ciudadanos, en vez de los militares, sean quienes empiezan a fijar el rumbo de la política de sus países. 

Democracia, responsabilidad y honor 
Casi no hay día en que no sepamos de algún ministro de gobierno que renuncia a su cargo en algún lugar. 
En cierto sentido, eso no es sorprendente. 
Después de todo, sólo en la Unión Europea los veinticinco estados miembros dan empleo a cientos de ministros en su conjunto - e incluso más si se consideran los subsecretarios. 
Pero, ¿por qué renuncian los ministros? 
Y lo que es más interesante: ¿por qué algunos no renuncian cuando parece haber razones de peso para que lo hagan? 
Ante la falta de investigaciones empíricas, debemos hacer generalizaciones basadas en conjeturas. 
Los ministros a menudo renuncian porque se ven involucrados en escándalos, frecuentemente relacionados, en tiempos recientes, con el financiamiento de partidos políticos. 
En Italia podemos encontrar varios fantasmas de tales delitos. 
En ocasiones, los ministros renuncian por lo que ellos llaman "razones personales". 
Tales razones pueden ocultar factores más apremiantes, como sugiere la reciente dimisión del director de la CIA, George Tenet. 
Pero Tony Blair perdió a uno de sus mejores y más leales amigos en el gabinete, Alan Milburn, porque éste verdaderamente quería pasar más tiempo con su familia. 
Blair también perdió a sus ministros de exteriores y de asistencia al desarrollo, Robin Cook y Clare Short, respectivamente. 
En su caso, fueron serias diferencias sobre política -en cuanto a la guerra de Irak-lo que hizo que se fueran, y Cook ciertamente busca regresar. 
No obstante, Geoff Hoon, el ministro de defensa de Blair, así como su contraparte estadounidense, Donald Rumsfeld, siguen en sus puestos. 
Es cierto que ninguno de ellos está claramente involucrado en algún escándalo, ni están en desacuerdo con las políticas de sus líderes. 
Por el contrario, no sólo apoyan esas políticas, sino que defienden empecinadamente hasta sus aberraciones, como el maltrato a los prisioneros de guerra. 
Estos ministros abren investigaciones, cambian a los generales o los orillan al retiro prematuro, llevan a los autores de los maltratos ante tribunales militares. Pero aparentemente no ven ninguna razón para responder a aquellos miembros del Congreso o del Parlamento, ya no se diga del público, que se preguntan si no es tiempo de que los ministros mismos se vayan. 
El caso de los crímenes en Irak es particularmente dramático, pero hay casos menos obvios que llevan a lo mismo. 
El ministro de transportes de Alemania, por ejemplo, vio el catastrófico y costoso fracaso de un sistema de peaje en carreteras que había anunciado con orgullo. 
Pero incluso él podría permanecer en su cargo después de culpar a otros -en este caso a compañías privadas-por la debacle. 
Si sucede algo inaceptable sin la participación directa de un ministro, éste puede salir indemne, o así parece, echándole la culpa a los burócratas o contratistas responsables de implementar una política aprobada. 
¿Esto siempre ha sido así? 
Quisiéramos pensar que no. 
En cualquier caso, hay dos conceptos éticos que nos vienen a la mente, ninguno de los cuales está muy de modo actualmente cuando se habla del gobierno: la responsabilidad y el honor. 
Ambos valores son, o al menos solían ser, parte de la ética de gobierno. 
La responsabilidad se refiere al hecho de que los ministros tienen que rendir cuentas de todo lo que suceda en su ámbito. 
De hecho, son los únicos que deben rendir cuentas en sentido estricto. 
En los sistemas parlamentarios pueden y deben comparecer ante los representantes electos del pueblo para explicar lo sucedido. 
Dado que son los únicos responsables directos, no es suficiente que un ministro señale a los culpables en un caso particular. 
Los servidores públicos no se pueden defender de la misma forma; sus ministros tienen que defenderlos. 
Si ha sucedido algo de tal gravedad que un ministro encuentre imposible defenderlos, tal vez tengan que recibir un castigo, pero el ministro de cualquier manera debe asumir la responsabilidad. 
Es correcto suponer que el secretario Rumsfeld no aprobó, por no decir ordenó, los abusos contra los prisioneros iraquíes. 
Queda la inquietante duda sobre si a su escritorio llegaron instrucciones o informes con datos relevantes. 
Pero, de cualquier manera, el ministro es el responsable único y definitivo por lo que sucedió bajo su mando. 
No puede eludir esa responsabilidad ni siquiera si se identifica y enjuicia a los culpables. 
Aquí es donde entra el segundo concepto ético, el honor, que puede parecer un término anticuado. 
Lo que este concepto revela en el caso de Rumsfeld es que puede no haber obligación legal o constitucional alguna para que el ministro responsable renuncie por el escándalo de los abusos en Irak. Pero hubo un tiempo en el que su renuncia se habría considerado cuestión de honor. 
Tal gesto no sólo demuestra que el ministro en cuestión está totalmente consciente del peso de su responsabilidad, sino que pone a la integridad de las instituciones democráticas por encima de sus intereses personales, por no hablar de las posibilidades electorales de aquéllos para quienes trabajó. 
La democracia es un conjunto de valores preciado pero precario a la vez. 
Si queremos persuadir a otros para que lo adopten, haríamos bien en demostrar que no sólo creemos en las elecciones y las mayorías, sino también en las virtudes de la responsabilidad y el honor. 

Un huracán democrático 
NUEVA YORK – Nada nos hace concentrarnos mentalmente como una crisis en toda regla. 
Como millones de personas más en la ciudad de Nueva York, oí al huracán Sandy sacudir mis ventanas y mis puertas. 
Tuve más suerte que muchos. Lo único que hizo fue sacudirlas. 
Durante muchos años, los expertos han estado advirtiendo que esa clase de tormentas arrollarían las anticuadas infraestructuras urbanas de la ciudad. 
Agua salada entró a raudales en las estaciones de metro abiertas. 
Los daños en el sistema de suministro de electricidad redujo una tercera parte de Manhattan a un estado de obscuridad premoderno y eso fue sólo en Nueva York. 
En ciertas zonas de Nueva Jersey, muchas personas afortunadas por tener aún una casa están incomunicadas por ríos de aguas residuales que llegaban hasta sus puertas. 
Nadie puede decir con seguridad si esa tormenta concreta fue causada por el calentamiento planetario, pero casi todos los expertos convienen en que los efectos de la fusión del hielo polar y el aumento del nivel del mar empeorará las tormentas futuras y, sin embargo, ninguno de los dos candidatos de la campaña presidencial de los Estados Unidos se molestó en mencionar las consecuencias potencialmente catastróficas del cambio climático. 
En ese sentido, el huracán Sandy fue como la violencia de las armas. 
Durante todo el período de la campaña –y pese a que en él se ha dado mucha publicidad a varios tiroteos en masa– ni el Presidente Barack Obama ni su opositor, Mitt Romney, quisieron examinar el problema de las leyes de muchos estados que permiten casi a cualquiera portar armas letales y propagar en derredor la muerte al azar. 
Naturalmente, la razón es que abordando esos asuntos no se obtienen suficientes votos. 
Aun cuando una mayoría de americanos están convencidos de que el cambio climático es una realidad, los desastres futuros parecen muy lejanos o podrían suceder en otro sitio; así, pues, ¿por qué preocuparse por ellos ahora? 
Tal vez se debiera hacer algo más para proteger a Nueva York, entre muchos otros lugares, contra futuras inundaciones, pero, como dijo un ex funcionario de la ciudad a un entrevistador: “Mientras no suceden estas cosas, la gente no está dispuesta a pagar por ello”. 
¿Indica eso una grave deficiencia en el sistema democrático? 
Al fin y al cabo, la mayoría de los votantes piensan en sus intereses inmediatos –menos impuestos, más puestos de trabajo, precios menores de la gasolina y demás– y no en la planificación para el futuro, que, en cualquier caso, es imprevisible. 
Queremos sentirnos bien ahora mismo y ése es precisamente el sentimiento que procurarán satisfacer los políticos democráticamente elegidos. 
Ya se encargará el futuro de los sucesos futuros. 
Esa actitud no carece de razón de ser. 
La clase de políticos que impone sacrificios en pro de utopías futuras ha causado inmenso sufrimiento humano al servicio de diversos ideales imposibles. 
Más vale, pues, atenerse al aquí y ahora. 
Sin embargo, aplazar, en pro de la satisfacción inmediata, cierto grado de planificación para el futuro bien colectivo puede ser tan desastroso como abandonarse a los planes utópicos. 
Tal vez haya algunas formas no utópicas de trascender los intereses egoístas y hacer lo que es necesario. 
Por ejemplo, en diversos países los votantes han sentido la tentación de elegir a magnates de los negocios: basta de políticos que se pelean por intereses egoístas; que hombres fuertes y decididos tomen el mando y dirijan los países como grandes empresas. 
Silvio Berlusconi fue una de esas figuras. 
Mitt Romney, de forma más suave y menos exuberante, ha apelado a esos sentimientos también: sabía dirigir una compañía de inversiones, conque, ¿por qué no el gobierno federal de los EE.UU? 
Sin embargo, en la práctica semejantes políticos magnates tienen sus propios intereses y satisfacciones que perseguir. 
Berlusconi dirigió, en efecto, a Italia como sus empresas: como un feudo privado, ascendiendo a sus amiguetes, intimidando a los críticos y pagando grandes sumas de dinero a cambio de una devoción esclava, y, dos años después del terremoto de L’Aquila, ocurrido en 2009 y que mató a centenares de personas, no se ha hecho gran cosa para reconstruir la ciudad, pese a un torbellino inicial de trucos publicitarios en los que se mostraba a Berlusconi tocado con casco de bombero y encargándose personalmente del asunto. 
¿Y qué decir de los más serios tecnócratas que dirigen la República Popular Leninista-capitalista de China? 
Con frecuencia se ha aclamado el “modelo chino”, que combina una economía capitalista con un gobierno autoritario, por considerarlo superior a los complicados y vacilantes procedimientos de las democracias liberales encaminados a la consecución de avenencias. 
Los dirigentes de China, al no tener que preocuparse por las elecciones, pueden permitirse el lujo de planificar a más largo plazo y hacer lo necesario sin verse obstaculizados por mezquinos intereses egoístas o una prensa crítica. 
Esas disposiciones han posibilitado, en efecto, a China construir ciudades enteras en pocos años, además de trenes de alta velocidad, teatros de ópera, estadios, parques industriales, diques inmensos y demás. 
Muchas personas han salido de la pobreza y las que contaban con las conexiones políticas oportunas se han enriquecido inmensamente. 
Pero la falta de transparencia de ese tipo de autocracia ha propiciado también una corrupción en masa y unos errores enormes, por no hablar de las señales en aumento de ruina ecológica. 
Los chinos que critican a su Gobierno o incluso quienes simplemente desean notificar errores o delitos son silenciados con mano dura: palizas en las comisarías de policía, sentencias de cárcel draconianas o incluso asesinatos. 
Eso es lo que ha ocurrido a los padres que expresaron a las claras su ira por las escuelas mal construidas que se desplomaron con el terremoto de Sichuan y provocaron la muerte de sus hijos. 
Los niños murieron porque funcionarios locales corruptos habían permitido a los constructores enriquecerse utilizando materiales de construcción de calidad inferior. 
Pese a sus fallos, un sistema en el que los funcionarios democráticamente elegidos deber rendir cuentas públicas y pueden ser destituidos mediante los votos sigue siendo preferible al gobierno de los magnates o los tecnócratas y a veces se hacen cambios radicales incluso en las democracias, aunque con frecuencia es necesaria una grave crisis para movilizar a los votantes tras un impulso colectivo en pro de reformas esenciales, como ocurrió con la Gran Depresión del decenio de 1930, que propició el advenimiento del Nuevo Trato de Franklin Roosevelt. 
Tal vez el huracán Sandy sea un acicate para que los ciudadanos y los políticos de los EE.UU. se tomen en serio el cambio climático y apliquen las políticas públicas encaminadas a proteger las ciudades y zonas costeras americanas. 
De ser así, nuestra única esperanza es la de que esta crisis no haya llegado demasiado tarde. 

La democracia a raya 
¿Se está revirtiendo la corriente democrática? 
Hace poco más de una década, la gente hablaba del fin de la historia, del triunfo definitivo e indisputable del libre mercado y la democracia. 
Pero la opinión pública en varios países parece estarse volteando contra la democracia, sostiene Bronislaw Geremek, ex ministro de asuntos exteriores de Polonia, quien propone varias opciones para dar marcha atrás a esa tendencia. 
Hasta hace poco, ocho de los países que ingresarán a la Unión Europea en mayo de 2004 estaban gobernados por dictaduras totalitarias y esclavizados por otra nación. 
El regreso de los gobiernos basados en la voluntad de la mayoría de los ciudadanos fue, durante décadas, un sueño inalcanzable en esos países, de la manera en que lo sigue siendo para los ciudadanos de Birmania bajo el gobierno de su junta militar. 
Sin duda, la democracia ha alcanzado éxitos en todo el mundo. 
Asombrosamente, empero, el apoyo a la democracia se está erosionando en casi todas partes. 
El Pew Global Attitudes Project para 2003 señala los países en los que pocas personas reconocen la importancia de las elecciones: 28% en Jordania, 37% en Rusia, 40% en Indonesia. 
Si pudieran escoger entre un gobierno democrático y un líder fuerte, el 70% de los rusos, el 67% de los ucranianos y el 44% de los polacos y los búlgaros optarían por éste último (eso es particularmente común entre la gente con ingresos más bajos). 
En Latinoamérica, únicamente en Venezuela existe un apoyo a la democracia verdaderamente dominante (79%). 
En otros países de la región, el apoyo a un líder fuerte es más firme o casi tan firme como el apoyo a la democracia. 
Una encuesta de opinión en Israel muestra que la mayoría de los israelíes prefieren la democracia, pero también ahí hay una tendencia a la baja. 
Hace cinco años, el 90% de los israelíes apoyaban la democracia; hoy, la cifra es de 77%. 
Los atentados suicidas, el prolongado estado de tensión y el debilitamiento general de las esperanzas de paz han desgastado el apoyo al gobierno democrático. 
En Asia, la gente de casi todos los países todavía piensa que una "buena democracia" es más importante que una "economía fuerte". 
Sin embargo, sucede lo contrario en la Indonesia democrática, donde el 69% prefiere una economía fuerte. 
Incluso en varios países europeos con rancias tradiciones democráticas, ha tenido éxito una ola de partidos políticos radicales y populistas que se oponen a las minorías y a los inmigrantes, y a veces hasta han ganado elecciones. 
En otros países europeos, que apenas se han encaminado por la ruta democrática, es tangible un cambio de estado de ánimo verdaderamente sorprendente. 
En las recientes elecciones parlamentarias rusas, que se celebraron (a pesar de varias reservas) de acuerdo con patrones democráticos, los partidos que defendían la libertad política y económica sufrieron dolorosas derrotas, mientras que los partidos que proclamaban la hostilidad hacia el Estado de derecho y la democracia plural moderna tuvieron éxito. 
En las elecciones parlamentarias de Serbia, en diciembre, el Partido Radical, extremista nacionalista, logró el mayor triunfo, y algunos personajes que están siendo enjuiciados en la Corte Internacional para Crímenes de Guerra de la Haya, como Vojislav Seslj, fundador y líder del Partido Radical, y Slobodan Milosevic, fueron electos al parlamento. 
Esos resultados ponen de manifiesto los graves problemas a los que se enfrentan las democracias jóvenes, así como la fragilidad de la cultura democrática. 
También representan un fracaso de los seres humanos: los valores democráticos no funcionan sin ciudadanos; no puede haber democracia sin demócratas. 
Lo anterior plantea preguntas dramáticas sobre el lugar de los valores democráticos en los asuntos internacionales, sobre la efectividad de las acciones para apoyar la democracia y sobre la manera en la que se debe entender la democracia. 
Vale la pena resaltar tres conjuntos de cuestiones. 
Primero, casi nadie disputa la afirmación de que la democracia apoya la causa de la paz, pero poco se está haciendo para hacer de la democracia (junto con los derechos humanos) una base del orden internacional. 
En junio de 2000 se dieron pasos en esa dirección cuando se creó en Varsovia la Comunidad de la Democracia, que agrupa a más de la mitad de los Estados miembros de las Naciones Unidas. 
La creación de ese organismo fue un paso importante, ya que introdujo una serie de criterios que los países que quieren catalogarse como democráticos deben cumplir. 
La organización se comprometió a vigilar el comportamiento de sus miembros y crear, de esa manera, oportunidades para el apoyo coordinado al orden democrático. 
Fue equivalente a un consenso en el sentido de que la ausencia de democracia que todavía existe en muchos lugares del mundo es una vergüenza. 
Segundo, como lo sugiere la encuesta Pew, el debilitamiento actual de la cultura democrática usualmente se manifiesta como una nostalgia por el liderazgo fuerte (una invitación clara a lanzar golpes de Estado). 
Es necesario alistar las armas de la vergüenza y el oprobio internacional, de modo que le resulte imposible a cualquier nación democrática dar legitimidad a un golpe de Estado en otro país democrático. 
El apoyo a la democracia y a la democratización en cualquier situación se debe convertir en principio de las relaciones internacionales; las sociedades democráticas deben renunciar a cualquier beneficio oportunista que resulte de apoyar a los enemigos de la democracia. 
Tercero, la democracia no se debe reducir al mero respeto a las decisiones de la mayoría. 
Actualmente, una prueba más reveladora de la vitalidad de una democracia es el respeto a los derechos de las minorías, el reconocimiento de la supremacía de los principios del Estado de derecho y la aceptación de la igualdad ante la ley de los ciudadanos. 
Pericles, en su discurso sobre la democracia, como lo relata Tucídides, expresó un pensamiento oportuno: "Guiados por la tolerancia en la vida privada, respetamos las leyes en la vida pública; obedecemos todas las leyes, sobre todo aquéllas que no están escritas, las leyes que defienden a quienes sufren injusticias, y las leyes cuya transgresión provoca desgracias universales". 
Ese antiguo sentido del gran poder de la vergüenza debería utilizarse hoy, so pena de que la ola democrática se siga debilitando. 

La democracia comienza en casa 
La administración Bush ha puesto la expansión de la democracia al centro de su política exterior. 
Este es un llamamiento mucho más noble que simplemente ampliar la hegemonía estadounidense, pero cabe preguntarse: ¿es sincero Bush al plantear esto y comprende genuinamente lo que significa la democracia? 
Alabó las elecciones municipales de Arabia Saudita, pero ¿qué hay de los derechos de las mujeres, incluido su derecho a voto? 
Saludó el derrocamiento del gobernante democráticamente electo en Venezuela (si es que no participó activamente en el complot), pero sigue apoyando al dictador militar de Pakistán. 
Critica al Presidente ruso Vladimir Putin, pero sólo después de que éste contraría sus intereses comerciales. 
Y puede plantear su inquietud sobre la concentración de los medios de comunicación en Rusia, pero se mantiene callado sobre este mismo fenómeno en Italia. 
Hay una mancha de hipocresía en un sentido más fundamental. 
La administración Bush está en lo correcto al poner énfasis en la importancia de las elecciones, sin las cuales es inconcebible la democracia. 
No obstante, la democracia implica más que elecciones periódicas, y la legitimidad de éstas depende de la confianza pública en el proceso electoral mismo. 
En este sentido, las últimas dos elecciones presidenciales estadounidenses no han sido precisamente modelos para el mundo. 
El ex Presidente Jimmy Carter, cuyo centro de Atlanta monitorea elecciones en todo el planeta, ha planteado dudas sobre si la última elección en EE.UU. estuvo a la altura de los estándares que el país debería cumplir. 
En las áreas donde el ex Presidente Bill Clinton trató de asegurar que todos los estadounidenses con derecho a voto estén inscritos para votar, los Republicanos han intentado revertir estos avances, poniendo obstáculos tanto a la inscripción como al proceso de votación. 
La tecnología moderna hace que sea fácil tener un “rastro de papel” para las máquinas de votación, a un costo muy bajo; sin embargo, varios estados no proporcionan este resguardo mínimo. 
Con posterioridad a las elecciones, los ciudadanos pueden controlar con eficacia al gobierno únicamente si están bien informados. 
Por eso es que las leyes para garantizar el derecho a conocer las acciones gubernamentales son tan importantes. 
Por supuesto, los políticos prefieren trabajar en secreto, sin supervisión. 
Nadie puede imaginarse una situación en que se contrata a un trabajador y se le permite no informar a su empleador sobre lo que está haciendo en el trabajo. 
Los políticos trabajan para la ciudadanía, que tiene derecho a saber lo que están haciendo sus empleados. 
Los ciudadanos tienen derecho a saber cómo se gasta su dinero y a quién se consulta para diseñar las políticas. 
Tienen derecho a saber si Enron y las compañías petroleras están definiendo la política energética. 
Tienen derecho a saber por qué los Estados Unidos y el mundo fueron desinformados con falsas afirmaciones sobre armas de destrucción masiva en Irak. 
Mi investigación se ha centrado en las consecuencias de las asimetrías en la información para el funcionamiento de la economía. 
No obstante, la falta de información verídica tiene consecuencias igualmente graves, si no peores, para los procesos políticos. 
La decisión de ir a la guerra en Irak es el ejemplo más notable de esto, pero ha habido muchos otros en Estados Unidos durante el gobierno de Bush. 
Proporcionar beneficios de medicamentos bajo Medicare, el programa estadounidense de salud para la tercera edad, puede haber sido la decisión correcta. 
Sin embargo, restringir la capacidad del gobierno de negociar con las compañías farmacéuticas fue una concesión realmente gratuita, y nada justifica la divulgación de información enormemente distorsionada acerca de los costes, que ahora se estima serán más de 1,1 billones a lo largo de la próxima década. 
Esto es tres veces el monto original proyectado por Bush. 
En la actualidad, la administración Bush se encuentra empeñada en una campaña de desinformación sobre una crisis inminente de la seguridad social. 
Si bien es necesario hacer algo, la magnitud del problema difícilmente presagia una crisis. 
Por el contrario, es casi seguro que se puede lograr que el sistema tenga bases sólidas durante los próximos 75 años con una fracción de lo que se gastó en los recortes de impuestos de 2001 y 2003. 
La buena información exige no sólo el derecho a saber, sino el derecho a informar, y esto se hace mediante medios diversificados. 
Como mencionamos, existen reclamos bien fundados sobre la falta de diversidad de los medios televisivos en Rusia, pero Bush no se ha opuesto a los intentos de la Comisión Federal de Comunicaciones de Estados Unidos por debilitar las leyes sobre concentración de los medios de comunicación. 
La democracia también exige reconocer los derechos de las personas. 
El menoscabo de los derechos de cualquier individuo pone en riesgo los derechos de todos. 
No obstante, bajo Bush, Estados Unidos ha socavado derechos civiles básicos, como el habeas corpus, que garantiza el recurso de las personas a pedir una revisión judicial si el estado las detiene. 
La prolongada detención de decenas de personas en Guantánamo, sin cargos ni juicio, constituye una revocación básica de este derecho. 
Afortunadamente, incluso si Bush no entiende principios tan básicos como estos, las cortes estadounidenses sí lo hacen, y en la actualidad (aunque de manera tardía) están obligando a su administración a que los cumpla. 
Finalmente, ¿de qué vale el derecho a voto sin el reconocimiento del derecho a un nivel de vida mínimo, tal como se consagra en la Declaración Universal de Derechos Humanos? 
En países donde gran parte de la población vive por debajo del nivel de subsistencia, es demasiado fácil comprar votos. 
Sin embargo, los únicos derechos económicos reconocidos por la administración Bush son los derechos de propiedad intelectual, lo que pone los intereses de las farmacéuticas por delante de quienes sufren enfermedades que amenazan sus vidas, y el libre movimiento del capital, que ha tenido efectos devastadores en muchos países. 
La democracia de Estados Unidos sigue siendo la envidia de gran parte del mundo, y es bueno que la administración Bush ahora se haya convertido con tanta efusión en el paladín de la expansión de la democracia. 
No obstante, sería mucho más creíble y tendría mucho más éxito, si echara una mirada más cuidadosa a lo que ocurre en casa, analizara sus propias prácticas de manera más honesta y se involucrara en un debate más amplio sobre qué significa realmente la democracia. 

La democracia viene en segundo lugar 
Poco a poco, la democracia se está expandiendo por el mundo. 
Del Medio Oriente a América Latina y Asia, muchas autocracias están dando pasos graduales hacia una forma de gobierno más democrática y capaz de rendir cuentas de sus acciones, o se han convertido en democracias plenas. 
El gobierno de EE.UU. está decidido a consolidar las libertades políticas en varios países en desarrollo que se encuentran en su ámbito de influencia; de hecho, la expansión de la democracia se ha convertido en piedra angular de la política exterior estadounidense. 
Hay muchas razones para celebrar el actual avance de la democracia. 
La democracia se relaciona con menos injusticia y abusos, con libertades ciudadanas y políticas básicas, y con una mayor sensibilidad por parte de los gobiernos frente a las verdaderas prioridades de sus ciudadanos. 
Pero, ¿cuán importante es la democracia para el éxito económico? 
No mucho, según sugiere la evidencia empírica. 
Esto podría parecer sorprendente: después de todo, ¿no es verdad que prácticamente la totalidad de los países ricos tienen formas de gobierno democráticas, mientras los más pobres (principalmente en África) no son democracias? 
En efecto, en todo el mundo la democracia está estrechamente relacionada con un mayor ingreso per cápita. 
Sin embargo, esta correlación desaparece cuando se considera la dimensión temporal en lugar de la espacial. 
En promedio, los países que se convierten en democracias no logran un crecimiento económico más acelerado después de su transición política y, viceversa, las democracias que fracasan y vuelven a caer en la autocracia, en promedio, no tienen un desempeño económico peor que antes. 
La correlación positiva entre ingreso y democracia, que se puede ver en los diferentes países, se podría deber a una causalidad inversa: a medida que un país crece y prospera, es más probable que se afiance su democracia. 
También se podría deber a circunstancias históricas o culturales: algunas sociedades simplemente tienen más éxito que otras, tanto en términos de desarrollo económico como en su capacidad de desarrollar y mantener instituciones políticas democráticas. 
Cualquiera sea la razón para la correlación positiva que podemos encontrar en los países entre ingreso y democracia, no se debe confundir con causalidad. 
Ser democrático no parece importante para asegurar el éxito económico. 
Por supuesto, hay muchos tipos diferentes de transiciones democráticas, y ponerlas todas juntas puede producir confusión. 
En la práctica, una distinción importante tiene que ver con la interacción entre los sistemas económico y político. 
Es más probable que una democracia nacida en un ambiente económico abierto, con un sistema de mercado que funciona bien, amplia inversión extranjera directa y un nivel importante de comercio internacional, pueda consolidar el liberalismo económico, estabilizar las expectativas y, en consecuencia, generar más inversión y un crecimiento más rápido. 
A la inversa, si una economía está estrechamente controlada por el estado, tiene barreras proteccionistas contra las importaciones y extranjeras y el movimiento de capitales, o depende de recursos no renovables para obtener divisas extranjeras, la transición a la democracia puede estar plagada de populismo y luchas por la redistribución, afectando el crecimiento económico. 
La evidencia empírica apoya la idea de que el éxito de una democracia depende de lo abierto que sea el sistema económico subyacente al momento de la transición política. 
En el periodo posterior a la Segunda Guerra Mundial, los episodios más exitosos de transiciones democráticas estuvieron precedidos por amplias reformas económicas que extendieron el alcance del mercado y facilitaron la integración internacional. 
Como ejemplos se puede mencionar a Chile y Corea del Sur a fines de los años 80, y México a mediados de los años 90. 
De manera inversa, las veces que se intentó realizar una transición democrática en un ambiente frágil y cerrado, el resultado fue un panorama mucho peor. 
Esto se aplica a los casos de democratización de América Latina y Filipinas a mediados de los 80, pero también a Turquía a principios de esa década, y a Nepal en 1990. El contraste entre China y Rusia también se ajusta muy bien a este patrón. 
China primero abrió su sistema económico al resto del mundo y sólo ahora está pensando (de modo un poco lento) en la reforma política. 
A diferencia de China, Rusia se apresuró a instaurar la democracia, y sólo entonces se preocupó de reemplazar el socialismo con un sistema de mercado. 
Probablemente no había otra manera de hacerlo en Rusia, pero el camino chino parece mucho más proclive a generar un éxito económico duradero. 
Esto no quiere decir que la democracia no importe, pero la secuencia de reformas es fundamental para un desarrollo económico exitoso, y en primer lugar de esa secuencia se encuentran las reformas económicas. 
Con un sistema de mercado abierto y que funciona plenamente, es mucho más probable que la democracia lleve a una prosperidad duradera. 
Una importante razón para eso es que, con el fin de crear un sistema de mercado exitoso, el estado debe respetar los derechos individuales básicos: el imperio de la ley, la propiedad privada y la aplicación de la justicia. 
Estos derechos fundamentales son parte integral de un gobierno democrático, pero cuando se trata del desarrollo económico, son más importantes que otros aspectos puramente políticos de la democracia, como el sufragio universal y la competencia política genuina. 
Así es como el mundo occidental se volvió democrático en los siglos diecinueve y veinte. 
El liberalismo económico vino primero, y luego el liberalismo político. 
Sin embargo, las jóvenes democracias de hoy deben hacerlo todo mucho más rápido. 
No se pueden permitir el lujo de restringir el sufragio a sólo quienes posean propiedades, o a los ciudadanos más educados. 
No obstante, debemos recordar las lecciones de la historia. 
Es más probable que las reformas políticas tengan éxito si están precedidas de reformas económicas. 
Deberíamos insistir en que Egipto o Pakistán mejoren su sistema de mercado, apliquen el imperio de la ley y abran sus economías al comercio internacional y a los movimientos de capital. 
Permitir elecciones libres y una verdadera competencia política tiene también una importancia fundamental, pero esto debería ocurrir después de las reformas económicas, no antes. 


Repongan el gobierno democráticamente elegido de Egipto 
NUEVA YORK – Para poner fin a la profunda polarización de Egipto y el derramamiento de sangre en aumento, hay que adoptar una primera medida urgente: restablecer a Mohamed Morsi como Presidente debidamente elegido de Egipto. 
Su derrocamiento por un golpe militar fue injustificado. 
Si bien es cierto que millones de manifestantes se opusieron al gobierno de Morsi, ni siquiera las protestas en masa en las calles constituyen una razón válida para dar un golpe militar en nombre del “pueblo”, cuando los resultados de las elecciones han ido repetidas veces en otra dirección. 
No cabe duda de que la sociedad egipcia está profundamente dividida a lo largo de líneas sectarias, ideológicas, clasistas y regionales. 
Sin embargo, el país ha acudido a las urnas varias veces desde el derrocamiento de Mubarak, tras 30 años de gobierno, en febrero de 2011. 
Los resultados han demostrado un fuerte apoyó popular a los partidos y las posiciones islamistas, aunque también revelan claramente los cismas del país. 
A finales de 2011 y principios de 2012, Egipto celebró elecciones legislativas. 
El partido Libertad y Justicia de Morsi, creado por los Hermanos Musulmanes, consiguió una mayoría relativa y los dos más importantes bloques islamistas juntos recibieron las dos terceras partes de los votos. 
En junio de 2012, Morsi derrotó a su rival Ahmed Shafik, último primer ministro de Mubarak, por un margen de 52 por ciento a 48 por ciento para obtener la presidencia. 
En un referéndum nacional celebrado en diciembre de 2012, una mayoría del 64 por ciento de los que acudieron a votar aprobó un proyecto de constitución respaldado por los Hermanos Musulmanes (si bien la participación fue escasa). 
El argumento laico de que la sed de poder de Morsi puso en peligro la democracia naciente de Egipto no resiste un examen detenido. 
Los enemigos –laicos, militares y de la época de Mubarak– de los Hermanos Musulmanes han recurrido a todos los recursos de que disponen, democráticos o no, para bloquear el ejercicio democrático del poder por los partido islamistas. 
Concuerda con una tónica de la historia egipcia que se remonta a varios decenios, en la que los Hermanos Musulmanes –y las fuerzas políticas islamistas en general– fueron proscritas y sus miembros encarcelados, torturados y exiliados. 
Las afirmaciones de que Morsi no gobernó democráticamente se deben a sus repetidos intentos de liberar el Parlamento elegido por votación popular y la presidencia de las trampas antidemocráticas preparadas por el ejército. 
Después de la abrumadora victoria de los partidos islamistas en las elecciones legislativas de 2011 y 2012, la dirección militar y el Tribunal Supremo (con una mayoría de jueces de la época de Mubarak) se esforzaron por desbaratar el nuevo Parlamento e impedirle que creara una asamblea para que redactara una nueva constitución. 
La acción decisiva se produjo en junio de 2012, cuando el Tribunal Supremo, compuesto enteramente de vestigios de la época de Mubarak, anuló los resultados de las elecciones legislativas con argumentos espurios. 
El ejército estaba decidido a ejercer de nuevo plenos poderes legislativos. 
Así, pues, la posterior victoria de Morsi en las elecciones presidenciales fue el comienzo de una batalla épica sobre el futuro del Parlamento y la Constitución, mientras Morsi intentaba proteger el Parlamento democráticamente elegido y el ejército se esforzaba por disolverlo. 
Al final, Morsi insistió en que el Parlamento democráticamente elegido creara una asamblea constituyente, que produjo el proyecto aprobado en el referéndum de diciembre de 2012. 
Como suele ocurrir en las revoluciones políticas, la situación económica de Egipto ha ido de mal en peor durante esas luchas de poder. 
Las revoluciones suelen enfrentar a los gobiernos con demandas sociales en aumento (de aumentos de salarios y un mayor gasto social, por ejemplo) en un momento de huida de capitales, confusión financiera y profundas desorganizaciones de la producción. 
En el caso de Egipto, el decisivo sector turístico se contrajo profundamente después de la revolución. 
El desempleo aumentó enormemente, la divisa se depreció y los precios de los alimentos aumentaron peligrosamente. 
Nada de eso es de extrañar y poco es lo que puede gestionar un nuevo gobierno que carece de experiencia, confianza de los mercados y control pleno de las palancas del poder. 
Históricamente, las partes exteriores han desempeñado un papel decisivo. 
¿Seguirán los gobiernos extranjeros y el Fondo Monetario Internacional aportando una financiación decisiva al nuevo gobierno o lo dejarán debatirse con el agua al cuello y hundirse en un maremoto de depreciación de la divisa e inflación? 
A ese respecto, el apático Occidente, dividido entre sus retórica democrática y su antipatía a los islamistas, mostró sus verdaderas intenciones. 
El resultado fueron evasivas y retrasos, en lugar de compromiso y asistencia. 
El FMI ha hablado con el Gobierno de Egipto durante los dos años y medio transcurridos desde el derrocamiento de Mubarak sin siquiera prestar un solo céntimo, con lo que ha sentenciado la suerte de la economía egipcia y ha contribuido al malestar público y al reciente golpe. 
De las crónicas periodísticas se desprende que Occidente dio por fin luz verde al ejército egipcio para que derrocara a Morsi, detuviera a la dirección de los Hermanos Musulmanes y reprimiese a las bases islamistas. 
La renuencia del Presidente de los Estados Unidos, Barack Obama, a salir en defensa de los dirigentes democráticamente elegidos de Egipto o incluso de denominar “golpe” su derrocamiento (con lo que ha protegido la corriente continua de fondos de los EE.UU. al ejército egipcio), muestra que, cuando la cosa pasó a mayores, Occidente se puso de parte de los antiislamistas para subvertir la democracia. 
Naturalmente, Occidente lo hizo –al modo orwelliano clásico– en nombre de la democracia. 
El golpe y la complacencia de Occidente con él (ya que no su complicidad) podría devastar a Egipto. 
Los islamistas no son ni un grupo político marginal ni una fuerza terrorista. 
Representan a una gran parte de la población de Egipto, tal vez la mitad o más, y, desde luego, son la fuerza política mejor organizada del país. 
El intento de reprimir a los Hermanos Musulmanes y denegar a Morsi la presidencia para la que fue elegido provocará con la mayor probabilidad una violencia en masa y la estrangulación de la democracia, por mucho que Occidente y los antiislamistas egipcios intenten justificar sus acciones. 
En este momento, la vía de acción correcta para Occidente sería la de pedir al ejército que restablezca a Morsi en su cargo, ofrecer una pronta financiación para contribuir a estabilizar la economía egipcia y apoyar un verdadero pluralismo, no el que recurre a los golpes militares cuando las elecciones dan resultados inconvenientes. 
El verdadero pluralismo consiste en aceptar el poder de las fuerzas políticas islamistas en el nuevo Egipto y en otros países de esa región. 
De no hacerlo así, lo más probable es que Occidente acabe siendo cómplice de la continua espiral descendente de Egipto hacia la violencia y el desplome económico. 

La inacción democrática en el Banco Mundial 
James Wolfensohn, el Presidente del Banco Mundial, ha anunciado su intención de marcharse y se está buscando a un nuevo director para la organización multilateral más importante del mundo de entre las que fomentan el desarrollo. 
La elección resulta particularmente importante ahora, cuando por fin se está reconociendo que la pobreza del tercer mundo es nuestro mayor problema y también amenaza. 
La designación del Banco Mundial como “banco” no expresa toda su importancia y sus múltiples funciones. 
Presta dinero, en efecto, a los países para emprender proyectos diversos y ayudarlos a sobrellevar las crisis (como, por ejemplo, los diez mil millones de dólares que facilitó a Corea en el período 1997-1998). Ha desempeñado –y desempeña- un papel decisivo en la reconstrucción posterior a los conflictos en todo el mundo. 
Pero el Banco concede también donaciones y préstamos con bajo interés a los países más pobres, en particular para la educación y la salud, y los asesora sobre las estrategias para el desarrollo. 
Con frecuencia se ha unido al FMI para imponer por la fuerza a los países ese “asesoramiento”: si no lo hacen, no sólo se verán privados de la ayuda del FMI y del Banco Mundial, sino también de la de otros donantes y los mercados de capitales no tendrán motivos para facilitarles fondos. 
A veces –muchas veces, según sus críticos- el asesoramiento brindado por el FMI y el Banco Mundial es desacertado. 
Así fue sin lugar a dudas en el decenio de 1980 y al principio del de 1990, cuando predominaba la ideología de derechas, lo que daba una fórmula igual para todos, compuesta de privatización, liberalización y estabilidad macroeconómica (lo que significaba estabilidad de los precios), sin prestar la suficiente atención al empleo, la equidad y el medio ambiente. 
El término “banco” es inadecuado en otro sentido: si bien el Banco Mundial llama “accionistas” a sus miembros, no es un banco privado precisamente. 
Al contrario, es una institución pública mundial, pero, mientras que todos los países del G-7, que dominan las votaciones en el Banco, declaran su compromiso con la democracia y la gestión idónea de los asuntos públicos –y propugnan su fomento como uno de sus objetivos fundamentales-, existe un abismo inmenso entre lo que predican y lo que practican. 
De hecho, todo el proceso de elección de los dirigentes de las instituciones internacionales es un anacronismo histórico que socava su eficacia y constituye una burla del compromiso de los países del G-7 con la democracia. 
Ese proceso, establecido al comienzo, hace sesenta años, se enmarca en un acuerdo según el cual un americano dirigiría el Banco Mundial y un europeo el FMI. 
El Presidente americano elegiría al director del Banco y Europa decidiría colectivamente el del FMI, con la condición de que la otra parte sólo ejercería el veto en caso de que un candidato fuera totalmente inaceptable. 
En los Estados Unidos, todos los nombramientos presidenciales importantes deben ser ratificados por el Senado; aunque los rechazos no son frecuentes, ese proceso de examen es importante, porque el Presidente sabe que no puede rebasar cierto límite. 
Pero la presidencia del Banco Mundial es un chollo presidencial poco común: un nombramiento que no está sujeto siquiera a audiencias en el Congreso. 
¿Cómo se pueden tomar en serio los consejos sobre reformas democráticas cuando las instituciones multilaterales que los dan no cumplen los propios criterios de transparencia y participación que propugnan? 
¿Por qué debe limitarse la búsqueda del sucesor de Wolfensohn a un americano (y en particular a un americano leal a un partido político determinado)? 
¿Por qué se desarrolla el proceso de selección a puerta cerrada? 
¿No deberían esas instituciones públicas internacionales buscar a la persona más competente, independientemente de su raza, religión, sexo o nacionalidad? 
Los dos nombres que se han rumoreado hasta ahora –seguramente filtrados como globos-sonda- resultan particularmente inquietantes. 
Dicho sin ambages, dada la importancia del Banco Mundial, cualquiera de los dos supuestos candidatos de los Estados Unidos –el Secretario Adjunto de Defensa, Paul Wolfowitz, o el ex Presidente de Hewlett-Packard, Carleton Fiorina- han sido figuras muy polémicas en todo el mundo. 
Aun cuando la convención permita al Presidente americano nombrar al jefe del Banco Mundial, el éxito de la oganización depende de la confianza de los demás. 
Ni Wolfowitz ni Fiorina tienen formación ni experiencia en materia de desarrollo económico o mercados financieros. 
Naturalmente, algunos de los anteriores seleccionados resultaron ser mucho mejores de lo previsto; estuvieron a la altura de las circunstancias, pese a unas aptitudes que nunca les habrían permitido figurar en la lista de finalistas de un proceso de selección objetivo y transparente. 
Demostraron que siempre existe la posibilidad de un desempeño superior a lo previsto, pero eso no compensa el riesgo de un desempeño inferior, razón por la cual la norma mejor es la de buscar al mejor candidato. 
Existen personas absolutamente de primera clase que podrían asumir ese cargo, personas que han demostrado su competencia en materia de desarrollo económico, su integridad personal e intelectual y sus aptitudes políticas y de gestión. 
Entre esos posibles candidatos, figuran el ex Presidente de México Ernesto Zedillo, doctor por la Universidad de Yale, quien ahora da clases en ella y cuenta con el firme apoyo del Financial Times , expresado en un editorial; 
Arminio Fraga, doctor por la Universidad de Princeton y ex director del banco central del Brasil, y Kemal Dervis, ex Vicepresidente del Bando Mundial, que ha dado clases en Princeton y gestionó con éxito una de las crisis de Turquía como ministro de Hacienda. 
¿Por qué habría de conformarse el mundo con un candidato inferior? 
Ya es hora de que los países del G-7 respalden su retórica democrática con sus acciones. 
Muchos se opusieron a las presiones de los Estados Unidos en pro de la guerra en el Iraq. 
Estuvieron acertados al mostrarse escépticos ante las afirmaciones estadounidenses de un peligro inminente representado por las armas de destrucción en gran escala. 
Lo que está en juego aquí es no menos importante: las vidas y el bienestar de miles de millones de habitantes del tercer mundo dependen de una guerra mundial contra la pobreza. 
Elegir al general idóneo en esa guerra no garantizará la victoria, pero elegir a uno inadecuado aumenta sin lugar a dudas las posibilidades de fracaso. 

 

La democracia en los EE.UU. del “Tea Party” 
BERKELEY – Cuando el político francés y filósofo moral Alexis de Tocqueville publicó el primer volumen de su libro La democracia en América en 1835, lo hizo porque pensaba que Francia se encontraba en grandes problemas y podría aprender mucho de los Estados Unidos. 
Así que uno sólo puede preguntarse qué hubiese pensado Tocqueville sobre la Convención Nacional Republicana en Tampa, Florida. 
Para Tocqueville, la toma del poder centralizado por parte de los monarcas borbones absolutistas, seguida por la Revolución Francesa y el Imperio de Napoleón, destruyó lo bueno y lo malo en el orden neo-feudal de Francia. 
Décadas más tarde, el nuevo orden todavía estaba en proceso de cambio. 
Por lo menos en la imaginación de Tocqueville, los súbditos del viejo orden estaban ansiosos por proteger sus libertades específicas y estaban celosos de sus esferas de independencia. 
Ellos entendían que estaban incrustados en una red de obligaciones, atribuciones, responsabilidades y privilegios que era tan grande como la propia Francia. 
Entre los franceses de 1835, sin embargo, “la doctrina del interés propio” había producido “egotismo... que no era menos ciego”. 
Después de haber “destruido una aristocracia”, los franceses estaban “dispuestos a examinar sus ruinas con complacencia”. 
Frente a la Francia “enferma” de 1835, Tocqueville contrapuso a un E.E.U.U. saludable, un país donde el apego a la idea de que todas las personas deben perseguir su propio interés no era menos fuerte, pero era diferente. 
La diferencia, pensó Tocqueville, era que los estadounidenses comprendían que no podían prosperar a menos que sus vecinos también prosperaren. 
Por lo tanto, los estadounidenses perseguían su interés propio, pero de una manera que era “comprendida de manera correcta”. 
Tocqueville señaló que “a los estadounidenses les gusta explicar... [cómo] el respeto por sí mismos los lleva constantemente a ayudarse unos a otros, y los inclina a sacrificar voluntariamente una parte de su tiempo y de sus bienes por el bienestar general”. 
Los franceses, en cambio, ante un futuro en el que “es difícil pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos”, y “en qué desgracia y miseria se sumergirán para no tener que sacrificar algo de su propio bienestar por la prosperidad de sus semejantes”. 
Para Tocqueville, la enfermedad de Francia en 1835 provenía de su herencia borbónica, de un gobierno que comanda y controla de arriba hacia abajo, mientras que la salud de los Estados Unidos consistía en su gobierno de abajo hacia arriba con una democracia que proviene de las bases. 
Tocqueville creía que si se daba a la comunidad local suficiente control sobre sus propios asuntos, uno “vería a golpe de vista… el estrecho vínculo que une al interés privado con el interés general”. 
En su opinión, “la libertad local que conduce a un gran número de ciudadanos a valorar el afecto de sus vecinos y de sus parientes es lo que perpetuamente une a los hombres, y los obliga a ayudarse unos a otros, a pesar de las inclinaciones que los separa”. 
Han pasado casi dos siglos desde que Tocqueville escribió su obra maestra. 
La conexión entre el interés general y el interés privado que cada estadounidense tiene, en todo caso, se ha tornado mucho más fuerte, aún si su interés privado se encuentre vinculado a un apartado postal en las Islas Caimán. 
De hecho, durante la última generación no existe fortuna de capital privado que se hubiese logrado sin que se hubiese invertido en o comerciado con el próspero núcleo industrial de la economía mundial ubicado en el Atlántico del Norte. 
Pero los mecanismos que las personas pueden usar para unirse con sus vecinos inmediatos en la acción política que marca una diferencia en sus vidas se ha tornado mucho más débil. 
Si, por ejemplo, el 25% de los 1.000 hogares en las 30 manzanas del “vecindario de fibra óptica” de Brookside en Kansas City, Missouri, se pre-inscribe, Google proporcionará a la totalidad de los 1.000 hogares con la oportunidad de acceder muy pronto a un servicio de Internet muy barato y muy rápido. 
Pero esta es la excepción proverbial que confirma la regla. 
Y los republicanos se reunieron en Tampa para celebrar la regla – para decir que los Estados Unidos que Tocqueville vio ya no existe: los estadounidenses ya no creen que la riqueza de los ricos se base en la prosperidad de los demás. 
Por el contrario, los ricos deben su riqueza únicamente a su propia suerte y esfuerzo. 
Los ricos – y sólo los ricos – “construyen” lo que tienen. 
La disposición a sacrificar una parte de su interés privado para apoyar el interés público daña las almas y los portafolios del 1% de la población. 
Tal vez la ola moral e intelectual se invertirá, y Estados Unidos continuará siendo excepcional por las razones que Tocqueville identificó dos siglos atrás. 
De lo contrario, con seguridad Tocqueville diría de los estadounidenses de hoy en día lo que dijo de los franceses en aquel entonces. 
La principal diferencia es que se ha tornado demasiado fácil “pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos” y “en qué desgracia y miseria se sumergirán”. 


¿Democracia en el Nilo? 
La sorpresiva decisión del presidente egipcio Hosni Mubarak de proponer una enmienda constitucional que permitiría celebrar elecciones presidenciales directas y competitivas puede ser un paso gigantesco para la democracia en Egipto y el mundo árabe. 
A los occidentales, acostumbrados a la democracia plural, les puede resultar difícil entender la enormidad del cambio potencial que esto puede significar en un país acostumbrado al gobierno militar durante más de 50 años. 
Bajo el sistema actual, los ciudadanos egipcios sólo pueden presentarse el día de un referéndum presidencial cada seis años y pronunciarse a favor o en contra del único nombre que aparece en la papeleta. 
Esto explica por qué alguien como Mubarak siempre obtuvo más del 90% de los votos, aunque haya sido con una participación indiferente. 
A los líderes de Siria e Iraq les ha ido incluso mejor con este sistema, sin duda porque exigían que los nombres y direcciones de los votantes aparecieran al calce de cada voto. 
Muchos han argumentado desde hace tiempo que la democratización del Medio Oriente no avanzará mucho hasta que Egipto se comprometa plenamente con el proceso. 
Egipto no podía verdaderamente emprender el camino de la democratización sin reformar primero su constitución --para reducir los poderes faraónicos de su presidente y poner límites a su periodo de gobierno. 
Después de todo, Mubarak ya lleva 24 años como presidente. 
Por ello, el anuncio de que quiere elecciones presidenciales competitivas es un importante primer paso. 
El régimen puede suponer que logrará utilizar el proceso para su provecho, pero tal vez los acontecimientos no sean tan fáciles de controlar cuando el pueblo comience a sentir que tiene poder. 
El genio de la democracia ya salió de la lámpara. 
En cualquier caso, Egipto no es el único país de esta atribulada región que emprende la senda de la democracia. 
Turquía, de un lado del Medio Oriente, y Marruecos del otro, ya van bastante avanzados. 
Esta vez el impulso real parece provenir de la cercanía y los resultados positivos de las recientes elecciones en Iraq, Palestina y en menor medida Arabia Saudita. 
Las manifestaciones sin precedentes en contra de la ocupación siria en Líbano después del asesinato de su ex primer ministro, Rafiq al-Hariri, no dan señales de calmarse. 
También los grupos de oposición egipcios han llevado a cabo marchas cada vez más audaces y otras formas de desobediencia civil en las últimas semanas. 
El catalizador de su furia fue el arresto del enfermo líder de la oposición Ayman Nour a finales de enero. 
La conducta de mano dura del gobierno revitalizó al movimiento local "Kifaya" (Basta), que ha exigido el fin del régimen de Mubarak. 
De pronto, la concepción popular de que los egipcios son pasivos y temerosos para actuar parece no ser cierta. 
Se está formando una alianza de fuerzas locales, regionales e internacionales en contra de la "tiranía de siempre" de las riberas del Nilo. 
La reciente oleada de presión popular parece haber sacudido al régimen. 
Hace apenas un mes, Mubarak desechaba las exigencias de reformas constitucionales calificándolas de vanas. 
Pero cualquiera que haya sido la combinación de elementos que lo llevó a cambiar de opinión, hay que recibir con agrado la iniciativa para las elecciones. 
Es un primer paso necesario --pero insuficiente-- para rediseñar el estancado sistema político de Egipto. 
Los egipcios ya están recelosos de las reformas simbólicas al estilo de las de Túnez, donde el presidente Zine El Abidin Bin Ali, con mucho tiempo en el poder, creó una caricatura de enmienda constitucional que parecía abrir las puertas a las elecciones competitivas, para después crear una farsa electoral con algunos "opositores" escogidos por él. 
En referéndums presidenciales anteriores, Bin Ali recibía normalmente el 99% de la votación. Esta vez obtuvo el 96%. 
Esperemos que Mubarak se tome más en serio la reforma electoral. 
Como muestra de sinceridad, tiene que ordenar la liberación inmediata de Ayman Nour y dar pasos para acabar con el Estado de emergencia que priva desde hace 24 años y que impide en los hechos que se lleven a cabo campañas presidenciales. 
Mubarak también debe apoyar un límite de no más de dos períodos consecutivos de cinco años para cualquier presidente. 
Las medidas de creación de confianza son igualmente necesarias e incluyen el acceso abierto y equitativo a los medios, que ahora están controlados por el Estado. 
Yo he anunciado que tengo la intención de disputar las próximas elecciones presidenciales como forma de abrir el debate sobre estas reformas esenciales. 
Pero con gusto regresaría a mi vida de ciudadano una vez que se garanticen elecciones libres y abiertas en otoño. 
Si se aplican con seriedad, esas medidas transformarán el legado de Mubarak. 
Junto con los acontecimientos en Líbano, Iraq y Palestina, bien puede inaugurar una primavera árabe de libertad que debió haber llegado hace mucho. 


¿Democracia o finanzas? 
LONDRES – “Operar en corto” es una táctica muy conocida entre los entendidos financieros. 
Significa apostar contra un activo con dinero prestado con la expectativa de generar una ganancia cuando su valor decaiga. 
Un especulador puede “operar en corto” con un gobierno tomando prestada su deuda a su precio actual, con la esperanza de venderla más tarde a un precio menor y embolsar la diferencia. 
Por ejemplo: el 1 de enero de 2010, pienso que el juego pronto terminará para los griegos. 
La pido prestados por seis meses a Goldman Sachs, a valor nominal, 10 millones de euros del bono del gobierno griego con vencimiento en 2016, que está operando a 0,91 céntimos de euro. 
Por esto, tengo que pagarle a Goldman Sachs el rendimiento que recibiría del bono –aproximadamente 5% anual a ese precio, o sea alrededor del 2,5% o 250.000 euros- durante el período de seis meses. 
Inmediatamente vendo ese bono en el mercado, a 0,91 céntimos de euro, de modo que obtengo 9,1 millones de euros (0,91 céntimos de euro x 10 millones de euros a valor nominal). 
Afortunadamente, mi visión pesimista se cristaliza en mayo, cuando la magnitud plena de los problemas fiscales del país se vuelve evidente. 
El 30 de junio, cuando debo devolverle a Goldman Sachs los 10 millones de euros en bonos griegos con vencimiento en 2016 a valor nominal, el bono está operando a apenas 0,72 céntimos de euro aproximadamente. 
De modo que entro en el mercado, compro 10 millones de euros a valor nominal a 0,72 céntimos de euro, o 7,2 millones de euros, y le devuelvo los certificados de bonos a Goldman Sachs según nuestro acuerdo. 
Mi ganancia por aplicar correctamente esta visión bajista es, por lo tanto, de 1,65 millones de euros –los 9,1 millones de euros que obtuve vendiendo los bonos cuando los pedí prestados el 1 de enero, menos los 7,2 millones de euros que tuve que pagar para comprarlos el 30 de junio, menos los 250.000 euros en intereses que tuve que pagarle a Goldman Sachs por el préstamo a seis meses. 
Voilá –una operación “en corto” exitosa. 
Por supuesto, un único vendedor en corto no puede “fabricar” el precio de un activo (a menos que sea George Soros, cuya famosa apuesta contra la libra británica en 1992 lo convirtió en un hombre multimillonario y obligó a Gran Bretaña a salir del mecanismo de tipo de cambio europeo). 
Pero si un grupo de especuladores deciden (correcta o incorrectamente) que la deuda de un gobierno está sobrevaluada, pueden forzar la caída de su precio, forzando así el alza de su rendimiento (la tasa de interés que el gobierno debe pagar). 
Si el ataque persiste, los especuladores pueden obligar a un gobierno a entrar en cesación de pago de su deuda, a menos que encuentre la manera de financiar su empréstito por menos plata. 
El fondo de rescate creado el año pasado por el Fondo Monetario Internacional y el Banco Central Europeo para permitir que Grecia y otros países en problemas, como Irlanda y ahora Portugal, hace exactamente eso, pero con la condición de que los países implementen programas de austeridad para eliminar sus déficits en un período corto. 
“Eliminar el déficit” significa, en términos simples, eliminar muchos empleos, tanto en el sector público como en el privado, cuya existencia depende del déficit. 
Los costos económicos y humanos de una reducción del déficit en una economía débil son atroces, y los objetivos tampoco se cumplirán porque los recortes del gasto erosionarán el ingreso del gobierno conforme caiga la demanda agregada. 
Así las cosas, ¿cuál es el papel de los políticos electos frente a un ataque especulativo? 
¿Simplemente aceptar la voluntad del mercado y aplicar la dolorosa medicina a su pueblo? 
Esto sería una conclusión razonable si los mercados financieros siempre, o al menos habitualmente, valuaran los activos correctamente. 
Pero no lo hacen. 
El colapso financiero de 2007-2009 fue el resultado de una mala valoración masiva de los activos por parte de los bancos privados y las agencias de calificación. 
¿Por qué, entonces, deberíamos creer que los mercados han estado valuando correctamente el riesgo de la deuda griega, irlandesa o portuguesa? 
La verdad es que estos precios se “fabricaron” mediante un comportamiento en manada. 
John Maynard Keynes señaló la razón hace muchos años: “la precariedad extrema de la base del conocimiento sobre la cual deben hacerse nuestras estimaciones de posibles rendimientos”. 
Cuando uno no sabe qué hacer, hace lo que hace la persona de al lado. 
Esto no quiere decir negar que algunos gobiernos hayan estado viviendo más allá de sus posibilidades, y que operar en corto con su deuda es la manera en que los mercados financieros los obligan a hacerse cargo. 
Pero, al final, son sus votantes, no los mercados, los que obligan a los gobiernos a asumir responsabilidades. 
Cuando estos dos patrones de responsabilidad divergen, debe prevalecer el patrón popular si la democracia ha de sobrevivir. 
La tensión entre democracia y finanzas está en la raíz del creciente descontento de hoy en Europa. 
La ira popular ante los recortes de presupuesto impuestos a instancias de los especuladores y banqueros ha derrocado a líderes en Irlanda y Portugal, y está obligando al primer ministro español a retirarse. 
Por supuesto, hay otros blancos: los inmigrantes musulmanes, las minorías étnicas, los bonos de los banqueros, la Comisión Europea, el BCE. 
Los partidos nacionalistas están ganando terreno. 
En Finlandia, el partido antieuropeo True Finns surgió de la nada hasta llegar a las orillas del poder. 
Hasta ahora, nada de esto ha sacudido a la democracia, pero cuando es mucha la gente enojada por varias cosas al mismo tiempo, estamos frente a la cocción de un caldo político tóxico. 
El nacionalismo es la expresión clásica de la democracia fallida. 
Para los políticos, lo importante no es evitar tomar decisiones duras, sino hacerlo por propia voluntad y a su propio ritmo. 
Cuando un gobierno electo es atacado por los mercados de bonos, es esencial que la clase política se mantenga unida. 
Es natural que los políticos de la oposición quieran explotar las dificultades de un gobierno para ganar poder. 
Pero una crisis fiscal requiere de un autodominio político. 
Los partidos de la oposición deberían abstenerse de apostar políticamente contra su gobierno en un momento en que los mercados ya lo están haciendo financieramente. 
En términos ideales, debería haber un acuerdo de todos los partidos por tiempo limitado sobre un plan de acción, que representaría el límite de lo que es políticamente posible. 
Desafortunadamente, la desunión política frente a la presión financiera siempre termina siendo mucho más nociva para la democracia y la economía que el patriotismo instintivo. 

Es necesario reconsiderar la promoción de la democracia 
Cambridge – El presidente George W. Bush solía proclamar que la promoción de la democracia era uno de los objetivos centrales de la política exterior estadounidense. 
No es el único que ha utilizado esta retórica. 
La mayoría de los presidentes estadounidenses desde Woodrow Wilson han hecho declaraciones similares. 
Por ello, cuando la Secretaria de Estado, Hillary Clinton, testificó ante el Congreso hace unos meses sobre las tres “D” de la política exterior de su país, llamó la atención que hablara de defensa, diplomacia y desarrollo. 
La “D” de democracia brilló por su ausencia, lo que sugiere un cambio de política de la administración de Barack Obama. 
Tanto Bill Clinton como George W. Bush frecuentemente hacían referencia a los efectos benéficos de la democracia sobre la seguridad. 
Citaban estudios de las ciencias sociales que demuestran que las democracias rara vez se declaran la guerra. 
No obstante, dicho con más cuidado, lo que los académicos indican es que las democracias liberales rara vez se declaran la guerra, y puede ser que una cultura constitucional liberal sea más importante que el mero hecho de las elecciones. 
Si bien éstas son importantes, la democracia liberal es más que una "electocracia". 
Las elecciones sin limitaciones constitucionales y culturales pueden provocar violencia, como en Bosnia o en el caso de la Autoridad Palestina. 
Además, las democracias no liberales se han enfrentado, como sucedió con Ecuador y Perú en los años noventa. 
A ojos de muchos críticos internos y externos, los excesos de la administración Bush devaluaron la idea de la promoción de la democracia. 
Al invocar la democracia para justificar la invasión de Iraq, Bush implicaba que se podía imponer por la fuerza de las armas. 
La palabra democracia quedó asociada con su peculiar variante estadounidense y adquirió una connotación imperialista. 
Además, la exagerada retórica de Bush contrastaba a menudo con sus prácticas, con lo que se granjeó acusaciones de hipocresía. 
Para él era mucho más fácil criticar a Zimbabwe, Cuba y Birmania que a Arabia Saudita o Pakistán, y los reproches que hizo a Egipto en un principio pronto bajaron de tono. 
No obstante, existe el peligro de reaccionar de manera exagerada a las fallas de las políticas de la administración Bush. 
El crecimiento de la democracia no es una imposición estadounidense y puede adoptar muchas formas. 
El deseo de una mayor participación se amplía a medida que las economías se desarrollan y los pueblos se ajustan a la modernización. 
La democracia no está en retirada. 
Freedom House, una organización no gubernamental, contaba 86 países libres al principio de la administración Bush, con un ligero incremento a 89 cuando ésta terminó. 
La democracia sigue siendo una meta encomiable y extendida, pero es importante distinguir entre el objetivo y los medios que se utilizan para alcanzarlo. 
Hay diferencias entre la promoción agresiva y un apoyo más moderado a la democratización. 
Evitar la coerción, las elecciones prematuras y la retórica hipócrita no debería impedir una política paciente que recurra a la asistencia económica, la diplomacia tras bambalinas y los enfoques multilaterales a la ayuda para el desarrollo de la sociedad civil, el Estado de derecho y elecciones administradas correctamente. 
Las formas en que practiquemos la democracia en casa son tan importantes como los métodos de política exterior que utilicemos para apoyarla en el extranjero. 
Cuando tratamos de imponer la democracia, la devaluamos. 
Cuando hacemos honor a nuestras mejores tradiciones, podemos estimular la emulación y crear el poder suave de la atracción. 
Este enfoque es lo que Ronald Reagan llamaba la “ciudad resplandeciente en la colina.” 
Por ejemplo, muchas personas, tanto dentro como fuera de Estados Unidos veían con cinismo el sistema político estadounidense y aducían que estaba dominado por el dinero y cerrado a los extranjeros. 
La elección de Barack Hussein Obama en 2008 hizo mucho para restablecer el poder suave de la democracia estadounidense. 
Otro aspecto de la práctica interna de la democracia liberal en Estados Unidos es cómo encara el país la amenaza del terrorismo. 
En el ambiente de miedo extremo que siguió a los ataques del 11 de septiembre de 2001, la administración Bush se dedicó a hacer interpretaciones jurídicas tortuosas del derecho nacional e internacional que mancharon la democracia estadounidense y redujeron su poder suave. 
Afortunadamente, una prensa libre, un poder judicial independiente y una legislatura pluralista ayudaron a que esas prácticas se sometieran a debate público. 
Obama ha proclamado que cerrará la prisión de Guantánamo en un plazo de un año y ha desclasificado los memorandos legales que se utilizaron para justificar lo que ahora se considera de manera generalizada como tortura de los detenidos. 
Pero el problema de cómo afrontar el terrorismo no es sólo una cuestión de historia. 
La amenaza persiste y es importante recordar que los pueblos con sistemas democráticos desean tanto libertad como seguridad. 
En momentos de miedo extremo el péndulo se mueve hacia el lado de la seguridad. 
Durante la Guerra Civil, Abraham Lincoln suspendió el derecho de habeas corpus – el principio por el cual los detenidos pueden impugnar su arresto en un tribunal y Franklin Roosevelt encerró a los ciudadanos estadounidenses de origen japonés durante los primeros días de la Segunda Guerra Mundial. 
Cuando se les pregunta a algunos de los miembros más razonables de la administración Bush cómo pudieron adoptar las posiciones que adoptaron en 2002, citan los ataques con ántrax posteriores al 11 de septiembre, los informes de inteligencia sobre un inminente ataque con material nuclear y el miedo generalizado de un segundo ataque contra el pueblo estadounidense. 
En esas circunstancias, hay tensión entre la democracia y la seguridad. 
El terrorismo es una forma de teatro. 
Logra sus efectos no con la destrucción misma, sino con la dramatización de actos atroces contra los civiles. 
El terrorismo es como el Ju-jitsu. 
El adversario más débil utiliza la fuerza del poderoso para derrotarlo. 
Los terroristas buscan crear un ambiente de miedo e inseguridad en el que nosotros mismos nos dañemos socavando la calidad de nuestra democracia liberal. 
Para preservar y apoyar la democracia liberal, tanto en casa como en el extranjero, será esencial impedir nuevos ataques terroristas y al mismo tiempo entender y evitar los errores del pasado. 
Este es el debate que la administración Obama encabeza actualmente en Estados Unidos. 


Los barcos en llamas de la democracia 
CHICAGO – Desde finales del decenio de 1970, la difusión en el mundo académico de la teoría de los juegos ha movido a los macroeconomistas a subrayar la importancia del “compromiso”, estrategia encaminada a aumentar los resultados económicos a largo plazo limitando la discrecionalidad de las autoridades. 
Es una idea que parece ilógica: ¿cómo se va a producir más con menos? 
Aunque no sea históricamente exacto, uno de los mejores ejemplos de compromiso estratégico lo constituye la leyenda de Hernán Cortés, según la cual, en su intento de conquistar México, decidió quemar las naves que habían llevado a su expedición desde España. 
En un principio, podría parecer una iniciativa disparatada: ¿por qué destruir intencionalmente la única forma posible de huida en caso de derrota? 
Al parecer, Cortés lo hizo para motivar a sus tropas. 
Sin una vía de escape, los soldados estaban muy motivados para vencer. 
Cuentan que Alejandro el Grande hizo algo similar durante la conquista de Persia. 
Para dar resultado, una estrategia de compromiso debe ser creíble, es decir, que no se pueda invertir rápidamente. 
En ese sentido, la estrategia de Cortés era perfecta: en caso de derrota, los españoles no tendrían tiempo para reconstruir los barcos quemados. 
Para funcionar adecuadamente, una estrategia de compromiso debe ser también costosa en caso de fracaso: si Cortés hubiera perdido, ningún soldado español habría escapado vivo. 
Ese costo precisamente fue el que motivó a sus soldados. 
El problema es que sólo podemos conocer los ejemplos históricos logrados de semejante estrategia. 
Si la estrategia de Cortés hubiera fallado, habría pasado a la Historia –en caso de que hubiese sido recordado siquiera– como un idiota arrogante que creía poder derrotar a un gran imperio. 
Una de las primeras aplicaciones de esa estrategia a la política económica es la concepción de los bancos centrales. 
Según el argumento al respecto, las autoridades monetarias deben ser independientes del sistema político, porque, cuando se acerquen las elecciones, es probable que los políticos las presionen para que “compren” un mayor empleo a costa de una inflación mayor y permanente. 
Para prevenir ese ineficiente trueque, los gobiernos deben atar las manos de los banqueros centrales aislándolos de la influencia política. 
Muchos macroeconomistas atribuyen la reducción sostenida de la inflación desde comienzos del decenio de 1980 al recurso generalizado a dicha estrategia. 
Y, animados por su éxito, las autoridades empezaron a aplicarla en otros ámbitos. 
Se vendió la liberalización financiera como el compromiso de seguir políticas favorables para el mercado. 
Si un futuro gobierno se desviara de esa política, la fuga de capitales lo pondría de rodillas. 
Lo mismo es aplicable al dilatado endeudamiento estatal en el extranjero, a las juntas de intervención monetaria, incluso a las uniones monetarias. 
La creación del euro no es sino una forma extrema de compromiso: los gobiernos europeos intentaron atarse al poste alemán de la disciplina fiscal. 
La difusión de esos mecanismos plantea la cuestión de la democracia. 
Cuando Cortés quemó, al parecer, las naves españolas, no hizo una encuesta. 
Si la hubiera hecho, podría haber ganado (la estrategia era inteligente), pero no era una conclusión inevitable. 
Pero, aun cuando la estrategia de compromiso produjera incentivos beneficiosos, podría no haber valido la pena correr semejante riesgo. 
Tal vez Cortés, cegado por sus sueños de gloria, estuviera dispuesto a sacrificar a sus tropas aun cuando las posibilidades de victoria fueran demasiado pequeñas. 
Actualmente, quienes adoptan esas decisiones son, por fortuna, gobiernos elegidos democráticamente, que, por tanto, reflejan la voluntad de la población. 
Aun así, dada su naturaleza, esas decisiones merecen un detenido examen especial. 
Al fin y al cabo, son –por naturaleza– decisiones irreversibles que atan las manos de gobiernos futuros, lo que las hace equivalentes a normas constitucionales. 
Como tales, no deben ser objeto del mismo proceso de aprobación que la legislación normal. 
Ese problema resulta particularmente grave cuando las medidas iniciales que sellan el compromiso dan resultados a corto plazo más atractivos que la quema del barco. 
Cuando un gobierno empieza a endeudarse con el extranjero u opta por adherirse a una unión monetaria, dichos resultados adoptan la forma de unos tipos de interés reducidos. 
Así, los resultados inmediatos resultan más destacados políticamente que los posibles costos futuros. 
Al utilizar esa estrategia, un gobierno maquiavélico puede inducir a un electorado renuente a aceptar una política contraria a su voluntad. 
Muchos dirían que de eso se trata exactamente. 
Para los países del sur de Europa, adherirse al euro fue –explícita e implícitamente– una forma de obligar a sus ciudadanos a aceptar un grado de disciplina fiscal que no eran capaces de adoptar por sí solos, pero, ¿fue una decisión democrática o una que una minoría “ilustrada” impuso a sus inadvertidos ciudadanos? 
Me temo que esto último es lo cierto: a eso se debe el resentimiento cada vez mayor contra la Unión Europea. 
Para añadir insulto a la ofensa, los dirigentes europeos actuales no reconocen sus decisiones pasadas. 
No reconocen que ellos o sus predecesores son los que quemaron las naves. 
Echan la culpa a Europa. 
El resultado es el de que el euro, vendido como una forma de integrar aún más a Europa, la está rompiendo. 

El drama de la democracia en el teatro del terrorismo 
CAMBRIDGE – El presidente George W. Bush era famoso por proclamar la promoción de la democracia como un eje central de la política exterior estadounidense. 
Esta retórica no le era exclusiva. 
La mayoría de los presidentes norteamericanos desde Woodrow Wilson hicieron pronunciamientos similares. 
De manera que se produjo una diferenciación sorprendente cuando la secretaria de Estado Hillary Clinton prestó testimonio ante el Congreso a comienzos de este año sobre las "tres D" de la política exterior estadounidense -defensa, diplomacia y desarrollo-. 
La "D" de democracia estuvo manifiestamente ausente, lo que sugirió un cambio de política fundamental del gobierno del presidente Barack Obama. 
Tanto Bill Clinton como George W. Bush solían referirse a los beneficios de la democracia para la seguridad. 
Mencionaban investigación en el área de las ciencias sociales que demostraba que las democracias rara vez se enfrentan entre sí en una guerra. 
Pero los académicos han comprobado, y manifestado en términos más meticulosos, que las democracias liberales casi nunca se enfrentan entre sí en una guerra. 
De hecho, podría ser que una cultura constitucional liberal sea más importante que el mero hecho de llevar a cabo elecciones competitivas. 
Si bien las elecciones libres y justas son importantes, la democracia liberal es más que una "electocracia". 
Las elecciones en ausencia de restricciones constitucionales y culturales pueden producir violencia, como en Bosnia o la Autoridad Palestina. 
Y las democracias liberales por cierto han ido a la guerra entre sí no hace mucho, como sucedió con Ecuador y Perú en los años 1990. 
A los ojos de muchos críticos, en Estados Unidos y en el exterior, los excesos de la administración Bush empañaron la idea de la promoción de la democracia. 
La invocación de la democracia por parte de Bush para justificar la invasión de Irak implicaba que la democracia se podía imponer a punta de pistola. 
La democracia llegó a asociarse con su particular variante estadounidense, y adoptó una connotación imperialista. 
Es más, la retórica exagerada de Bush muchas veces estaba en desacuerdo con su práctica, lo que dio lugar a acusaciones de hipocresía. 
A Bush de alguna manera le resultaba más fácil criticar a Zimbabue, Cuba y Birmania que a Arabia Saudita y Pakistán, y rápidamente le bajó el tono a su reproche inicial a Egipto. 
Sin embargo, existe el peligro de reaccionar exageradamente ante los fracasos políticos de la administración Bush. 
La democracia no es una imposición estadounidense y puede tomar muchas formas. 
El deseo de una mayor participación aumenta conforme las economías se desarrollan y la gente se adapta a la modernización. 
Tampoco la democracia está en retirada. 
Freedom House, una organización no gubernamental, enumeró 86 países libres al inicio de los años Bush, un total que aumentó ligeramente a 89 al concluir su mandato. 
La democracia sigue siendo un objetivo digno y generalizado, que debería distinguirse de los medios elegidos para alcanzarlo. 
Existe una diferencia entre promoción autoritaria de la democracia y un respaldo más moderado. 
Evitar la coerción, las elecciones prematuras y la retórica hipócrita no descarta una política paciente de asistencia económica, diplomacia moderada y esfuerzos multilaterales para respaldar el desarrollo de la sociedad civil, el régimen del derecho y el apoyo a elecciones bien administradas. 
Igualmente importantes para los métodos de política exterior utilizados para respaldar la democracia en el exterior son las maneras en que la practicamos en casa. 
Cuando intentamos imponer la democracia, la empañamos. 
Cuando vivimos según nuestras mejores tradiciones, podemos fomentar la emulación y generar el poder blando de la atracción. 
Este enfoque es lo que Ronald Reagan llamaba la "casa iluminada de la colina". 
Por ejemplo, muchos tanto dentro como fuera de Estados Unidos se habían vuelto cínicos respecto del sistema político estadounidense, con el argumento de que estaba dominado por el dinero y cerrado a los de afuera. 
La elección de Barack Hussein Obama en 2008 sirvió de mucho para restaurar el poder blando de la democracia estadounidense. 
Otro aspecto de la práctica doméstica de una democracia liberal por parte de Estados Unidos que hoy se está debatiendo cómo el país hace frente a la amenaza del terrorismo. 
En el clima de extremo temor que siguió a los atentados del 11 de septiembre de 2001, las interpretaciones legales atroces que hizo la administración Bush del derecho internacional y doméstico opacaron la democracia estadounidense y redujeron su poder blando. 
Afortunadamente, una prensa libre, un poder judicial independiente y una legislatura contenciosa ayudaron a llevar estas prácticas al debate público. 
Obama proclamó que cerrará las instalaciones de detención de Guantánamo en el lapso de un año, y desclasificó los documentos legales que fueron utilizados para justificar lo que hoy se considera ampliamente como tortura de los detenidos. 
Sin embargo, el problema de cómo hacer frente al terrorismo no es sólo una cuestión del pasado. 
La amenaza sigue entre nosotros y es importante recordar que la gente en las democracias quiere tanto libertad como seguridad. 
En momentos de extremo temor, el péndulo de las actitudes oscila hacia el extremo de la seguridad de ese espectro. 
Abraham Lincoln suspendió el derecho de habeas corpus durante la Guerra Civil, y Franklin Roosevelt confinó a los ciudadanos norteamericanos de origen japonés durante los primeros años de la Segunda Guerra Mundial. 
Cuando hoy se les pregunta a algunos de los miembros más razonables de la administración Bush cómo pudieron haber adoptado las posturas que adoptaron en 2002, mencionan los ataques con ántrax posteriores al 11 de septiembre, los informes de inteligencia de un ataque inminente con materiales nucleares y el temor público generalizado de un segundo atentado. 
En esas circunstancias, la democracia liberal y la seguridad están en tensión. 
El terrorismo es una forma de teatro. 
No funciona por simple destrucción, sino más bien dramatizando actos atroces contra civiles. 
Es como jiu jitsu: el adversario más débil gana apalancando el poder del más fuerte en su contra. 
Los terroristas esperan crear un clima de miedo e inseguridad que haga que las democracias liberales se dañen a sí mismas cercenando su calidad en términos de sus propios valores. 
Prevenir nuevos ataques terroristas y al mismo tiempo entender y evitar los errores del pasado será esencial si queremos preservar y respaldar la democracia liberal tanto en el país como en el exterior. 
Ese es el debate que la administración Obama hoy está llevando a cabo en Estados Unidos. 

Democracia sin demócratas 
El filósofo Karl Popper tenía buenas razones para proponer una definición precisa del concepto "democracia". 
La democracia, decía, es un modo de sacar a quienes están en el poder sin derramamiento de sangre. 
El método preferido de Popper era, por supuesto, depositar los votos en las urnas. 
La definición de Popper evita disputas teológicas acerca del "gobierno del pueblo" y si una cosa así puede existir realmente. 
También permite ahorrarnos el intento de pegar en la definición toda clase de objetivos deseables, como la igualdad en términos sociales y técnicos, una teoría general del proceso efectivo de la "democratización", o incluso un conjunto de virtudes cívicas relacionadas con la participación. 
Pero la definición que Popper da de la democracia no es útil cuando se plantea una pregunta que se ha convertido en tema recurrente en varias partes del mundo: ¿qué pasa si quienes salen del poder creen en la democracia, mientras que quienes los reemplazan no? 
En otras palabras, ¿qué pasa si la gente "errada" resulta electa? 
No faltan ejemplos. 
En Europa, partidos de dudosos antecedentes democráticos han tenido buenos resultados en los últimos años: Jörg Haider en Austria, Christoph Blocher en Suiza, Umberto Bossi en Italia, Jean-Marie LePen en Francia... la lista es larga. 
En el mejor de los casos, las victorias electorales de estos grupos hacen difícil la formación de gobiernos responsables; en el peor de los casos, son el preludio de movimientos activamente antidemocráticos capaces de obtener una mayoría en las elecciones. 
Esto es lo que ha ocurrido o está ocurriendo en varias partes del mundo. Hay dos ejemplos recientes que destacan. 
Uno se encuentra en los países poscomunistas de Europa del este y del sudeste, de los cuales una sorprendente cantidad ha elegido a miembros de la vieja nomenklatura bajo una nueva apariencia. 
El caso más extremo es Serbia, donde una gran parte del electorado dio sus votos a hombres con juicios pendientes en La Haya por crímeres de guerra. 
El otro ejemplo es Irak. 
¿Qué pasa si el sueño americano de llevar la democracia a ese aproblemado país termina en una situación en que los ciudadanos eligen que los gobierne un movimiento fundamentalista? 
El solo pensar en ejemplos como estos nos lleva a la clara conclusión de que la democracia no se trata meramente de elecciones. 
De hecho, por supuesto, los primeros partidarios de la democracia tenían todo tipo de cosas en mente. 
Por ejemplo, John Stuart Mill consideraba la "nacionalidad", una sociedad cohesiva dentro de fronteras nacionales, como una precondición para la democracia. 
Otra precondición para Mill era la capacidad y el deseo de los ciudadanos de elegir de manera informada y ponderada. 
Hoy ya no damos por hecho la existencia de tales virtudes. Probablemente eran ejercidas por una minoría, incluso en la época en que Mill escribió acerca del gobierno representativo. 
Hoy la democracia tiene que significar "democracia más algo", pero ¿qué es ese algo? 
Hay algunas medidas técnicas que se pueden tomar, como prohibir a los partidos y candidatos que hacen campaña contra la democracia, o cuyos antecedentes democráticos sean insuficientes. 
Esto funcionó en la Alemania de posguerra, pero en ese caso fue con la ayuda de los traumáticos recuerdos del nazismo y la relativa debilidad de los movimientos antidemocráticos. 
Un ejemplo más relevante bien puede ser Turquía, en donde los movimientos islamistas fueron disueltos por las cortes y, cuando reaparecieron con otro disfraz, tuvieron que pasar por severas pruebas. 
Sin embargo, es fácil ver los problemas: ¿quién juzga la idoneidad de los candidatos y cómo se hacen cumplir tales juicios? 
¿Que ocurre si la base de apoyo de un movimiento antidemocrático es tan fuerte que la supresión de su organización genera violencia? 
En cierto sentido, sería mejor dejar que tales movimientos lleguen al gobierno y esperar que fracasen, como ha ocurrido con la mayoría de los actuales grupos europeos de raigrambre antidemocrática. 
Pero eso es demasiado riesgoso. 
Cuando Hitler llegó al poder en enero de 1933, muchos (si no todos) los demócratas alemanes pensaron: "¡Dejémosle hacer! 
Pronto quedará al descubierto por lo que es y, sobre todo, por lo que no es". 
Pero el tiempo es relativo: "pronto" llegó a significar doce años que incluyeron una guerra salvaje y el Holocausto. 
Por tanto, los ciudadanos activos que defienden el orden liberal deben ser su salvaguarda. 
Pero hay otro y más importante elemento que proteger, el imperio de la ley. 
Imperio de la ley no es lo mismo que democracia, ni son elementos que necesariamente se garanticen mutuamente. 
El imperio de la ley es la aceptación de que las leyes dictadas no por alguna autoridad suprema, sino por la ciudadanía, rigen para todos: quienes están en el poder, los que están en la oposición y quienes están fuera del juego del poder. 
El imperio de la ley es la característica más sólida de Turquía en la actualidad. 
Con razón ha sido el principal objetivo del Alto Representante para Bosnia, Paddy Ashdown. 
Es algo que se debe defender; las así llamadas "leyes de excepción" que suspenden el imperio de la ley son la primera arma de los dictadores. 
Pero es más difícil usar el imperio de la ley para socavar la ley que usar las elecciones populares contra la democracia. 
"Elecciones más algo" significa, por lo tanto, democracia más imperio de la ley. 
A riesgo de ofender a varios amigos que son demócratas convencidos, he llegado a la conclusión de que el imperio de la ley viene primero cuando un país anteriormente regido por una dictadura se dota de una constitución y la obedece, y después viene la democracia. 
Los jueces independientes e incorruptos son aún más influyentes que los políticos elegidos con grandes mayorías. 
¡Afortunados los países que poseen ambas autoridades, y que las estimulan y protegen! 


Alianzas democráticas 
Las alianzas extranjeras de los Estados Unidos han llegado a ser una cuestión en debate en este año de campaña para las elecciones presidenciales. 
El senador John Kerry, el candidato demócrata, ha acusado al Presidente George W. Bush de desatender y ofender a los aliados de los Estados Unidos, en particular en Europa. 
Según dice, un gobierno de Kerry restaurará el respeto a los Estados Unidos en el mundo. 
El antiamericanismo no es nuevo en Europa, pero en el pasado las opiniones sobre los Estados Unidos han sido en general más positivas. 
Durante la guerra fría los Estados Unidos no sólo aplicaron políticas de amplias miras, como el plan Marshall, sino que, además, representaron la libertad y la democracia. 
La admiración de los valores americanos no significa, naturalmente, que otros quieran imitar todas las formas americanas de aplicarlos. 
Si bien muchos europeos admiran la lealtad de los Estados Unidos a la libertad, prefieren políticas en sus países que suavicen los principios económicos liberales del individualismo con un Estado del bienestar fuerte. 
Pese a la retórica sobre la Europa "vieja" y la "nueva", al final de la guerra fría las encuestas de opinión mostraron que dos tercios de los checos, polacos, húngaros y búlgaros veían a los EE.UU. como una buena influencia en sus respectivos países, pero menos de la cuarta parte quería importar los modelos económicos americanos. 
La cultura popular puede ser con frecuencia una fuente importante de poder "blando". 
Simples artículos como los pantalones vaqueros, la coca-cola o las películas de Hollywood contribuyeron a la obtención de resultados favorables respecto de al menos dos de los más importantes objetivos americanos después de 1945. 
Uno de ellos fue la reconstrucción democrática de Europa después de la segunda guerra mundial y el otro fue la victoria en la guerra fría. 
El plan Marshall y la OTAN fueron instrumentos decisivos de poder político y económico, pero la cultura popular reforzó su efecto. 
Los dólares invertidos por el plan Marshall contribuyeron al logro de los objetivos de los EE.UU. de reconstrucción de Europa, pero también lo hicieron las ideas transmitidas por la cultura popular americana. 
En la actualidad, unos dos tercios de las personas encuestadas en diez países europeos dicen admirar a los Estados Unidos por su cultura popular y sus avances científicos y tecnológicos, pero sólo un tercio considera buena idea la propagación en su país de las costumbres americanas. 
Los EE.UU. no tienen que hacer a los otros parecer pequeños americanos, pero sí que deben estar a la altura de sus valores básicos para utilizar eficazmente su poder blando. 
Ésa es la razón por la que los ejemplos de las cárceles de Abu Ghraig y de la bahía de Guantánamo han sido tan perjudiciales y, también por eso, una prensa libre que informa sobre esos problemas, las audiciones del Congreso que los investigan y una reciente serie de decisiones del Tribunal Supremo que conceden a los detenidos el recurso judicial son tan importantes también. 
Los Estados Unidos no son perfectos, pero, mientras se atengan a sus valores básicos, pueden superar sus errores y recuperar su poder blando en los países democráticos. 
Por ejemplo, los Estados Unidos fueron extraordinariamente impopulares en la época de la guerra de Vietnam, pero recuperaron su poder blando al cabo de un decenio y resulta interesante examinar por qué. 
Parte de la respuesta puede ser la de que, cuando los estudiantes estaban haciendo marchas de protesta en las calles, no cantaban la "Internacional", sino "Venceremos". 
Los valores democráticos de los Estados Unidos serán la clave para el éxito en la recuperación de su poder blando. 
Algunos escépticos sostienen que esa insistencia en los valores es una explicación equivocada de cómo se producen los cambios en la política mundial y que el problema real entre Europa y los EE.UU. es estructural. 
Según ese argumento, con la desaparición de la Unión Soviética, desapareció también el equilibrio bipolar del poder y los Estados Unidos pasaron a ser la única superpotencia del mundo, con lo que provocaron resentimiento y envidia... y, por tanto, una época difícil para las relaciones EE.UU.-Europa. 
Según dicen algunos dirigentes de los EE.UU., si el resentimiento europeo es inevitable, la respuesta apropiada es no prestarle atención. 
La popularidad es efímera y nunca debe orientar la política nacional. 
En opinión de esos dirigentes, los EE.UU. pueden actuar sin el aplauso del mundo. 
Según dicen, los Estados Unidos no necesitan aliados e instituciones permanentes, porque bastará con una coalición de los que estén dispuestos a actuar. 
Como ha dicho el Secretario de Defensa, Donald Rumsfeld, "deben ser la cuestiones en debate las que determinen la coalición y no la coalición la que determine las cuestiones en debate". 
Pero es una error desechar tan a la ligera el atractivo en decadencia de los Estados Unidos. 
La recuperación de este país respecto de las políticas impopulares en el pasado, como, por ejemplo, la guerra de Vietnam, se produjo sobre el telón de fondo de la guerra fría, en la que los países aliados temían a la Unión Soviética como un mal mayor. 
Además, si bien la condición de los Estados Unidos de única superpotencia mundial es un hecho estructural, unas políticas prudentes pueden suavizar los angulosos contornos de esa realidad. 
Después de la segunda guerra mundial, los Estados Unidos pudieron utilizar los recursos del poder blando y cooptar a otros en una serie de alianzas e instituciones que duraron sesenta años. 
Cuando recordamos la guerra fría, es importante no olvidar que la estrategia de contención por parte de los Estados Unidos combinó la capacidad disuasoria de su poder militar duro con el atractivo de su poder cultural blando, que erosionó la confianza y la fe en el comunismo detrás del telón de acero. 
La insistencia del gobierno de Bush en el fomento de la democracia en el Oriente Medio indica que entiende la importancia de los valores de la política exterior. 
No obstante, el gobierno se niega a dejarse contener por las limitaciones institucionales. 
Propugna el poder blando, pero se centra sólo en la substancia y no lo suficiente en el proceso. 
La única forma de lograr la clase de transformación en el Oriente Medio que desea el gobierno de Bush es la de colaborar con los demás y evitar la violenta reacción que surge cuando los Estados Unidos actúan como poder unilateral, imperial. 
No se puede imponer la democracia en un tiempo razonable por la fuerza exclusivamente. 
Hace falta tiempo para que eche raíces, como lo demuestran los casos logrados del Asia sudoriental. 
Así, pues, la impaciencia del gobierno de Bush con las instituciones y los aliados debilita sus propios objetivos. 
La ironía es que fueron los EE.UU. los que construyeron algunas de las alianzas e instituciones de mayor duración que ha visto el mundo moderno y que fueron fundamentales para el poder americano durante más de medio siglo. 

Histeria democrática 
BERKELEY – En los impasses políticos que recientemente paralizaron a las dos democracias más grandes del mundo, India y Estados Unidos, los líderes normalmente lúcidos de ambos países, para parafrasear a William Butler Yeats, carecieron de toda convicción, mientras que los equivocados y los superficiales desbordaban de intensidad apasionada. 
En rigor de verdad, esa pasión no da señal alguna de desvanecerse. 
En Estados Unidos, los económicamente analfabetos, que ven miseria a su alrededor debido a la pérdida de empleos, a los hogares rematados y a la caída cada vez más evidente del estatus internacional de Estados Unidos, destilan su frenesí de defensores obsoletos de la rectitud fiscal, a la vez que se aferran a sus Biblias y abrazan una interpretación juvenil de la constitución estadounidense. 
Pero sus esfuerzos no hacen más que horadar un agujero más grande para la economía norteamericana, dificultando aún más la recuperación. Inclusive sus patrocinadores adversos a los impuestos, si bien aprecian los esfuerzos de la plebe por proteger su riqueza, hoy temen el impacto de estas ideas díscolas sobre el clima de inversión y los precios de las acciones. 
El presidente Barack Obama, elegido con una gran dosis de buena voluntad y esperanza en 2008, hoy está atrapado como un ciervo frente a los faros de un auto. 
Sabe que lo que la economía necesita en el corto plazo es diferente de lo que es necesario hacer para gestionar la deuda pública en el largo plazo, pero es incapaz de dar muestras de un liderazgo decisivo. 
Sus torpes intentos por llegar a un acuerdo no hacen más que alimentar el frenesí de sus opositores. 
En India, el primer ministro Manmohan Singh, que alguna vez gozaba de una sólida reputación por su integridad e inteligencia, también se quedó paralizado y actuó de manera errática frente a un movimiento populista igualmente demagógico -la cruzada anti-corrupción liderada por un activista en ayuno, Anna Hazare- que terminó en un acuerdo desesperado e incómodo. 
Hazare, incitado por una clase media urbana indignada que agita banderas, y por medios sedientos de sensacionalismo, intenta con toda su fuerza reclamar el manto de Mahatma Gandhi; es bueno imitando la piedad de Gandhi, pero carece de su profunda sabiduría. 
La corrupción en los niveles bajos (la policía, las cortes y los empleados del gobierno) siempre fue generalizada en India. El tipo de corrupción que aumentó en los últimos años es en parte una consecuencia del rápido crecimiento económico. 
El valor de los recursos públicos, como la tierra, los minerales y los hidrocarburos, y el espectro de las telecomunicaciones, se disparó y, en el desbande por controlarlos, los empresarios buscan atajos. 
Otra razón para la creciente corrupción es el costo cada vez mayor de las elecciones: los políticos recaudan dinero de las empresas como parte de un quid pro quo. 
Tanto India como Estados Unidos tienen escaso financiamiento público de las elecciones, y las donaciones de las grandes empresas que son legales en Estados Unidos muchas veces son ilegales (y por lo tanto ofrecidas bajo cuerda) en India. 
Sin embargo, en lugar de ocuparse de las causas estructurales de la corrupción rampante, el movimiento anti-corrupción de India se lamenta por un supuesto debilitamiento de los valores éticos y reclama agencias adicionales con poderes draconianos para monitorear y castigar. 
Las clases medias urbanas, impacientes frente a los procesos lentos de la democracia, se aferran a hombres sagrados y a sus pociones mágicas. Al igual que en Estados Unidos, la ira pública de alguna manera deja de apuntar a los sobornadores ricos para centrarse en los políticos corruptos. 
En ambos países, es imperioso analizar las implicancias a largo plazo de estos movimientos populistas iracundos para la salud de las instituciones democráticas. 
Esto es particularmente válido en el caso de India, donde las elecciones son vigorosas y la gente común participa en ellas con más entusiasmo que en Estados Unidos, pero donde otras instituciones democráticas siguen siendo débiles y a veces disfuncionales, y el poder judicial es demasiado lento y en ocasiones corrupto. 
Para gran algarabía de las multitudes, los populistas condenan a los políticos electos catalogándolos de ladrones y saqueadores, pero en el proceso desacreditan a las instituciones y a los procesos de gobierno representativo. 
En el pasado no tan lejano, la denigración generalizada de este tipo en África, América Latina y otras partes del sur de Asia muchas veces hizo que al autoritarismo populista le resultara más fácil adueñarse del poder. 
De hecho, el eslogan tan escuchado "Anna es India, India es Anna" les recuerda a algunos los días oscuros del régimen de emergencia de Indira Gandhi en 1975-1977, cuando sus seguidores aclamaban el eslogan "Indira es India". Pero los fanáticos de los eslóganes pasan por alto la diversidad extrema de India. 
Muchos miembros de las minorías étnicas, entre ellos los 150 millones de musulmanes del país, se aponen abiertamente al movimiento de Hazare. 
Un líder Dalit (el nivel más bajo del antiguo sistema de castas de India) expresó su temor de que el éxito de Anna pudiera inspirar a algún líder mayoritario a despertar un movimiento aún mayor para rescindir los derechos protectores y las políticas de acción afirmativa que le aportaron a las clases más bajas cierta dignidad. 
Y algunos líderes de ONGs objetan que las demandas de Hazare se impongan a su propia agenda anti-corrupción que es muy diferente. 
En un país muy poblado, no es difícil atraer a una gran muchedumbre. Los medios electrónicos se sienten particularmente atraídos a las multitudes coloridas que agitan banderas y abrazan causas nacionalistas. 
Como señaló un periodista, cuando 400.000 personas (muchas más que los seguidores de Hazare en Nueva Delhi) marcharon en Kolkata en mayo de 1998 para protestar contra los ensayos nucleares del gobierno, los medios prácticamente no se dieron por enterados. 
Incluso cuando los movimientos tienen un respaldo casi universal (que no es el caso de los recientes movimientos políticos en Estados Unidos o India), existe una tensión fundamental entre los aspectos procesales y participativos de la democracia. 
Más allá de la reforma electoral, los canales para la participación política y la expresión de las quejas públicas deben estar equilibrados por instituciones y procedimientos que en parte estén aislados de los vaivenes de la política. 
Por supuesto, el gobierno representativo a veces no ofrece respuestas, particularmente entre elecciones, pero la democracia directa no es la solución. El estado norteamericano de California, que se ha vuelto cada vez más disfuncional desde que un referendo popular de 1978 impuso un límite a los impuestos inmobiliarios, puede dar prueba de ello. 
Tampoco es una respuesta exigir una promulgación apresurada de legislación frente a una amenaza de causar desorden público haciendo una huelga de hambre, como hizo Anna Hazare. 
La mayoría de los ciudadanos de las dos democracias más grandes del mundo entienden que la democracia no ofrece soluciones mágicas. Uno de los desenlaces más lamentables de nuestro tiempo es que hay tanta gente que hoy está dispuesta a probar paliativos y atajos poco saludables. 


Un futuro mejor para el Congo 
LONDRES – La República Democrática del Congo (RDC) se ha convertido en sinónimo de estado fracasado. 
Ningún país ha pasado por conflictos más brutales, tenido más gobiernos cleptócratas y corruptos, o dilapidado más riquezas procedentes de recursos naturales. 
Entrampada en un ciclo de incertidumbre política, recesión económica y violencia en aumento, el desastre humanitario se ha vuelto una forma de vida. 
Y, sin embargo, un futuro mejor es posible. 
En la destartalada escuela primaria de Rubaya, en un pequeño pueblo ubicado en las frondosas y verdes colinas de la provincia de Kivu del Norte, en la frontera con Ruanda, se puede tener un atisbo de esa posibilidad. 
Los niños se sientan con atención en aulas atestadas, sus rostros llenos de entusiasmo, ambición y esperanza. 
Dorothy Gakoti, de 13 años, quiere ser enfermera. “Si me va bien en la escuela, puedo tener mejores oportunidades en la vida, y ayudar a mi familia y comunidad”, afirma. 
No obstante, la RDC (incluida Kivu del Norte) sigue enfrentada a muchos desafíos. 
Decenas de grupos étnicos armados consideran a las poblaciones locales presas legítimas. 
La violencia sexual, que a menudo se ceba en niñas jóvenes, es tan endémica como subreportada. 
Cerca de 4,5 millones de niños están desnutridos, casi la mitad de gravedad. Menos de la mitad de los que contraen enfermedades potencialmente letales como neumonía y malaria reciben tratamiento. 
Para empeorar las cosas, cerca de un cuarto de los niños en edad escolar de la RDC no reciben educación alguna. 
Y quienes sí van a la escuela se enfrentan a abismantes dificultades: Dorothy no tiene libros o lápices con su nombre, y le resulta difícil entender el francés, el idioma de enseñanza. 
Pero descartar a la RDC como un fracaso del desarrollo sería un error. 
Desde fines de la devastadora guerra de cinco años en 2003, el país ha logrado notables avances. 
Mientras dos tercios de la población sigue sobreviviendo con menos de $1,25 al día, los índices de pobreza y mortandad infantil han caído, y han subido las tasas de inmunización y matrícula escolar. 
Más aún, la RDC tiene un enorme potencial económico sin aprovechar. 
Posee más de la mitad de las reservas mundiales conocidas de cobalto (componente clave de chips de ordenadores y baterías de iones de litio) y cerca del 80% de la oferta mundial de coltano (metal resistente al calor utilizado en móviles y otros aparatos). 
El país es además un importante productor de cobre, oro, estaño, tungsteno y diamantes. 
Si añadimos a eso su fértil suelo y parte del mayor potencial de generación hidroeléctrica del planeta, debería ser un motor económico regional, si no continental. 
¿Qué explica la desconexión entre el vasto potencial económico de la RDC y la situación de sus niños? 
Para comenzar, el gobierno no ha logrado crear un sistema tributario que movilice recursos para la inversión pública en salud y educación. 
De hecho, el país posee una de las menores proporciones de ingreso a PIB del mundo, siendo saqueado en la práctica por actores foráneos e intereses creados locales. 
En su novela El corazón de las tinieblas, ambientado en la RDC, Joseph Conrad relató sobre lo que más adelante describiría como “el más miserable impulso de saqueo que haya desfigurado nunca la historia de la conciencia humana”. 
Sin embargo, incluso Conrad se habría quedado con la boca abierta ante las enormes ganancias y bajísimos impuestos que las compañías inversionistas mineras del extranjero se han asegurado en la última década. 
Tanto el Fondo Monetario Internacional como el Banco Mundial han criticado la excesiva generosidad de los contratos ofrecidos a los inversionistas extranjeros en el sector minero, a pesar de haberlos diseñado e impulsado. 
El Departamento del Tesoro de EE.UU. ha acusado a un inversionista extranjero de ganar $1,3 mil millones, más de cinco veces el presupuesto total del gobierno destinado a la salud, a través de tratos “opacos y corruptos”. 
La falta de ingresos estatales se refleja directamente en una subinversión en servicios públicos. 
Los padres que buscan tratamiento para su hijo o hija con malaria, o un lugar en la escuela, deben pagar de su bolsillo, lo que es imposible para muchos. 
Con todo lo repletas que estaban las aulas de la escuela primaria de Rubaya, cada niño o niña con los que hablé dijo tener un hermano o hermana que no iba a la escuela porque la familia no podía pagar los gastos, cerca de $10 por trimestre. 
Las turbulencias políticas han perturbado más, si cabe, las iniciativas de desarrollo. 
Las elecciones que el Presidente Joseph Kabila se suponía iba a convocar en 2016 se han retrasado para diciembre de 2018, demora que ha intensificado resentimientos y avivado la violencia. 
El año pasado cerca de dos millones de personas en la RDC, la mitad en la provincia de Kasai, hasta entonces pacífica, fueron obligadas a abandonar sus hogares. 
La cantidad total de desplazados internos ahora asciende a 4,5 millones (solo Siria le supera en los conflictos actuales), mientras que otros 750.000 han huido a países vecinos. 
Estos desplazados y refugiados viven en condiciones desesperadas, sin techo, nutrición ni atención de salud, y prácticamente sin acceso a la educación. 
Para que la RDC tome un camino diferente y más esperanzador es esencial fomentar la productividad y crear empleos para 1,5 millones de trabajadores que entran cada año al mercado laboral. 
En este punto la educación es un factor esencial. 
Cada año adicional de escolaridad se asocia con un aumento del 9% de ingreso. 
En consecuencia, la ampliación de las oportunidades de aprendizaje sería un gran paso para la reducción de la pobreza, especialmente si se considera que casi la mitad de la población de la RDC tiene menos de 15 años. 
Pero un mejor acceso a la educación debe ir de la mano con estrategias para combatir la desnutrición y la mala salud en la infancia. 
Una educación para todos y la atención de salud universal son las claves para un mejor futuro de los niños de la RDC. 
Para ello el próximo gobierno habrá de tomar medidas urgentes para crear una base tributaria. 
En lo más inmediato, a menos que este año se monte una respuesta eficaz a la creciente crisis humanitaria de la RDC, el nivel de sufrimiento será inmenso, y no solo en el país mismo. 
Como sus países vecinos saben bien, lo que ocurre en la RDC no suele quedarse en la RDC. 
La cumbre de emergencia planificada en Ginebra para esta semana es una oportunidad para que los donantes prevengan lo peor, al proporcionar los $1,7 mil millones que la ONU estima costaría una respuesta. 
Para ello será necesario que dejen de lado sus percepciones miopes y equivocadas de que la RDC es una causa perdida y, en su lugar, ayuden a construir el país que merecen sus niños. 

Democratizar la inteligencia artificial 
OXFORD – La inteligencia artificial es la próxima frontera tecnológica, con potencial de cambiar el orden mundial para bien o para mal. 
La revolución de la IA puede ayudarnos a terminar con la pobreza y transformar instituciones disfuncionales; pero también puede consolidar la injusticia y aumentar la desigualdad. 
El resultado dependerá de cómo manejemos los cambios que se avecinan. 
Por desgracia, el historial de la humanidad ante las revoluciones tecnológicas es más bien pobre. 
Piénsese en Internet, que tuvo un impacto enorme en las sociedades de todo el mundo: cambió la forma de comunicarnos, trabajar y entretenernos; transformó radicalmente ciertos sectores económicos; obligó a cambiar modelos de negocios tradicionales; y creó algunas industrias totalmente nuevas. 
Pero Internet no trajo consigo el tipo de transformación integral que muchos anticiparon. 
Es evidente que no resolvió los grandes problemas, como erradicar la pobreza o llevarnos a Marte. 
Como dice Peter Thiel, cofundador de PayPal: “En vez de autos voladores, tenemos 140 caracteres”. 
De hecho, en cierto modo, Internet agravó nuestros problemas. 
Aunque creó oportunidades para la gente común y corriente, creó muchas más para los más ricos y poderosos. 
Un estudio reciente realizado por investigadores de la London School of Economics revela que Internet aumentó la desigualdad: beneficia más a las personas educadas de altos ingresos, y a las corporaciones multinacionales, a las que ayuda a crecer a gran escala y eludir sus responsabilidades. 
Pero tal vez la revolución de la IA pueda traer los cambios que necesitamos. 
Esta tecnología (que busca mejorar las funciones cognitivas de las máquinas para que puedan “aprender” por sí mismas) ya está transformando nuestras vidas. 
Creó autos sin conductor (voladores, todavía no), asistentes personales virtuales e incluso armas autónomas. 
Pero esto es apenas una ínfima parte del potencial de la IA, que promete producir transformaciones sociales, económicas y políticas que todavía no llegamos a entender. 
La IA no será una industria nueva, sino que penetrará y alterará para siempre cada industria que ya existe. 
No cambiará nuestras vidas, sino los límites y el significado mismo de ser humanos. 
Cómo y cuándo se producirá esta transformación (y cómo manejar sus amplios efectos) son cuestiones que quitan el sueño a académicos y a políticos. 
La era de la IA genera desde visiones paradisíacas en las que todos los problemas de la humanidad están resueltos hasta temores de una distopía en la que nuestra creación se torna una amenaza existencial. 
Hacer predicciones acerca de grandes avances tecnológicos es notoriamente difícil. 
El 11 de septiembre de 1933, el famoso físico nuclear Ernest Rutherford declaró, ante una nutrida concurrencia: “Pretender extraer energía de la transformación de los átomos es una insensatez”. 
A la mañana siguiente, Leo Szilard formuló la hipótesis de la reacción nuclear en cadena inducida por neutrones, y poco después patentaba el reactor nuclear. 
El problema, para algunos, es suponer que los nuevos avances tecnológicos son incomparables con los del pasado. 
Muchos académicos, expertos y profesionales suscribirían la opinión del presidente ejecutivo de Alphabet, Eric Schmidt, que dice que los fenómenos tecnológicos tienen propiedades intrínsecas exclusivas que los seres humanos no comprendemos y que es mejor no interferir. 
Otros tal vez cometen el error opuesto, de confiar demasiado en analogías históricas. 
El escritor e investigador de la tecnología Evgeny Morozov, entre otros, prevé cierto grado de dependencia respecto de la trayectoria histórica, por la que los discursos actuales definirán nuestras ideas sobre el futuro de la tecnología y así influirán en su desarrollo; luego, las tecnologías futuras incidirán a su vez en el discurso y se creará una especie de ciclo de retroalimentación positiva. 
Para analizar una revolución tecnológica como la de la IA, debemos hallar un equilibrio entre ambos modos de pensar. 
Necesitamos una perspectiva interdisciplinaria basada en un vocabulario compartido y en un marco conceptual común. 
También necesitamos políticas que se ocupen de las interconexiones entre la tecnología, la gobernanza y la ética. 
Iniciativas recientes como la Alianza sobre la IA o el Fondo para la Ética y la Gobernanza de la IA son un paso en la dirección correcta, pero les falta la necesaria participación de los gobiernos. 
Son pasos necesarios para responder algunas preguntas fundamentales: ¿Qué nos hace humanos? 
¿Es la búsqueda de la hipereficiencia (la mentalidad “Silicon Valley”)? 
¿O es la irracionalidad, la imperfección y la duda: características fuera del alcance de cualquier entidad no biológica? 
Sólo respondiendo estas preguntas podremos determinar qué valores debemos proteger y preservar en la era de la IA que se avecina, mientras reconsideramos los fundamentos y las cláusulas de los contratos sociales, incluidas las instituciones nacionales e internacionales que han permitido la extensión de la desigualdad y la inseguridad. 
En el contexto de la amplia transformación producida por el ascenso de la IA, tal vez podamos reformular el statu quo para que garantice más seguridad y justicia. 
Una de las claves para la creación de un futuro más igualitario tiene que ver con los datos. 
El avance de la IA depende de la disponibilidad de grandes conjuntos de datos sobre la actividad humana (dentro y fuera de la red) y su análisis, con el objetivo de distinguir patrones de conducta que puedan usarse para guiar la conducta y la cognición de las máquinas. 
Para que todos tengamos poder en la era de la IA, es necesario que cada persona (no las grandes empresas) sea dueña de los datos de su creación. 
Con una estrategia correcta, tal vez podríamos garantizar que la IA empodere a las personas como nunca antes se vio. 
Pese a la abundante evidencia histórica que siembra dudas de que así sea, tal vez la clave esté en la palabra “duda”. 
Como dijo el fallecido sociólogo Zygmunt Bauman: “Cuestionar las premisas ostensiblemente incuestionables de nuestro modo de vida es sin duda el servicio más apremiante que nos debemos a nosotros mismos”. 

La democratización del capitalismo 
El capitalismo es el motor del crecimiento en el mundo. 
Pero su propio dinamismo -su "destrucción creativa"- suele producir grandes incertidumbres. 
Las empresas que fracasan quedan arrumbadas para ceder el paso a otras nuevas y mejores y las personas que resultan económicamente menos productivas (con frecuencia sin que sea culpa suya) pueden también verse "descartadas" por el mercado, ver interrumpida su carrera profesional y sus inversiones reducidas a una fracción de su valor anterior. 
A esa incertidumbre se han debido las peticiones de que el Estado intervenga y proteja a las personas contra el carácter despiadado del mercado. 
Muchos países han creado un Estado del bienestar "mixto" -desde el sistema de seguridad social de Bismarck en el siglo XIX hasta las políticas socialdemócratas de la Europa de la posguerra, pasando por el New Deal del decenio de 1930- en el que los gobiernos regulan y atenúan las fuerzas del mercado, al brindar una extensa "red de seguridad" a las personas. 
Pero muchos creen que, pese a sus logros, el Estado del bienestar resulta demasiado caro, al atenuar el dinamismo económico. 
Gracias a la perspectiva que ofrecen las nuevas tecnologías actuales en materia de finanzas e información, algunos de los "fracasos del mercado" que originaron la intervención del Estado en la economía pueden dejar de existir. 
De hecho, la "destrucción creativa" que hace correr riesgos inaceptables a las personas ya está en condiciones de brindar los medios para atenuar esos mismos riesgos. 
En realidad, los mecanismos capitalistas más importantes para mitigar las repercusiones del riesgo en las personas -seguros, diversificación y operaciones compensatorias- existen desde hace siglos. 
Pero con el advenimiento de la nueva tecnología de la información, que también nos permite aplicar esos instrumentos sin hacer que las personas pierdan el estímulo para trabajar, se ha acelerado una aplicación más amplia de esos instrumentos. 
De hecho, el mundo parece estar entrando en una era en la que los principios básicos de las finanzas quedarán integrados en la economía capitalista mundial, y también en nuestra vida, de forma más profunda que nunca. 
Con la ayuda de la avanzada tecnología de la información, se democratizarán las instituciones financieras y se las pondrá al alcance de todo el mundo, lo que representará un gran paso hacia la resolución de los problemas actuales de desigualdad en aumento y decadencia económica. 
Un ejemplo del progreso reciente ilustra lo que quiero decir. 
Para la mayoría de las personas de clase media de los países desarrollados, la vivienda de su propiedad es su activo más valioso. 
Aunque el auge demográfico de la posguerra y una reglamentación estricta contribuyeron a que en muchos países los precios de la propiedad inmobiliaria aumentaran con mayor frecuencia de lo que descendían, un hundimiento repentino del mercado inmobiliario -como el que se produjo en el Japón hace un decenio- puede reducir drásticamente el valor de los ahorros de la mayoría de las personas. 
Semejante "golpe" financiero puede afectar a sus actitudes en materia de consumo, complicar sus planes de jubilación e incluso colocarlas al borde de la indigencia. 
Aun así, hasta hace poco se podía asegurar la vivienda propia contra incendios u otros daños, pero no contra una pérdida de su valor de mercado. 
Eso está cambiando. 
Dos novedades recientes indican lo que puede suceder en el futuro, aunque a ninguna de las dos se les ha prestado demasiada atención. 
En primer lugar, en octubre de 2001 la empresa City Index, dedicada a la especulación diferencial, creó mercados de futuros relativos a los precios de las viviendas en el Reino Unido. 
En mayo de 2003, el banco de inversiones Goldman Sachs creó mercados de opciones relativos a los precios de las viviendas, en el Reino Unido en general y en el Gran Londres en particular, para su contratación en la Bolsa de Londres. 
Teóricamente, los propietarios de viviendas pueden utilizar esos instrumentos para protegerse contra la pérdida de valor de su vivienda. 
Pero se trata de instrumentos bastante complejos... demasiado complejos, de hecho, para que la mayoría de los propietarios de viviendas recurran a ellos. 
En segundo lugar, en julio de 2002 la ciudad de Syracuse (Nueva York), junto con la Neighborhood Reinvestment Corporation, la Escuela de Administración de Empresas de Yale y Realliquidity, LLC, crearon un seguro del valor de la vivienda que se cobra, si baja un índice de precios de las viviendas urbanas. 
Como el mercado británico de opciones y futuros relativos a los precios de las viviendas, esa novedosa política en materia de seguros es, de momento, una innovación limitada y posibilitada por la nueva tecnología de la información en forma de bases electrónicas de datos relativos a los precios y las características de las viviendas. 
Algún día, se combinarán esas dos instituciones en un país. 
Entonces las compañías de seguros, si se lo permite la reglamentación, podrán ofrecer pólizas contra la pérdida de valor de las viviendas a los particulares y después podrán protegerse contra el riesgo al que las expongan dichas pólizas haciendo contrataciones compensatorias en los mercados de futuros o de opciones. 
De ese modo estarán dispuestas a ofrecer dichas pólizas a millones de personas en diferentes localidades. 
Evidentemente, el seguro del valor de la vivienda no resolverá todos los problemas de riesgo individual, pero resolverá uno muy grave. 
Además, sólo es un ejemplo de la democratización de las finanzas que está en marcha. 
Le seguirán otros avances en la misma dirección. 
Se están añadiendo gradualmente muchos riesgos a la lista de aquellos contra los que se pueden contratar seguros. 
Los tipos de riesgos a los que se refieren las contrataciones en los mercados electrónicos no dejan de aumentar. 
Se están mejorando las plataformas de contratación para permitir una contratación más compleja. 
Se están mejorando a fondo y rápidamente las bases de datos, que están integrándose más profundamente con los sitios de la red Internet relativos a la planificación financiera personal. 
Incluso los sistemas fiscales y de asistencia social dan pruebas de mayor experiencia en la utilización de los nuevos instrumentos de seguros, finanzas y tecnología de la información. 
Gracias a ello, nuestros mecanismos para afrontar el riesgo pueden llegar a ser cada vez más diversos y complejos. 
Con las computadoras modernas y la tecnología de la información, será posible afrontar de forma individual un millón de riesgos diferentes. 
El efecto combinado de muchas innovaciones financieras diferentes será el de atenuar las repercusiones del riesgo capitalista en nuestra vida, lo que contribuirá a reducir la incertidumbre y la desigualdad económicas. 






La demografía y el desarrollo 
WASHINGTON, DC – Alcanzar los ambiciosos Objetivos de Desarrollo Sostenible (que buscan poner fin a la pobreza, impulsar la prosperidad compartida y promover la sostenibilidad, de aquí a 2030) demandará superar importantes obstáculos, entre ellos la necesidad de conseguir financiación suficiente, responder al cambio climático y gestionar perturbaciones macroeconómicas. 
Pero uno de los posibles obstáculos tal vez se convierta en una bendición inesperada: los diversos cambios demográficos de los años venideros. 
Cuando venza el plazo de los ODS, se estima que en todo el mundo habrá unos 8500 millones de personas. 
Veinte años después (dentro de sólo 34 años) habrá casi diez mil millones, o sea casi 2500 millones de personas más de las que hay hoy en la Tierra. 
¿Cómo será ese mundo? 
¿Dónde vivirán esas otras personas? 
¿Cómo se ganarán la vida? 
¿Serán un impulso o un lastre para las economías nacionales? 
Una mirada al pasado, hace 35 años (a comienzos de los ochenta), puede darnos algunas pistas. 
El presidente de los Estados Unidos, Ronald Reagan, el líder chino, Deng Xiaoping, la primera ministra británica, Margaret Thatcher, el presidente francés, François Mitterrand, y el presidente soviético, Mikhail Gorbachev, dominaban los titulares de los medios del mundo. 
Las ventas de computadoras personales eran mínimas. 
Y los niños jugaban con cubos de Rubik, en vez de Pokémon de realidad aumentada. 
En ese momento, la población mundial era unos 4500 millones de personas, de las que el 42% (casi dos mil millones) vivía en la pobreza extrema. 
Se temía que la población creciera más rápido que la capacidad de producción agrícola y eso creara todavía más pobreza. 
Pero las predicciones malthusianas erraron. 
Si bien la población mundial aumentó a 7500 millones de personas, hoy sólo unos 750 millones (apenas el 10% de la población total) viven en la extrema pobreza. 
China y la India, en particular, sacaron de la pobreza a cientos de millones de personas en las últimas décadas, y mejoraron los ingresos y la salud de sus ciudadanos. 
Lo hicieron en parte fortaleciendo las instituciones y aplicando políticas que apoyaron un crecimiento firme y relativamente inclusivo. 
China, por su parte, también aprovechó un “dividendo demográfico”: sus tasas de fertilidad se redujeron y la fuerza laboral creció más rápido que la población dependiente, lo que liberó recursos para invertir en bienes de capital y en las personas. Esto produjo más crecimiento y una mejora de los niveles de vida. 
Un dividendo como este puede durar décadas. 
Es lo que le sucedió a China, aunque ahora está llegando a su fin. 
Pero para India y otros países en desarrollo, el dividendo demográfico apenas comienza a sentirse. 
De hecho, el 90% de la pobreza del mundo se concentra en países cuyas poblaciones de edad de trabajar están en aumento, lo que crea una importante oportunidad para una veloz reducción de la pobreza en las décadas venideras. 
Por ejemplo, en África subsahariana, que actualmente adolece de altos niveles de pobreza extrema, los niños de menos de quince años suponen el 43% de la población total. 
Cuando tengan edad suficiente para entrar a la fuerza laboral, la proporción de generadores de ingresos en la economía puede crecer sustancialmente e impulsar el ingreso promedio per cápita. 
Pero no todos los países dispondrán de esta “oleada de jóvenes”. 
De aquí a 2030, varios países de ingresos medios verán caer la proporción de su población en edad de trabajar. 
Esto refleja, entre otras cosas, una tendencia (respaldada por evidencia empírica) por la que el aumento de ingresos alienta a las familias a postergar el nacimiento de los hijos. 
Pero incluso aquí, el dato demográfico no es tan malo, y no sólo porque el descenso de la tasa de fertilidad suele ir acompañado de un aumento de la expectativa de vida. 
La historia sugiere que hay otro tipo de dividendo demográfico (más duradero que el primero) que aparece cuando el ahorro acumulado de una población que envejece produce un alza de la inversión. 
Muchos países relativamente ricos han seguido esta senda. 
Pero cosechar un dividendo demográfico demanda trabajo. 
Como destaca el Informe de seguimiento mundial 2015/2016 del Grupo Banco Mundial, el efecto de las tendencias demográficas sobre el bienestar de la población depende de las decisiones políticas de los países. 
Sin una estrategia correcta, el aumento de la población juvenil puede ser desestabilizador, y un envejecimiento veloz de la población puede tornarse una carga sobre el crecimiento económico y los presupuestos públicos. 
Para los países cuya población en edad de trabajar aumenta, el desafío fundamental es generar empleos productivos suficientes. 
Para aquellos cuya población envejece, se trata de mejorar la productividad y adaptar los sistemas de prestaciones sociales. 
En ambos casos, son esenciales la inversión en capital humano y la provisión de un entorno propicio a las empresas que promueva la creación de empleo. 
Además, los países deben complementar sus diferentes situaciones demográficas con políticas adecuadas respecto del flujo transfronterizo de capitales, las migraciones y el comercio internacional. 
Los países con poblaciones más jóvenes (donde la base fabril y el mercado de consumo crecen) necesitan mayor ingreso de capitales para sostener la inversión y el crecimiento del empleo; mientras que los países cuyas poblaciones envejecen necesitan más ingreso de trabajadores para cubrir faltantes en la fuerza laboral. 
Todas estas políticas demandan, para funcionar, que los países mejoren la efectividad y la credibilidad de sus instituciones cívicas y de gobierno. 
También es esencial reducir la incertidumbre para no alimentar la inestabilidad. 
Los últimos 35 años demuestran que el aumento de la población no implica más pobreza. 
Si bien la creciente concentración de pobres en países frágiles y en conflicto agravará el desafío de la reducción de la pobreza en las próximas décadas, no es excusa para que el progreso se detenga. 
Tenemos los recursos y el conocimiento para lograr mucha más prosperidad, equidad y sostenibilidad; el desafío real es usarlos con eficacia. 

Desmitificando la economía china 
WASHINGTON, DC – China tuvo una civilización avanzada y próspera durante milenios hasta el siglo XVIII, pero luego se degeneró y pasó a ser un país muy pobre durante 150 años. 
Ahora ha resurgido para convertirse en la economía más dinámica del mundo desde el lanzamiento de su transición a una economía de mercado en 1979. 
¿Qué motivó estos cambios fatídicos? 
En mi libro reciente Demystifying the Chinese Economy (Desmitificando la economía china), sostengo que, para cualquier país en cualquier momento, el cimiento para un crecimiento sostenido es la innovación tecnológica. 
Antes de la Revolución Industrial, los artesanos y agricultores eran la principal fuente de innovación. 
Al contar con la población más grande del mundo, China fue un líder en innovación tecnológica y desarrollo económico a lo largo de gran parte de su historia porque tenía una gran masa de artesanos y agricultores. 
La Revolución Industrial aceleró el ritmo del progreso occidental al reemplazar la innovación tecnológica basada en la experiencia por experimentos controlados realizados por científicos e ingenieros en laboratorios. 
Este cambio de paradigma marcó el advenimiento del crecimiento económico moderno, y contribuyó a la "Gran Divergencia" de la economía global. 
China no logró experimentar un cambio similar debido, principalmente, a su sistema de revisión de la administración pública, que enfatizó la memorización de clásicos de Confucio y ofreció poco incentivo para que las elites aprendieran matemáticas y ciencia. 
La Gran Divergencia tenía un aspecto positivo: los países en desarrollo podían utilizar transferencias de tecnología de los países avanzados para lograr un ritmo más rápido de crecimiento económico que los países que estaban en la vanguardia industrial. 
Pero China no supo explotar ese beneficio del retraso hasta que la transición de una economía dirigida comenzó en serio. 
Luego de la toma del poder por parte de los comunistas en 1949, Mao Zetung y otros líderes políticos anhelaban revertir rápidamente el retraso de China y adoptaron un gran impulso para construir industrias avanzadas que requerían grandes inversiones en bienes de capital. 
Esta estrategia le permitió a China hacer ensayos con bombas nucleares en los años 1960 y lanzar satélites en los años 1970. 
Pero China seguía siendo una economía pobre y agraria; no tenía ninguna ventaja comparativa en las industrias que requerían grandes inversiones en bienes de capital. 
Las compañías en esas industrias no eran viables en un mercado abierto y competitivo. 
Su supervivencia requería protección gubernamental, subsidios y directrices administrativas. 
Estas medidas ayudaron a China a establecer industrias modernas y avanzadas, pero los recursos estaban mal asignados y los incentivos eran distorsionados. 
El desempeño económico era deficiente. 
La prisa fue enemiga de la perfección. 
Cuando comenzó la transición de mercado de China en 1979, Deng Xiaoping adoptó una estrategia pragmática y de doble tracción, en lugar de la fórmula del "Consenso de Washington" de privatización rápida y liberalización comercial. 
Por un lado, el gobierno siguió ofreciendo protección transitoria a las empresas en los sectores prioritarios; por otro lado, liberalizó la entrada de empresas privadas e inversión extranjera directa en sectores que empleaban mucha mano de obra y que eran consistentes con la ventaja comparativa de China pero que habían estado reprimidos en el pasado. 
Esta estrategia le permitió a China lograr simultáneamente estabilidad y crecimiento dinámico. 
De hecho, los beneficios del retraso han sido impresionantes: 9,9% de crecimiento anual promedio del PBI y 16,3% de crecimiento comercial anual en los últimos 32 años -un logro estelar que conlleva lecciones valiosas para otros países en desarrollo-. 
Ahora China es el mayor exportador del mundo y su segunda economía más importante, y más de 600 millones de personas salieron de la pobreza. 
Sin embargo, el éxito de China tuvo sus costos. 
Las disparidades de ingresos aumentaron, en parte debido a que se perpetuaron las políticas distorsivas en varios sectores, entre ellas el predomino de los cuatro grandes bancos estatales de China, las regalías prácticamente inexistentes en el sector de la minería y los monopolios en las principales industrias, como las telecomunicaciones, la energía y los servicios financieros. 
Como estas distorsiones (un legado de la transición de doble tracción) resultan en disparidades de ingresos, terminan reprimiendo el consumo interno y contribuyen al desequilibrio comercial de China. 
Estos desequilibrios permanecerán hasta que China termine su transición de mercado. 
Confío en que, a pesar de los vientos de frente que soplan desde la crisis de la eurozona y el derrumbe de la demanda a nivel mundial, China pueda continuar su crecimiento dinámico. 
En 2008, el ingreso per capita de China estaba en el 21% del nivel de Estados Unidos (medido en paridad de poder adquisitivo), y era similar al ingreso per capita de Japón en 1951, al de Corea del Sur en 1977 y al de Taiwán en 1975. 
El crecimiento anual del PBI promedió el 9,2% en Japón entre 1951 y 1971, el 7,6% en Corea del Sur entre 1977 y 1997, y el 8,3% en Taiwán entre 1975 y 1995. 
Dadas las similitudes entre la experiencia de estas economías y la estrategia de desarrollo china posterior a 1979, es probable que China pueda mantener un crecimiento del 8% en las próximas dos décadas. 
Algunos piensan que el desempeño de un país tan único como China, con más de 1.300 millones de habitantes, no se puede replicar. 
Estoy en desacuerdo. 
Todos los países en desarrollo pueden tener oportunidades similares para sostener el crecimiento rápido durante varias décadas y reducir la pobreza drásticamente si saben explotar los beneficios del retraso, si importan tecnología de los países avanzados y si modernizan sus industrias. 
En una palabra, no hay nada que reemplace el hecho de entender la ventaja comparativa. 

La muerte del homo economicus que se avecina 
KIEL – El mundo parece estar al borde de otra “gran transformación”, con cambios mucho más profundos que los titulares económicos o políticos sobre el ascenso económico de Asia o los fuegos en Oriente Medio. 
Los próximos cambios determinarán fundamentalmente la nueva naturaleza de nuestras relaciones económicas mutuas y la dinámica social que subyace a ellas. 
Se trata de una transformación de la magnitud del paso, hace 8.000 años, de las sociedades nómadas de cazadores y recolectores a las agrarias sedentarias, que con el tiempo propició el ascenso de las ciudades. 
Una transformación similar se produjo en Europa en el siglo X, con la aparición de los gremios, asociaciones de trabajadores especializados que regían el ejercicio de su oficio en una ciudad determinada y que prepararon el terreno para la Revolución Industrial. 
Las características particulares de la transformación inminente aún no están claras. 
Puede muy bien entrañar revoluciones en la biotecnología, la nanotecnología y la tecnología digital, junto con una revolución en las redes sociales que elimine las barreras geográficas y culturales. 
Sin embargo, lo que ya está claro es que, como las transformaciones anteriores, ésta entrañará un cambio fundamental en todas nuestras relaciones económicas y las relaciones sociales en las que se basan. 
La corriente principal de la economía ofrece un análisis sencillo de semejante transformación y una reacción normativa al respecto. 
Siempre que los imperativos tecnológicos o de otra índole permiten que las personas reciban compensación por los beneficios que se otorgan mutuamente (menos los costos), el sistema de mercado basado en los precios puede ajustarse. 
Cuando los cambios crean externalidades, se requiere una reestructuración económica –ajustes, pongamos por caso, de los impuestos y las subvenciones, cambios de la reglamentación o una mayor protección de los derechos de propiedad– para compensar los costos y beneficios que el mercado no puede abarcar, y, cuando los cambios originan niveles de desigualdad particularmente elevados, hacen falta medidas redistributivas. 
Ese planteamiento se basa en el supuesto de que, si todo el mundo recibe plena compensación por los beneficios netos que otorga a otros, las personas que persiguen su propio interés se verán movidas, como dijo Adam Smith, “como por una mano invisible”, a servir también al interés público. 
Según esa opinión, todo el mundo es homo economicus: un individualista con interés propio y totalmente racional. 
Pero, como demuestran las “grandes transformaciones” del pasado, ese planteamiento es insuficiente, porque no tiene en cuenta los puntales sociales de las economías de mercado. 
En dichas economías, se suelen cumplir los contratos voluntariamente, no mediante una imposición coercitiva. 
Lo que hace funcionar a dichas economías no es un policía que proteja todos los escaparates de tiendas, sino la confianza, la equidad y la fraternidad de las personas, gracias a las cuales se cumplen las promesas y se obedecen las normas imperantes. 
Allí donde falta ese vínculo social –como entre israelíes y palestinos– las personas no pueden aprovechar todas las oportunidades económicas existentes. 
Esa vinculación resulta evidente en el profundo significado social de la mayoría de las transacciones económicas de una persona. 
Cuando las personas adquieren automóviles, ropa de marca y casas opulentas, todos ellos caros, por lo general lo hacen por deseo de reconocimiento social. 
Cuando las parejas o los amigos se hacen regalos mutuamente o se van de vacaciones juntos, realizan transacciones económicas inspiradas en la afiliación y el interés por los demás. 
En resumen, la corriente principal de la economía –como también el concepto de homo economicus– reconoce sólo la mitad de lo que nos hace humanos. 
No cabe duda de que estamos motivados por el propio interés, pero también somos seres fundamentalmente sociales. 
La omisión de esa característica resulta particularmente negativa con miras a la transformación inminente, que derribará los pilares de la sociedad contemporánea. 
De hecho, en la actualidad, pese a una integración económica sin precedentes y nuevas oportunidades de cooperación, nuestra integración social sigue estando atomizada. 
El problema radica en unas concepciones de la identidad profundamente arraigadas y divisorias. 
El mundo está dividido en Estados-nación, cada uno de los cuales controla muchos de los instrumentos de política pública. 
Además, las lealtades sociales de las personas están divididas por la religión, la raza, la profesión, el sexo e incluso el nivel de ingresos. 
Allí donde las barreras sociales son suficientemente fuertes, no dejarán de aparecer barreras económicas, que pueden ir de políticas comerciales proteccionistas y controles cada vez más estrictos de la inmigración a guerras religiosas y depuración étnica. 
Está claro que el éxito económico depende decisivamente de cómo conciban las personas sus filiaciones sociales. 
Una opinión es la de que nuestras identidades son inmutables, impermeables, de origen exógeno e intrínsecamente opuestas unas a otras. 
Esa clásica dicotomía de “nosotros frente a ellos” propicia la identificación con el grupo propio y un conflicto implacable con los otros grupos, causa interminable de conflictos a lo largo de la Historia. 
Pero otra opinión es posible: todas las personas tienen identidades múltiples, cuyo predominio configuran las motivaciones y circunstancias de las personas. 
Esta idea, que está firmemente arraigada en la neurociencia, la psicología, la antropología y la sociología, significa que una persona tiene un importante margen para modelar sus identidades. 
Con ello no quiero decir que las identidades religiosas y nacionales no sean de la mayor importancias, sino que somos cocreadores de nuestras identidades. 
En lugar de elegir unas que nos dividan, con lo que resulte imposible abordar la multiplicación de los problemas mundiales, podemos moldear otras que amplíen nuestro sentido de la compasión y la responsabilidad moral. 
Un cúmulo en aumento de documentación científica muestra que se puede hacer arraigar y realzar la compasión, como cualquier otra aptitud, mediante la enseñanza y la práctica. 
Así, pues, las instituciones educativas pueden contribuir a desarrollar la capacidad de los estudiantes para preocuparse por los demás, junto con sus capacidades cognoscitivas. 
Dicho en sentido más amplio, se deben dirigir las sociedades de todo el mundo con un objetivo común que transcienda sus diversos antecedentes históricos. 
Un buen aspecto por el que comenzar es el de resolver problemas que superan las fronteras, con estrategias que entrañen tareas específicas para grupos y países diversos con miras a lograr un bien mayor. 
Iniciativas como los cursos prácticos para la resolución de conflictos, las comisiones de reconciliación, los programas educativos transculturales y servicios civiles obligatorios para los que abandonen la escuela podrían ser útiles también. 
La opinión más generalizada de que las personas son agentes económicos totalmente movidos por el interés propio niega nuestra capacidad innata para la reciprocidad, la equidad y la responsabilidad moral. 
Profundizando las afiliaciones sociales, podemos preparar el terreno para una nueva forma de economía en la que se puedan aprovechar muchas más oportunidades. 




La interpretación errónea de la educación superior 
CAMBRIDGE – Desde que los economistas revelaron cuánto las universidades contribuyen al crecimiento económico, los políticos han prestado mayor atención a la educación superior. 
Sin embargo, al hacerlo a menudo ellos interpretan erróneamente el papel que desempeñan las universidades en formas que socaban sus políticas en el ámbito educativo. 
Por ejemplo, Barack Obama, presidente de los Estados Unidos, ha enfatizado repetitivamente la necesidad de aumentar el porcentaje de jóvenes estadounidenses que obtienen un título universitario. 
Sin duda, este es un objetivo meritorio que puede contribuir a la prosperidad nacional y que puede ayudar a que los jóvenes alcancen el sueño americano. 
Sin embargo, los economistas que han estudiado la relación entre la educación y el crecimiento económico confirman lo que el sentido común sugiere: el número de títulos universitarios no es, ni de lejos, tan importante como el nivel y la calidad del desarrollo de las habilidades cognitivas de los estudiantes, como ser el desarrollo del pensamiento crítico y de la capacidad para resolver problemas. 
No reconocer este punto puede acarrear consecuencias significativas. 
A medida que los países adoptan la educación superior masiva, el costo de mantenimiento de las universidades se incrementa dramáticamente en comparación a un sistema de élite. 
Debido a que los gobiernos tienen muchos otros programas que apoyar – y las personas se muestran renuentes a pagar más impuestos – encontrar el dinero para pagar por tales esfuerzos se torna cada vez más difícil. 
Por lo tanto, las universidades deben tratar de proporcionar una educación de calidad a una mayor cantidad de estudiantes, gastando la menor cantidad de dinero que sea posible. 
Alcanzar simultáneamente todos los tres objetivos – calidad, cantidad y rentabilidad – es una tarea difícil, y la probabilidad de que se tengan que hacer concesiones en la obtención de los mismos es muy alta. 
Debido a que las tasas de titulación y el monto de gasto gubernamental son cifras fáciles de calcular, y a que es difícil medir la calidad de la educación, es muy probable que el objetivo de calidad sea el que tenga que ceder y verse perjudicado. 
Nadie tendría que saber – y por lo tanto nadie podría ser considerado como responsable – cuando las tasas de titulación suben, pero los anhelados beneficios económicos no se llegan a materializar. 
Una segunda interpretación errónea que realizan los formuladores de políticas es que el único beneficio importante a obtenerse de una educación universitaria es la oportunidad que tienen los graduados de encontrar un puesto de trabajo de clase media y de contribuir al crecimiento económico y a la prosperidad. 
Pero, si bien esta contribución es importante, no es la única que reviste importancia. 
Además de la capacidad de encontrar un primer empleo, a medida que la economía evoluciona y las necesidades del mercado laboral cambian, los graduados universitarios parecen adaptarse más fácilmente a dichos cambios, en comparación a aquellas personas que únicamente tienen un diploma de educación secundaria. 
Asimismo, los graduados tienden a votar y a involucrarse en actividades cívicas en tasas más altas; además, que este grupo tiende a cometer menor cantidad de crímenes, educa de mejor manera a sus hijos, y se enferma con menos frecuencia ya que adopta estilos de vida que son más saludables. 
Los investigadores estiman que estos beneficios adicionales tienen incluso un mayor valor en comparación al valor que significa la obtención de mayores ingresos durante todo el ciclo de vida debido a que se recibió un título universitario. 
Si los formuladores de políticas no dan importancia a estos beneficios, corren el riesgo de fomentar formas de educación que son más rápidas y más baratas, mismas que van a hacer mucho menos a favor de los estudiantes o de la sociedad. 
Estos errores de interpretación se muestran de manera clara y evidente en los discursos de los líderes de los gobiernos durante el transcurso de las últimas dos décadas. 
El expresidente Bill Clinton destacó en su discurso del Estado de la Nación (State of the Union address in 1994) del año 1994: “Medimos a cada institución educativa utilizando un alto estándar: ¿Están nuestros hijos aprendiendo lo que necesitan saber para competir y ganar en la economía mundial?” 
Desde aquel entonces, George W. Bush y Obama han expresado sentimientos similares al hablar de sus metas relativas a las políticas educativas. 
Las mismas actitudes también se manifiestan en otros países. 
Un ejemplo revelador se muestra en los sucesivos cambios en autoridades jurisdiccionales que rigen sobre las universidades británicas desde el año 1992, las universidades pasaron de estar bajo la autoridad del Departamento de Educación y Ciencia a estar bajo la autoridad del Departamento de Educación y Empleo, y, en el año 2009, se las puso bajo la jurisdicción del nuevo Departamento de Negocios, Innovación y Habilidades. 
Esta menguada concepción del papel de la educación superior no tiene precedentes. 
Ignora lo que por larga data se consideró como las aspiraciones más esenciales de la educación: reforzar el carácter moral de los alumnos y prepararlos para ser ciudadanos activos e informados. 
A la luz de esta tradición, el reciente desplazamiento hacia objetivos materiales es de cierta manera sorprendente. 
John Maynard Keynes profetizó en la década del año 1920 que a medida que los países se vayan haciendo más ricos, la preocupación de las personas por el dinero y los bienes materiales disminuiría. 
En cambio, ha ocurrido todo lo contrario. 
Es obvio que los líderes políticos democráticos deben responder a los deseos de las personas, y el dinero y los puestos de trabajo son dos aspectos que claramente se encuentran en las mentes de las personas. 
De acuerdo con una encuesta reciente (recent survey), entre los estudiantes universitarios de primer año en los Estados Unidos en el año 2012, el 88 % citó “conseguir un mejor trabajo” como una razón importante para asistir a la universidad, y el 81 % señaló “tener una buena posición financiera” como un objetivo “esencial” o “muy importante”. 
Sin embargo, también es una realidad que el 82,5% de los estudiantes de primer año indicó que “aprender más acerca de las cosas que me interesan” como una razón importante para asistir a la universidad y el 73% quería “obtener una educación general y capacitarse para apreciar las ideas”. 
Entre los objetivos que ellos consideraron como “esenciales” o “muy importantes”, 51% mencionó “mejorar mi comprensión de otros países y culturas”, 45,6% citó “desarrollar una filosofía de vida que sea significativa”, y porcentajes importantes listaron otros objetivos similares, como por ejemplo “convertirme en un líder comunitario”, “ayudar a promover la comprensión racial”, e “involucrarme en programas para limpiar el medio ambiente”. 
Al final de cuentas, las encuestas sugieren que las personas no anhelan tanto la riqueza, sino que su mayor anhelo es alcanzar la felicidad y la satisfacción que se logra a través de una vida plena y significativa. 
El dinero ayuda, pero también ayudan otras cosas, como ser las relaciones humanas estrechas, los actos de amabilidad, los intereses que absorben y apasionan, y la oportunidad de vivir en una sociedad libre, ética, democrática y bien gobernada. 
Una economía estancada y la falta de oportunidades representan, sin lugar a duda, problemas, pero también lo son las bajas tasas de votación, la apatía cívica, la indiferencia generalizada con respecto a las normas éticas, y la indiferencia frente al arte, la música, la literatura y las ideas. 
Es responsabilidad de los educadores ayudar a que los estudiantes vivan vidas satisfactorias y responsables. 
Independientemente de cuán bien o mal que las universidades lleven a cabo esta tarea, sus esfuerzos para lograr el éxito en dicha tarea son meritorios y merecen el reconocimiento y estímulo de sus gobiernos. 
Después de todo, Louis Brandeis dijo (observed): Para bien o para mal, “nuestro gobierno es el maestro poderoso y omnipresente”. 
Si nuestros líderes se limitan a considerar la educación únicamente como un medio para obtener puestos de trabajo y dinero, nadie debería sorprenderse si también los jóvenes, con el tiempo, llegan a considerar a la educación de la misma manera. 


El diseño de un fracaso normativo 
PRAGA - A fines del año pasado, los ministros de finanzas de la UE dieron luz verde a una nueva arquitectura de supervisión de los mercados financieros de la Unión. 
Ahora es tarea del Parlamento Europeo abordar este delicadísimo tema, cuya parte más controvertida son los poderes y las responsabilidades que han de recibir las tres nuevas entidades paneuropeas de supervisión de bancos, valores y seguros. 
La decisión del parlamento tendrá grandes consecuencias y afectará las finanzas europeas por muchos años. 
Aunque algunos se quejan de que el acuerdo de diciembre sobre normativas financieras no va lo suficientemente lejos, también se puede decir que lo contrario es cierto. 
El punto de partida de este cambio fundamental de política fue el informe dado a conocer a principios de 2009 por el ex presidente del banco central francés y jefe del FMI Jacques de Larosière. 
Sin embargo, este texto soslayó muchos temas vitales que, en consecuencia, no se tomaron en cuenta de manera sustancial en el debate subsiguiente sobre las reformas financieras. 
Como ha demostrado la crisis que comenzara el 2008, existen demasiadas, en lugar de demasiado pocas, instituciones normativas y de supervisión de los mercados financieros europeos: casi 70 en la UE como un todo. 
De Larosière y el debate político que impulsó renunciaron por completo a primero simplificar y consolidar instituciones en el nivel nacional, y sólo entonces, tal vez, establecer un ente supranacional sobre esas bases más acotadas. 
En lugar de ello, estamos comenzando con lo que serán instituciones paneuropeas completamente nuevas. 
Se trata de una respuesta burocrática clásica: frente a un nuevo problema, crear una nueva institución. 
Qué gran error. 
Si no hacemos más que añadir nuevas instituciones a los ya bizantinos sistemas de los países de la UE, no podremos dar al sistema de supervisión de la UE la eficacia, flexibilidad y fluidez de intercambio de información que necesita. 
Recordemos los comienzos de la crisis: el banco británico Northern Rock, por ejemplo, se ve hoy como un claro ejemplo de cuánto pueden empeorar las cosas cuando hay mala comunicación e intercambio de información entre apenas tres entidades de gobierno. 
Debemos comenzar con los supervisores nacionales (como inteligentemente lo hace Alemania) y después pasar al nivel europeo si es necesario, no a la inversa. 
El nuevo modelo normativo tampoco aborda una persistente debilidad del mercado financiero europeo único: cómo pagar los costes (o "compartir la carga") cuando quiebra un banco multinacional. 
Antes, y no después, de la creación de nuevas instituciones europeas debe haber una solución sistémica. 
Los europeos decimos con orgullo que contamos con un mercado financiero único, pero está configurado sólo para los buenos tiempos. 
En épocas de vacas flacas, los contribuyentes de cada país tienen que poner de sus bolsillos para sacar de apuros al sistema financiero, porque no hay modelos tributarios ni de "repartición de la carga" plausibles en el nivel paneuropeo. 
Sin embargo, será difícil avanzar sin uno. 
En junio pasado, se acordó en la UE que las decisiones de las instituciones europeas no vulneran el control de las políticas fiscales por parte de los estados miembros. 
Es difícil decir cómo se puede conciliar esto con una normativa paneuropea. 
Varias de las decisiones que deban tomar las nuevas instituciones europeas pueden implicar costes que saldrán a la superficie mucho más tarde. 
Esto plantea una interesante paradoja. 
Muchos servicios transfronterizos cotidianos, desde el transporte de carga a los peluqueros, enfrentan importantes barreras y restricciones. 
Sin embargo, si el proveedor de ese servicio cae en la quiebra o tiene dificultades, hay pocas probabilidades de que un gobierno nacional lo rescate. 
Después de todo, ¿cuántos transportistas "sistémicamente importantes" existen? 
Por el contrario, los bancos y otras entidades pueden usar "pasaportes" europeos para prestar servicios financieros -lo que sí tiene implicancias importantes para las finanzas públicas- en toda la UE. 
Se trata de una idea atractiva, pero incompleta: no especifica qué contribuyentes tendrían que responder si algo sale mal y los ahorristas quieren su dinero, como ocurrió con los bancos islandeses en el Reino Unido, Holanda , y hasta Suiza. 
Si no se solucionan estos temas cruciales, estaremos creando un sistema paneuropeo que viola la regla de oro de todo diseño institucional: quienes deben tomar las decisiones son aquellos que tienen la responsabilidad y han de pagar si las cosas salen mal. 
Si hay demasiado poder en el nivel europeo, las autoridades nacionales deberán responder ante sus ciudadanos y se verán obligadas a pagar la cuenta, pero carecerán de poder. 
A la inversa, las instituciones europeas no tendrán que hacerse cargo de los costes ni asumir las responsabilidades, pero serán quienes tomen las decisiones. 
No deja de ser perturbador, entonces, que los poderes de estas instituciones puedan aumentar más todavía. 
Las tres nuevas entidades no sólo harán cumplir normas técnicas comunes, que pueden terminar por resultar vinculantes en toda la UE si las apoya la Comisión Europea, sino que también podrán solucionar disputas entre instituciones de supervisión nacionales. 
Lo que es más importante: en caso de que el Consejo declare un estado de emergencia financiera -como la que vivimos en la actualidad-, las entidades de la UE podrían recibir de manera excepcional facultades superiores a las de las autoridades de supervisión nacionales. 
De más está decir que las "disputas" o "emergencias" son exactamente las situaciones que probablemente importen más a los contribuyentes y autoridades nacionales en el futuro. 
Si en los buenos tiempos se toman en el nivel europeo las decisiones sobre instituciones financieras nacionales de importancia sistémica, mientras en los tiempos malos el dinero de los contribuyentes nacionales debe arreglar el entuerto, la UE entera saldrá perdiendo. 
Es probable que no veamos la diferencia en épocas de bonanza, pero la triste realidad es que un sistema así no impedirá nuevas crisis. 
¿Por qué, entonces, construye la UE la casa partiendo por el tejado? 

Bancos centrales a la desesperada 
NEW HAVEN – El último día del verano estuvo marcado por otro ejemplo de medidas fútiles por parte de dos de los principales bancos centrales del mundo, la Reserva Federal de Estados Unidos y el Banco de Japón (BOJ). 
La Fed no hizo nada, lo cual es precisamente el problema, mientras que los alquimistas del BOJ desvelaron otra débil apuesta por una política no convencional. 
Tanto la Fed como el BOJ están impulsando estrategias terriblemente desconectadas de las economías que se les ha confiado gestionar. 
Más aún, sus últimas medidas refuerzan su creciente involucramiento con un mecanismo de transmisión cada vez más insidioso entre política monetaria, mercados financieros y economías dependientes de activos, enfoque que condujo a la crisis de 2008-2009, y bien podrían sembrar las semillas de otras crisis en los años próximos. 
La cruda realidad del débil crecimiento económico queda oculta en el debate sobre las nuevas y potentes herramientas que los banqueros centrales pretenden sumar a los recursos a su disposición. 
Japón es un ejemplo obvio: atrapado en la que ha sido una trayectoria de crecimiento de un 1% durante el último cuarto de siglo, su economía no ha reaccionado a las múltiples iniciativas, caracterizadas por un extraordinario estímulo monetario. 
Sea cual sea la sigla en inglés –primero, el ZIRP (la política de tasa de interés cero de fines de los años 90), luego la QQE (la facilitación cuantitativa y cualitativa lanzada por el Gobernador del BOJ Haruhiko Kuroda en 2013), y ahora la NIRP (las medidas recientes hacia una política de tasas de interés negativas)-, el BOJ ha prometido más de lo que ha podido lograr. 
De hecho, con un crecimiento anual real del PIB de apenas un 0,6% (un tercio más bajo que el desganado promedio de 0,9% de los 22 años que le precedieron desde 1991) desde que Shinzo Abe fuera electo como Primer Ministro a fines de 2012, el supuesto súper estímulo de las “Abenomics” ha demostrado ser un enorme fracaso. 
La Fed no lo ha hecho mucho mejor. 
El crecimiento real del PIB en EE.UU. ha sido en promedio solamente un 2,1% en los 28 trimestres posteriores al tercer trimestre de 2009, que marcara el fin de la Gran Recesión, siendo apenas la mitad del ritmo promedio de un 4% en periodos comparables de recuperaciones anteriores. 
Como en el caso de Japón, esta recuperación inferior a la esperada ha sido en gran medida insensible a las intensas medidas de la Fed de estímulo no convencional –tasas de interés cero, tres dosis de expansión del balance (QE1, QE2 y QE3) y una operación de intervención de la curva del rendimiento que parece tener como antecedente las últimas medidas del BOJ. 
(El BOJ acaba de anunciar que apunta a tasas de interés cero para los bonos públicos japoneses a 10 años). 
A pesar de la persistente debilidad del crecimiento, los banqueros centrales siguen pensando que su enfoque está funcionando porque arroja resultados que “cumplen el mandato”. 
La Fed señala la fuerte reducción de la tasa de desempleo de EE.UU. –de un 10% en octubre de 2009 al 4,9% actual- como evidencia prima facie de una economía que se acerca a uno de los objetivos del llamado mandato dual de la Fed. 
Sin embargo, si se yuxtapone el crecimiento aparentemente sólido a la débil producción, queda en evidencia una importante desaceleración de la productividad que plantea serias dudas sobre el potencial de crecimiento de largo plazo de Estados Unidos y una eventual acumulación de presiones inflacionarias y de costes. 
No se puede culpar a la Fed por intentarlo, argumentan quienes refutan los hechos, insistiendo en que entre la Gran Recesión y otra Gran Depresión solamente se interpusieron las políticas monetarias no convencionales. 
Sin embargo, esa es más una aseveración que una conclusión que se pueda comprobar. 
Mientras que la falta de capacidad movilizadora de las políticas ha sido notable en las economías reales de Japón y Estados Unidos, los mercados de activos son una historia bien diferente. 
Los valores y los bonos han aumentado mucho gracias a las políticas monetarias de tasas de interés bajísimas y enormes inyecciones de liquidez. 
Es evidente que las nuevas políticas monetarias no convencionales de ambos países no advierten la desconexión entre los mercados de activos y la actividad económica real, lo que refleja las consecuencias de unas tremendas recesiones de los balances, en las que la demanda agregada, elevada artificialmente por las burbujas de los precios de los activos, colapsaron cuando éstas estallaron, llevando a una disfunción crónica de consumidores (Estados Unidos) y empresas (Japón) que se han sobreapalancado y dependen demasiado de los activos. 
En circunstancias así, sorprende poco la falta de respuesta a las tasas de interés cercanas a cero. 
De hecho, recuerda bastante a la llamada trampa de liquidez de los años 30, cuando los bancos centrales también intentaron reactivar la economía con este tipo de medidas. 
Lo que resulta especialmente desconcertante es el hecho de que los banqueros centrales sigan haciendo caso omiso a la cruda realidad. 
Como indican las últimas medidas del BOJ, sigue viva la inclinación por hacer ingeniería financiera. 
Y como ha mostrado una vez más la Fed, la siempre elusiva normalización de las tasas de interés se sigue postergando para más adelante. 
Tras haber agotado hace mucho su arsenal de medidas tradicionales, los banqueros centrales persisten en la miopía de tratar de inventar nuevas herramientas, en lugar de reconocer lo destructivo de sus acciones en la generación de la crisis. 
Si bien a los mercados financieros les encantan las medidas de relajación monetaria, no se puede obviar su lado oscuro. 
Los precios de los activos se están manipulando de manera generalizada: acciones y bonos, activos de largo y mediano plazo, así como las monedas. 
Como resultado, sufren los ahorristas, se reprime el coste del capital y se estimula la toma de riesgos imprudente en un clima de limitación del ingreso. 
Es un terreno especialmente peligroso para las economías que necesitan desesperadamente inversiones que eleven la productividad. 
No es un panorama muy diferente al clima de excesos basado en activos en que se incubara la crisis financiera global de 2008-2009. 
Más aún, en épocas de extrema relajación monetaria, la ebullición de los mercados de activos evita que las autoridades fiscales sientan la presión de tomar medidas. 
La mayor tragedia de todas sería no prestar atención a una de las lecciones (sí, keynesianas) de los años 30: que la política fiscal es la única manera de salir de una trampa de liquidez. 
Los bancos centrales necesitan desesperadamente que el público crea que saben lo que hacen. 
Nada más lejos de la verdad. 


Disuasión de la democracia árabe 
CAMBRIDGE – La falta de democracia en el mundo árabe es resultado de una alianza profana entre los intereses occidentales y los autócratas locales, justificada por lo que ambas partes denominan la “especificidad cultural.” 
En pocas palabras, ha sido mucho más fácil para Occidente hacer negocios en el Medio Oriente post colonial con regímenes no democráticos, a quienes les ha resultado útil el apoyo y reconocimiento occidental para marginar las fuerzas liberales y democráticas locales, aunque eso haya sentado las bases para la radicalización del Islam. 
Ambas partes han utilizado el palo y la zanahoria para mantener esta alianza. 
Por ejemplo, el énfasis que ha hecho Occidente en los últimos años sobre la reforma y la democracia se ha utilizado muy a menudo como amenaza en la que el mensaje típico es: “Ayúdennos con Irak o ejerceremos presión por la democracia y los derechos humanos en su propio país.” 
Y la respuesta árabe es igual de amenazadora: “Dejen de presionarnos en el tema de la reforma o no cooperáremos en la “guerra contra el terrorismo”. 
Otros dos asuntos importantes han mantenido los arreglos: Israel y el ascenso de los movimientos islámicos. 
En gran medida el público árabe considera a Israel como un extraño y una entidad ilegítima impuesta por la fuerza en territorio palestino con el apoyo occidental. 
Si esta percepción se canalizara democráticamente y se permitiera que definiera las políticas de los países árabes hacia Israel, toda negociación de paz sería aún más complicada de lo que actualmente son. 
Así, pues, es mucho más fácil para los regímenes autoritarios como Egipto y Jordania (y en el futuro tal vez Siria), en los que no hay necesidad de acuerdos parlamentarios, iniciar negociaciones y firmar acuerdos de paz con Israel. 
Del mismo modo, en Marruecos, Túnez, Mauritania, Qatar, Omán y Bahrein, en donde existen varios contactos de bajo nivel y representaciones de Israel, los regímenes no democráticos pueden definir cualquier relación de su elección con Israel. 
El ascenso del islamismo radical ha sido también un obstáculo en lo que se refiere a la democracia árabe. 
Las décadas de alianza profana entre los autócratas árabes y el Occidente han visto surgir el Islam radical como una fuerza de “salvación”. 
Si se celebraran elecciones libres y justas en cualquier país árabe, los islamistas llegarían al poder. 
Ese fue el caso en Argelia en 1991-1992, en Irak en 2005 y en Cisjordania y Gaza en 2006. 
Otros países, como Jordania, Marruecos, Kuwait, Yemen y Bahrein, han creado un espacio más limitado para la democracia. Ahí también, los islamistas lo han llenado inmediatamente. 
Occidente ha desperdiciado décadas y perdido innumerables oportunidades para establecer regímenes que pudieran dar el poder a las fuerzas liberales y democráticas árabes. 
El apoyo ciego de Occidente a los gobernantes árabes autocráticos ha reducido las esperanzas de lograr un cambio pacífico. 
El proceso democrático ha perdido su impulso, entre otras cosas porque la democratización parece conducir al surgimiento de movimientos políticos que resultan inaceptables para Occidente. 
La noción de democracia se ha erosionado y desacreditado y la radicalización que afecta a muchas sociedades musulmanas ahora se está desbordando hacia sus comunidades de emigrantes en Occidente. 
Cuando la administración del presidente estadounidense George W. Bush puso en marcha la Iniciativa de Asociación con el Medio Oriente en 2002, ya era demasiado tarde –y terminó demasiado pronto. 
El presupuesto asignado fue de apenas 29 millones de dólares, pero su rápida muerte puede atribuirse a su diseño miope –y a Barack Obama, que ha mostrado poco interés en el asunto. 
Los elogios de Obama al egipcio Hosni Mubarak como hombre con el que se puede tratar desmoralizaron a los grupos opositores de ese país que han estado luchando contra el autócrata, que lleva muchos años en el poder, y sus esfuerzos para asegurarse de que su hijo, Gamal Mubarak, lo suceda. 
Los Estados Unidos no son los únicos culpables. 
Europa ha desempeñado un papel muy importante para retrasar las reformas democráticas en Libia y Arabia Saudita. 
Libia se ha convertido en la Meca para los líderes europeos que buscan obtener negocios petroleros y de inversiones multimillonarios. 
La rehabilitación del régimen de Kadaffi nunca ha incluido presiones para reducir la represión política en Libia. 
Arabia Saudita es un caso aun más revelador. 
Ningún líder europeo se arriesga a contrariar a los sauditas con los temas de la democracia y los derechos humanos. 
Las mujeres todavía tienen prohibido manejar coches, viajar solas y trabajar o estudiar sin el permiso de un pariente varón. 
La sociedad saudita y las de algunos otros Estados del Golfo carecen de niveles mínimos de libertad y participación política. 
Los regímenes árabes justifican el statu quo en nombre de la especificidad cultural –el mismo pretexto que utilizan los gobiernos occidentales para justificar sus políticas “libres de valores” hacia estos regímenes. 
Sumemos todos los arreglos entre el Occidente y los regímenes árabes, junto con los factores israelí e islamista, y la conclusión a la que llegaremos es tan inevitable como alarmante: el Occidente no puede darse el lujo de que haya democracia en la región. 

Ciberataques: ¿el arma perfecta? 
CAMBRIDGE – Dirigentes políticos como Leon Panetta (ex secretario de defensa de los Estados Unidos) llevan años advirtiendo del peligro de un “Pearl Harbor cibernético”. 
Sabemos hace algún tiempo que posibles adversarios han instalado software malicioso en nuestra red eléctrica. 
Existe la posibilidad de un corte de energía repentino que afecte a grandes regiones, causando trastornos económicos, caos y muertes. 
Rusia usó un ataque de ese tipo en diciembre de 2015 como parte de su guerra híbrida contra Ucrania, aunque sólo duró unas pocas horas. 
Antes de eso, en 2008, ya había usado ciberataques para obstaculizar los intentos de defensa del gobierno de Georgia contra tropas rusas. 
Pero hasta ahora, las ciberarmas parecen más útiles para enviar señales o sembrar confusión que para generar destrucción física; son más un arma de apoyo que un medio de asegurarse la victoria. 
Cada año se producen millones de intrusiones en redes de otros países, pero las que han causado daños significativos físicos (a diferencia de económicos o políticos) pueden contarse con los dedos de la mano. 
Como señalan Robert Schmidle, Michael Sulmeyer y Ben Buchanan: “No ha habido ningún muerto por el uso de armas cibernéticas”. 
La doctrina estadounidense es responder a un ciberataque con cualquier arma, en proporción al daño físico causado; esto se basa en la insistencia en que el derecho internacional (incluido el derecho a la autodefensa) es aplicable a los conflictos cibernéticos. 
Que no haya habido un apagón indica que tal vez esta postura disuasiva funcionó. 
Pero también puede ser que estemos mirando en el lugar equivocado, y que el peligro real no sea un daño físico importante sino el conflicto en la zona gris de hostilidad por debajo del umbral de la guerra convencional. 
En 2013, el jefe del estado mayor conjunto ruso Valery Gerasimov describió una doctrina de guerra híbrida que combina armas convencionales, coerción económica, operaciones de información y ciberataques. 
El uso de información para confundir y dividir a un enemigo fue una práctica habitual de la Guerra Fría. 
La novedad no está en el modelo básico, sino en que ahora es posible diseminar desinformación con gran velocidad y poco costo. 
Mover electrones es más rápido, más barato, más seguro y más fácil de negar que tener espías yendo de aquí para allá con bolsos de dinero y secretos. 
Si el presidente ruso Vladimir Putin considera que su país está en conflicto con Estados Unidos, pero el riesgo de una guerra nuclear lo disuade de usar altos niveles de fuerza, podría parecerle que un ciberataque es “el arma perfecta”. 
Es el título de un significativo libro recién publicado de David Sanger, periodista del New York Times, quien sostiene que además de usarse para “afectar más que bancos, bases de datos y redes eléctricas”, los ciberataques “pueden usarse para debilitar el tejido cívico que mantiene unida a la democracia misma”. 
La interferencia cibernética de Rusia en la elección presidencial estadounidense de 2016 fue innovadora. 
Además de “hackear” servidores de correo del Comité Nacional Demócrata y esparcir la información obtenida a través de Wikileaks y otros medios para influir en la agenda noticiosa estadounidense, las agencias de inteligencia rusas usaron plataformas de redes sociales en Estados Unidos para difundir noticias falsas y movilizar a grupos de estadounidenses opositores. 
El “hackeo” es ilegal, pero el uso de redes sociales para sembrar confusión no lo es. 
La genialidad de la innovación rusa en materia de guerra informativa fue combinar tecnologías existentes haciendo que fuera tan fácil de negar que sus acciones quedaron justo por debajo del umbral de lo que sería un ataque abierto. 
Las agencias de inteligencia estadounidenses alertaron al presidente Barack Obama sobre las tácticas rusas, y el presidente advirtió a Putin que se exponía a consecuencias negativas, en la reunión entre ambos de septiembre de 2016. 
Pero Obama no quiso denunciar o castigar a Rusia públicamente, por temor a que el Kremlin escalara atacando los mecanismos electorales o los padrones de votantes y pusiera así en riesgo la victoria esperada de Hillary Clinton. 
Después de la elección, Obama reveló lo ocurrido, expulsó a espías rusos y cerró algunas instalaciones diplomáticas; pero el efecto de disuasión fue reducido, debido a la debilidad de la respuesta estadounidense. 
Y como el presidente Donald Trump ha tratado el asunto como un cuestionamiento político a la legitimidad de su victoria, el nuevo gobierno tampoco tomó medidas significativas. 
Contrarrestar esta nueva clase de armamentos demanda una estrategia para organizar una amplia respuesta nacional que incluya a todas las agencias del gobierno, con énfasis en una disuasión más eficaz. 
En el espacio cibernético, es posible aplicar castigos mediante acciones de represalia selectivas; y fuera de él, mediante sanciones económicas y personales más decididas. 
También se necesita la disuasión por la vía de la negación: hacer que el trabajo del atacante le cueste más que los beneficios que pueda obtener. 
Hay muchos modos de reforzar la resistencia de Estados Unidos a ataques; algunas de las medidas posibles son: capacitar a los funcionarios electorales de estados y municipios; estipular que las máquinas de votación electrónica mantengan registros impresos como respaldo; alentar a los equipos de campaña y a los partidos a mejorar el uso de medidas de protección básicas como la encriptación y la autenticación de dos factores; trabajar con las empresas para evitar la acción de bots en las redes sociales; demandar la identificación de las fuentes de publicidad política (como ya ocurre en televisión); prohibir la publicidad política extranjera; promover la verificación independiente de la información; y mejorar la capacidad de la opinión pública para interpretar el contenido de los medios. 
Medidas como estas ayudaron a limitar el éxito de la intervención rusa en la elección presidencial francesa de 2017. 
También hay lugar para la diplomacia. 
Incluso en medio del feroz enfrentamiento ideológico entre Estados Unidos y la Unión Soviética en la Guerra Fría, ambos países lograron negociar acuerdos. 
Dada la naturaleza autoritaria del sistema político ruso, comprometerse a no interferir en las elecciones en Rusia tal vez no signifique nada. 
Pero aun así, se podrían establecer reglas que limiten la intensidad y frecuencia de los ataques informativos. 
Durante la Guerra Fría, ambas partes se abstuvieron de matar a espías de la otra parte, y el acuerdo bilateral sobre incidentes marítimos limitó el nivel de hostigamiento implícito en la vigilancia naval a corta distancia. 
Hoy tales acuerdos parecen improbables, pero vale la pena explorarlos en el futuro. 
Sobre todo, Estados Unidos debe dejar bien claro que los ciberataques y la manipulación de las redes sociales supondrán costos, de modo que no son el arma perfecta para librar una guerra por debajo del nivel del conflicto armado. 

¿Los bancos de Europa pueden salvar a la UE? 
NUEVA YORK – La sanción multimillonaria en dólares impuesta recientemente por el gobierno estadounidense al Deutsche Bank de Alemania por vender de manera abusiva títulos hipotecarios en Estados Unidos hizo poco para mejorar la confianza en la Unión Europea, que sigue acosada por un crecimiento económico lento, un desempleo elevado, desafíos en materia de inmigración y una creciente incertidumbre. 
Lo que el escándalo del Deutsche Bank sí hizo fue echar luz sobre una opción de último recurso -una suerte de "pase Ave María", en términos de fútbol americano- que, potencialmente, podría salvar al proyecto europeo. 
A pesar de representar alrededor del 20% del PIB mundial, la eurozona no tiene un banco o una institución de servicios financieros en los diez primeros puestos del ranking global FT 500. 
Los efectos colaterales de un sistema bancario tan fragmentado y vulnerable son evidentes en la calificación relativamente pobre de Europa en otros sectores, como tecnología y energía, que son vitales para el futuro económico de los miembros de la UE. 
Europa no tiene escasez de bancos: Alemania tiene más de 1.500 e Italia, más de 600. 
Pero muchos de estos son los llamados "bancos zombies", con demasiadas sucursales, escasos depósitos y costos de financiación que superan en exceso los de sus pares más exitosos. 
Por cierto, según el Fondo Monetario Internacional, aproximadamente una tercera parte del sector bancario de Europa, que representa activos por un valor de 8,5 billones de dólares, sigue siendo débil y no puede generar ganancias sustentables. 
Todo esto crea riesgos negativos importantes para la economía de la UE y, en definitiva, para todo el experimento político europeo. 
Restablecer la estabilidad del sistema bancario de Europa, según la propia estimación del FMI, requerirá al menos que un tercio de los bancos de Europa cierren o se fusionen. 
En el caso del Deutsche Bank, los especuladores de mercado ya parecen estar esperando una fusión, como con el Commerzbank, otra institución alemana. 
Ahora bien, si una fusión de este tipo va a ser el primer paso hacia la consolidación del sector bancario europeo y un fortalecimiento de la UE, debería ser un asunto transfronterizo, que junte al Deutsche Bank con una institución financiera francesa y/o italiana de relevancia. 
Una estrategia de esta naturaleza podría ser un punto de inflexión en términos de la credibilidad política de la UE, tal vez lo más crucial para mantener vivo el sueño de la UE. 
Una fusión bancaria transfronteriza en Europa tendría varios beneficios. 
Como en cualquier fusión, consolidar bancos débiles y de bajo rendimiento les permitiría fortalecer sus balances y reestructurar préstamos con saldo en mora -que, se calcula, ascienden a 1 billón de euros (1,1 billón de dólares), aproximadamente tres veces más que cualquier otra jurisdicción global-, beneficiando así a la economía en general. 
Sin embargo, una fusión transfronteriza que cree una suerte de súper banco europeo sería aún más efectiva para enfrentar desafíos operativos perennes (en particular, liquidez y capital). 
Más importante, este tipo de reestructuración financiera abriría canales de crédito que son vitales para financiar la inversión e impulsar el crecimiento económico. 
Una fusión transfronteriza europea también le daría a una región clave de la economía mundial un banco que sería proporcional a su importancia global. 
Un líder bancario europeo sería mucho más competitivo globalmente y le haría frente a la fuerza de los bancos dominantes de Estados Unidos. 
Crear una institución de estas características es particularmente urgente hoy, considerando que muchos países en todo el mundo parecen rechazar cada vez más la apertura económica a favor de políticas más proteccionistas y de una regulación balcanizada. 
En un mundo más fragmentado y menos globalizado, donde los flujos de capital transfronterizos están decayendo -el año pasado, informa el Instituto de Finanzas Internacionales, los flujos netos de capital para los mercados emergentes fueron negativos por primera vez desde 1988-, la infraestructura bancaria de Europa necesitará ser más amplia y más profunda para prosperar. 
La tercera razón -y tal vez la más importante- por la cual las fusiones transfronterizas podrían ser la clave para salvar al sector bancario de Europa es que les indicarían a los participantes del mercado y a los ciudadanos europeos por igual que los líderes políticos están comprometidos con la integración europea. 
Una vez más, el telón de fondo político y económico agudiza la urgencia de una medida de este tipo. 
El progreso hacia una integración fiscal se ha detenido. 
Las agendas nacionales muchas veces se impusieron a la cooperación. 
Y el Reino Unido está listo para empezar a negociar directamente su salida de la UE -una decisión que, con razón, puede considerarse una crítica del actual modelo de integración de Europa. 
Desde la perspectiva de los mercados financieros y de los inversores, una fusión transfronteriza sería vista con optimismo e impulsaría la confianza. 
Hasta para los ciudadanos comunes, cualquier indicio de que la UE no va a desmoronarse conllevaría beneficios importantes y ofrecería cierta apariencia de seguridad en un entorno sumamente incierto. 
Sin duda, una fusión transfronteriza es una propuesta radical. 
La cuota de voluntad política que requeriría no será fácil de conseguir. 
Pero ninguna jugada audaz es obvia. 
La verdad es que, sin una evidencia creíble y transparente de lazos más profundos -no sólo en cuestiones fiscales, sino también en los negocios y las finanzas (la columna vertebral de una economía moderna)-, la UE seguirá siendo una colección de países conectados sin firmeza y no particularmente creíbles. 
Como hemos visto en los últimos años, un acuerdo de este tipo no resolverá las aflicciones económicas de esos países. 
Se podría decir que ahora no es el momento de presionar por una mayor integración. 
La situación es demasiado frágil y la oposición popular, demasiado fuerte. 
Si el crecimiento inclusive fuera regular, podrían decir los escépticos, el contexto político sería mucho más propicio. 
Pero la estructura desarticulada actual de la UE no resistirá. 
Si no se toman medidas sólidas pronto, las grietas no harán más que agrandarse, generando una discordancia política cada vez más poderosa y, en definitiva, condenando todo el proyecto europeo al fracaso. 

La devaluación de la vida 
En agosto de 2001, el Presidente George W. Bush dijo a los estadounidenses que le inquietaba “una cultura que devalúa la vida” y que creía que, como Presidente de los Estados Unidos, tenía “una importante obligación de promover y estimular el respeto a la vida en los Estados Unidos y en todo el mundo”. 
Esta creencia es la razón de trasfondo de la negación de fondos de gobierno federal para la investigación de células madre que podría fomentar la destrucción de embriones humanos. 
Aunque la administración Bush ha reconocido que algunos científicos creen que la investigación en células madre podría abrir el camino a nuevas maneras de tratar enfermedades que afectan a 128 millones de estadounidenses, es evidente que desde el punto de vista de Bush esta perspectiva no justificaba destruir embriones humanos. 
El mes pasado, las fuerzas militares que este mismo presidente encabeza lanzaron un misil a una casa en Damadola, un pueblo pakistaní cerca de la frontera con Afganistán. 
Murieron dieciocho personas, entre ellas cinco niños. 
El objetivo del ataque, el segundo hombre de Al Qaeda, Ayman al-Zawahiri, no estaba entre los muertos, aunque supuestamente sí murieron figuras menores de la organización terrorista. 
Bush no se disculpó por el ataque, ni reprendió a quienes lo ordenaron. 
Aparentemente, cree que la oportunidad de matar a un líder terrorista importante es suficiente justificación para lanzar un misil que casi con total certeza matará seres humanos inocentes. 
Otros políticos estadounidenses adoptaron la misma postura. 
El Senador Trent Lott, republicano conservador y prominente opositor al aborto, dijo sobre el ataque: “absolutamente, debemos hacerlo”. 
El Senador John McCain, otro líder republicano, aunque uno que a menudo está en desacuerdo con Bush, lamentó las muertes civiles pero agregó: “no puedo decirle que no haríamos lo mismo otra vez.” 
De hecho, sería difícil para la actual administración decir que no haría nuevamente lo mismo, puesto que lo ha hecho muchas veces en el pasado. 
El 1 de noviembre de 2001, aviones estadounidenses bombardearon Ishaq Suleiman, un grupo de chozas de barro, porque había estacionado una camión talibán en una de sus calles. 
El camión abandonó el lugar antes de que la bomba cayera, pero 12 habitantes locales murieron y 14 resultaron heridos. 
Hay muchas otras historias similares de vidas inocentes truncadas por la guerra en Afganistán. 
También en Irak los ataques estadounidenses se han cobrado las vidas de muchos civiles. 
Nuevamente, bastará uno de entre muchos ejemplos. 
En abril de 2003, se bombardeó un vecindario civil en Basora. 
El objetivo era el General Ali Hassan al-Majid, conocido como “Alí el químico” debido a su uso de armas químicas contra ciudadanos iraquíes. 
Una bomba alcanzó el hogar de la familia Hamoodi, educada y respetada, ninguno de cuyos miembros pertenecía al gobernante Partido Baath. 
De su catorce miembros, diez murieron, incluidos un bebé de dos años, un niño de 10 años y una niña de 12. 
Cuatro meses después, Majid fue capturado vivo; las bombas habían errado el objetivo. 
Este patrón constante de prontitud para infligir víctimas civiles –a menudo al golpear objetivos que no son de importancia militar vital- sugiere que a Bush y otros líderes estadounidenses “por la vida” les preocupan más los embriones humanos que las vidas de seres humanos inocentes que viven en Afganistán, Irak y Pakistán. 
Es una grotesca escala de prioridades. 
Ningún padre llora la pérdida de un embrión perdido de la manera como lloraría la muerte de un niño. 
No hay embriones con capacidad de sufrir, ni con esperanzas o deseos para el futuro que terminen abruptamente cercenados con su muerte. 
Sería posible justificar la pérdida de vidas inocentes en Damadola por el cálculo utilitarista de que matar a los líderes de Al Qaeda permitirá a largo plazo salvar a una gran cantidad de seres humanos inocentes. 
Después de todo, si siguen con vida y organizados, pueden tener éxito en realizar otros ataques terroristas que se cobren cientos o incluso miles de vidas inocentes. 
Sin embargo, Bush no se puede basar en ese argumento, ya que es precisamente el tipo de justificación que rechaza cuando se trata de destruir embriones para salvar, a largo plazo, a quienes mueren de enfermedades para las que no hay cura en la actualidad. 
Otros moralistas dirán que la diferencia entre destruir embriones para fines de investigación y matar civiles en ataques militares es que lo primero es deliberado, mientras que lo segundo representa “daños colaterales”, efectos secundarios involuntarios, aunque previsibles, de una acción de guerra justificable. 
Podemos conceder que quienes planificaron y autorizaron el ataque a Damadola no tenían como intención principal matar gente inocente. 
Podemos también aceptar que al-Zawahiri es sin duda un enemigo peligroso, todavía activo en un movimiento terrorista, y que es un objetivo militar legítimo. 
Quizás este ataque en particular pudiera justificarse con esos argumentos. 
Sin embargo, la doctrina de que es aceptable emprender acciones que previsiblemente maten gente inocente puede tener el efecto de llevarnos a tratar de manera más liviana de lo debido las muertes de estas víctimas. 
Parece que esto es lo que ocurrió en algún punto de la cadena de mando estadounidense. 
La presencia de un camión talibán no justifica bombardear un pueblo donde hay civiles que viven sus vidas cotidianas. 
Es erróneo matar personas inocentes para hacer una especie de justicia en términos generales con “Ali el químico”, un miembro particularmente repugnante de la elite del ejército de Saddam, pero que al momento de la ofensiva ya no estaba al mando de fuerzas militares. 
Una cultura que permite –e incluso apoya- tácticas así no está comprometida genuinamente con el respeto a la vida. 
Podemos estar bastante seguros de que las fuerzas estadounidenses no habrían actuado del mismo modo si los civiles en las cercanías de estas acciones militares hubieran sido sus compatriotas. 

Cómo entender el acertijo de la productividad 
LONDRES – En todas las principales economías, el llamado acertijo de la productividad sigue desconcertando a los economistas y a los responsables de las políticas: la producción por hora es significativamente más baja de lo que habría sido si la tendencia de crecimiento previa a 2008 hubiera continuado. 
Las cifras son duras, particularmente en el Reino Unido, pero también en toda la OCDE. 
Y si bien huelga decir que los economistas tienen muchas explicaciones ingeniosas que ofrecer, ninguna todavía ha demostrado ser lo suficientemente persuasiva para generar consenso. 
Según la Oficina de Estadísticas Nacionales del Reino Unido, la producción por hora en Francia fue 14% más baja en 2015 de lo que habría sido si se hubiera alcanzado la tasa de crecimiento que antes era normal. 
La producción fue 9% más baja en Estados Unidos y 8% menor en Alemania, que siguió siendo el país de mejor desempeño entre las economías desarrolladas, aunque solamente en términos relativos. 
Si esta nueva tasa de crecimiento más baja persiste, en 2021 los ingresos promedio en Estados Unidos serán 16% inferiores de lo que habrían sido si Estados Unidos hubiera mantenido el alza de productividad anual de aproximadamente el 2% experimentada desde 1945. 
El Reino Unido exhibe un caso particularmente crónico del síndrome. 
La productividad británica estuvo 9% por debajo del promedio de la OCDE en 2007; en 2015, la brecha se había ampliado al 18%. 
Sorprendentemente, la productividad por hora del Reino Unido está un 35% por debajo del nivel alemán, y 30% por debajo del de Estados Unidos. 
Inclusive los franceses podrían alcanzar la producción del trabajador promedio británico en una semana, y tomándose el viernes libre. 
Parecería que, además de los factores que afectan a todas las economías desarrolladas, el Reino Unido exhibe una gestión particularmente endeble. 
En general se reconocen algunos de los factores de incidencia. 
Durante la crisis y el período inmediatamente posterior, cuando los esfuerzos de los bancos por reconstruir el capital limitaron el nuevo préstamo, las tasas de interés ultra bajas mantuvieron a flote a las cabezas de algunas empresas, y sus gerentes retuvieron a los empleados, a pesar de obtener un retorno relativamente bajo. 
Por otro lado, a las empresas nuevas, más productivas e innovadoras les resultó difícil recaudar el capital que necesitaban para crecer, de manera que o no se expandieron o lo hicieron sustituyendo mano de obra por capital. 
En otras palabras, las bajas tasas de interés mantuvieron baja la productividad permitiendo que empresas zombis sumamente endeudadas sobrevivieran más tiempo de lo que habrían sobrevivido en otras circunstancias. 
El Banco de Inglaterra ha admitido esa situación, estimando que la productividad habría sido entre 1% y 3% más alta en el Reino Unido si hubiera elevado las tasas de interés a los niveles previos a la crisis en la etapa de recuperación. 
Pero creen que las consecuencias -un crecimiento más lento de los ingresos y un desempleo mayor- habrían sido inaceptables. 
Este argumento ahora se ha extendido más allá del sistema bancario, a los propios mercados de capital. 
Los críticos de los bancos centrales han dicho que una política sostenida de tasas de interés excepcionalmente bajas, reforzadas por altas dosis de alivio cuantitativo, han hecho que los precios de los activos aumentaran indiscriminadamente. 
Eso no sólo ha tenido consecuencias adversas para la distribución de la riqueza; también amortiguó la capacidad de los mercados de capital de distinguir entre empresas productivas y de alto potencial y otras que merecen quebrar. 
Según esta visión, una marea creciente eleva inclusive a embarcaciones esencialmente no aptas para navegar. 
Este argumento tiene cierto poder explicativo, aunque habla poco del valor agregado de parte de gerentes de activos muy bien pagos y sobre si realmente están dispuestos a poner a trabajar su dinero simplemente sobre la base de un efecto de la política monetaria en los precios relativos, sin prestarle ninguna atención a las estrategias y el desempeño de las propias empresas. 
Pero el interrogante clave que plantea el argumento es qué hacer al respecto. 
¿Habría sido realmente preferible ajustar la política mucho antes, para acabar con las empresas más débiles en aras de mejorar la productividad? 
El Banco de Inglaterra ha ofrecido una respuesta explícita y los otros bancos centrales importantes, respuestas implícitas, para esa pregunta. 
Creen que no. 
Una estrategia preferible para resolver el problema podría ser un uso más vigoroso de las herramientas a disposición de los reguladores del mercado. 
Estas autoridades tienden a centrarse más en la protección de los inversores que en la eficiencia en materia de asignación de los mercados que supervisan. 
La protección de los inversores es importante, por supuesto, pero como dijo el premio Nobel Eugene Fama, "el papel principal del mercado de capital es la asignación de titularidad del capital accionario de la economía". 
Un regulador focalizado en ese objetivo sería especialmente riguroso al supervisar la divulgación transparente de información, y buscaría promover la competencia vigorosa entre las empresas y también, algo crucial para este objetivo, entre los inversores. 
No debería ser aceptable que los gerentes de activos ganen retornos extravagantes por seguir una cota de referencia del mercado. 
Existen, sin duda, otras dimensiones para el acertijo de la productividad. 
Tal vez no estemos midiendo bien la producción. 
En tanto las economías desarrolladas están cada vez más basadas en los servicios, nuestras mediciones de la producción se vuelven menos objetivas. 
En muchas industrias de servicios, las producciones se miden de manera efectiva por los inputs. 
Quizá no estemos midiendo las mejoras de la calidad, lo que puede querer decir que se subestiman los incrementos de la producción. 
Tal vez hayamos alcanzado un punto en el cual el impulso posible de la productividad generado por la tecnología basada en Internet ya se amortizó, y necesitamos otro salto tecnológico para volver a avanzar. 
Pero un desafío clave para los bancos centrales, mientras enfilamos hacia la normalización de las tasas de interés, será desarrollar un marco para pensar el impacto de la política monetaria en la asignación del capital. 
La tarea es urgente, ya que las implicancias sociales y políticas de un período prolongado de no productividad o de una falta de crecimiento salarial real pueden ser muy graves. 
Por cierto, podría decirse que ya han influido en los alzamientos políticos en Estados Unidos y el Reino Unido. 


Los países en desarrollo y la crisis mundial 
NUEVA YORK – Es probable que éste sea el peor año para la economía mundial desde la segunda guerra mundial, pues el Banco Mundial calcula que la reducción será del 2 por ciento, aproximadamente. 
Incluso los países en desarrollo que hicieron todo bien –y aplicaron políticas reguladoras y macroeconómicas mucho mejores que las de los Estados Unidos– están sintiendo sus efectos. 
Es probable que, a consecuencia en gran medida de una caída en picado de las exportaciones, China siga creciendo, pero a un ritmo mucho menor que el de entre 11 y 12 por ciento de crecimiento anual de los últimos años. 
A no ser que se haga algo, la crisis hundirá más en la pobreza nada menos que a 200 millones de personas. 
Esta crisis mundial requiere una reacción mundial, pero, lamentablemente, el deber de reaccionar sigue circunscrito en el nivel nacional. 
Cada país intentará formular su plan de estímulo con vistas a las repercusiones en sus ciudadanos... y no a escala mundial. 
Al evaluar las mayores repercusiones del estímulo, los países contrapesarán los costos para sus presupuestos con los beneficios desde el punto de vista del aumento del crecimiento y del empleo para sus economías. 
Como una parte del beneficio (una gran parte en el caso de las economías pequeñas y abiertas) irá a parar a otros, es probable que los planes de estímulo sean menores y estén peor formulados de lo que deberían, razón por la cual se necesita un plan de estímulo mundialmente coordinado. 
Ése es uno de varios mensajes importantes resultantes de una comisión de expertos de las Naciones Unidas sobre la crisis económica mundial, que presido y que recientemente presentó su informe preliminar a las Naciones Unidas. 
En el informe se apoyan muchas de las iniciativas del G-20, pero se insta a la adopción de medidas más intensas y centradas en los países en desarrollo. 
Por ejemplo, si bien se reconoce que todos los países deben adoptar medidas de estímulo (ahora todos somos keynesianos), muchos países en desarrollo carecen de recursos para hacerlo, como también carecen de ellos las entidades crediticias internacionales. 
Pero, para no acabar sumidos en otra crisis de la deuda, deberá conceder una parte –tal vez una gran parte– del dinero en forma de donaciones. 
En cambio, en el pasado la asistencia fue acompañada de “condiciones” exigentes, algunas de las cuales entrañaban la aplicación de políticas presupuestarias y monetarias contradictorias –exactamente las opuestas de las que ahora resultan necesarias– e imponían una desregulación financiera que fue una de las causas primordiales de la crisis. 
En muchas partes del mundo, el recurso al Fondo Monetario Internacional se considera un grave estigma por razones evidentes y la insatisfacción no es sólo de los prestatarios, sino también de los posibles suministradores de fondos. 
Las fuentes de fondos líquidos en la actualidad están en Asia y en Oriente Medio, pero, ¿por qué habrían de aportar dinero esos países a organizaciones en las que tienen voz y voto limitados y que con frecuencia han incitado a la adopción de decisiones antitéticas de sus valores y creencias? 
Muchas de las reformas propuestas para el funcionamiento del FMI y del Banco Mundial, la más evidente de las cuales es la de la forma de elección de sus directivos, parecen estar por fin encima de la mesa, pero el proceso de reforma es lento y la crisis no esperará. 
Así, pues, es imprescindible que se conceda asistencia mediante diversos cauces, además –o en lugar– del FMI, incluidas instituciones regionales. 
Se podrían crear nuevos mecanismos crediticios con estructuras de dirección más en consonancia con el siglo XXI. 
Si se pudiera hacer rápidamente (y yo creo que sí), dichos mecanismos serían un cauce importante para el desembolso de fondos. 
En su cumbre de noviembre de 2008, los dirigentes del G-20 condenaron firmemente el proteccionismo y se comprometieron a no caer en él. 
Lamentablemente, un estudio del Banco Mundial observa que 17 de esos 20 países han adoptado, en realidad, nuevas medidas proteccionistas, muy en particular los Estados Unidos con su disposición en pro de la “compra de productos americanos” incluida en su plan de estímulo. 
Pero hace mucho que se ha reconocido que las subvenciones pueden ser tan destructivas como los aranceles e incluso más injustos, pues los países ricos pueden permitírselas más que los demás. 
Haya existido o no alguna vez un terreno de juego igual para todos en la economía mundial, el caso es que ya no existe: las subvenciones y rescates en gran escala facilitados por los EE.UU. lo han cambiado todo, tal vez irreversiblemente. 
De hecho, incluso las empresas de los países industriales avanzados que no han recibido una subvención cuentan con una ventaja injusta. 
Pueden correr riesgos que las otras no pueden correr, pues saben que, si fracasan, pueden ser rescatadas. 
Si bien podemos entender los imperativos políticos nacionales que han propiciado la concesión de subvenciones y garantías, los países desarrollados deben reconocer las consecuencias mundiales y prestar asistencia compensatoria a los países en desarrollo. 
Una de las más interesantes iniciativas a medio plazo, a cuya adopción insta la comisión de las Naciones Unidas, es la creación de un consejo mundial de coordinación económica, que, además de coordinar la política económica, evaluaría los problemas inminentes y los desfases institucionales. 
Al intensificarse la recesión, varios países pueden afrontar la quiebra, por ejemplo, pero aún no disponemos de un marco adecuado para abordar esa clase de problemas. 
Y el sistema en el que el dólar de los Estados Unidos es la divisa de reserva, columna vertebral del actual sistema financiero mundial, está resquebrajándose. 
China ha expresado su preocupación y el Presidente de su Banco Central se ha unido a la comisión de las Naciones Unidas para pedir un nuevo sistema mundial de reserva. 
La comisión de las Naciones Unidas sostiene que abordar esa antigua cuestión, planteada hace más de 75 años por Keynes, es esencial para que consigamos una recuperación sólida y estable. 
Esa clase de reformas no se producirán de la noche a la mañana, pero, a no ser que se comience ahora a trabajar al respecto, nunca se producirán. 

Cerrar el drenaje de capital de los países en desarrollo 
NUEVA YORK – Los países en desarrollo se preparan para atravesar por una importante desaceleración este año. 
De acuerdo con el informe de la ONU Situación y perspectivas de la economía mundial 2016, el crecimiento de estos países solamente llegó a un promedio del 3,8% en el 2015 – la tasa más baja desde la crisis financiera mundial del año 2009 y que sólo se iguala, en este siglo, a la tasa del año 2001, que fue un año en el que primó la recesión. 
Además, es importante tomar en cuenta que la desaceleración en China y las recesiones profundas en Brasil y la Federación de Rusia sólo explican parte de la amplia caída del crecimiento. 
Es cierto, la demanda descendente de la China con respecto a los recursos naturales (misma que da cuenta de casi la mitad de la demanda mundial de metales básicos) ha tenido mucho que ver con las fuertes caídas de estos precios, caídas que han afectado fuertemente a muchos países en desarrollo y a muchas economías emergentes en América Latina y África. 
De hecho, el informe de la ONU enumera 29 economías que probablemente se verán gravemente afectadas por la desaceleración de China. 
Además, el colapso de los precios del petróleo en más de un 60% desde julio de 2014 ha socavado las perspectivas de crecimiento de los exportadores de petróleo. 
La verdadera preocupación, sin embargo, no es solamente la caída de los precios de las materias primas, sino que también las salidas masivas de capital. 
Durante el período 2009-2014, los países en desarrollo recibieron colectivamente una entrada neta de capital de $2,2 millones de millones de dólares, en parte debido a la flexibilización cuantitativa en las economías avanzadas, que empujó a sus tasas de interés a situarse en cerca de cero. 
La búsqueda de mayores rendimientos condujo a inversores y especuladores hacia los países en desarrollo, donde las entradas de capital aumentaron el apalancamiento, elevaron los precios de las acciones; y, en algunos casos, apoyaron un auge de los precios de las materias primas. 
La capitalización de mercado en las bolsas de valores de Bombay, Johannesburgo, Sao Paulo y Shanghái, por ejemplo, casi se triplicó en los años posteriores a la crisis financiera. 
Los mercados de acciones en otros países en desarrollo también fueron testigos de un aumento espectacular y análogo durante este período. 
Sin embargo, los flujos de capital ahora se está revirtiendo, tornándose negativos por primera vez desde el año 2006 y superando, en el año 2015, un nivel de salidas netas desde los países en desarrollo del orden de los $600 mil millones – más de una cuarta parte de las flujos de entrada que recibieron durante los seis años anteriores. 
Los mayores flujos de salida han ocurrido mediante canales bancarios, habiendo los bancos internacionales reducido sus riesgos crediticios brutos con los países en desarrollo en más de $800 mil millones el 2015. 
Es probable que salidas de capital de esta magnitud tengan efectos innumerables: puede que sequen la liquidez, incrementen los costos de los préstamos y de servicio de la deuda, debiliten las monedas, mengüen las reservas y conduzcan a la disminución de los precios de las acciones y otros activos. 
Habrá grandes efectos de reacción en cadena en la economía real, incluyendo daños graves a las perspectivas de crecimiento de los países en desarrollo. 
Esta no es la primera vez que los países en desarrollo han hecho frente a los desafíos que representa gestionar capitales calientes procíclicos; sin embargo, las magnitudes en esta ocasión son abrumadoras. 
Durante la crisis financiera asiática, las salidas netas de capital desde las economías de Asia Oriental fueron sólo del orden de los $12 mil millones en el año 1997. 
Por supuesto, las economías de Asia Oriental hoy en día son más capaces de soportar dichas salidas masivas de capital, debido a su acumulación de reservas internacionales a partir de la crisis financiera del año 1997. 
De hecho, la cantidad mundial de reservas se ha más que triplicado desde la crisis financiera asiática. 
China, por ejemplo, usa cerca de $500 mil millones de sus reservas en el año 2015 para hacer frente a las salidas de capital y prevenir la fuerte depreciación del yuan; sin embargo, China aún tiene más de $3 millones de millones en reservas. 
La cantidad de reservas puede explicar en parte por qué enormes salidas de capital no han desencadenado una crisis financiera en pleno apogeo en los países en desarrollo. 
No obstante, no todos los países son tan afortunados de tener un gran arsenal. 
Una vez más, se demuestra que los defensores de la libre movilidad de desestabilizantes flujos de capital están equivocados. 
Muchos mercados emergentes reconocieron los peligros y trataron de reducir las entradas de capital. 
Corea del Sur, por ejemplo, ha utilizado una serie de medidas macro prudenciales desde el año 2010, con el objetivo de moderar los pasivos procíclicos transfronterizos del sector bancario. 
Las medidas tomadas tuvieron sólo un éxito parcial, tal como los datos anteriores muestran. 
La pregunta es: ¿qué deben hacer ahora? 
Los sectores empresariales en los países en desarrollo, debido a que aumentaron su apalancamiento con entradas de capital en el período posterior al 2008, son especialmente vulnerables. 
Las salidas de capital afectarán negativamente a los precios de sus acciones, empujarán hacia arriba sus ratios deuda-capital, y aumentarán la probabilidad de moratorias. 
El problema es especialmente grave en los países en desarrollo exportadores de materias primas, donde las empresas se endeudaron extensivamente, esperando que los altos precios de las materias primas persistan. 
Muchos de los gobiernos de los países en desarrollo no aprendieron las lecciones de las crisis anteriores, mismas que deberían haber incentivado que se adopten reglas e impuestos que restrinjan y desalienten exposiciones a riesgos ligados a las divisas. 
Ahora, los gobiernos deben tomar medidas rápidas para evitar ser responsables de estas exposiciones. 
Los procedimientos de quiebra expeditos y amigables con los deudores podrían garantizar una rápida reestructuración y podrían proporcionar un marco para la renegociación de las deudas. 
Los gobiernos de los países en desarrollo también deben fomentar la conversión de tales deudas a bonos ligados al PIB o a otros tipos de bonos indexados. 
Aquellos que tienen altos niveles de deuda externa pero que tienen reservas, también deberían considerar la recompra de su propia deuda soberana en el mercado internacional de capitales, aprovechando que los precios de los bonos están en caída. 
Si bien las reservas pueden proporcionar cierta protección para minimizar los efectos adversos de las salidas de capital, en la mayoría de los casos no serán suficientes. 
Los países en desarrollo deberían resistirse a la tentación de elevar las tasas de interés para frenar las salidas de capital. 
Históricamente, las subidas de tipos de tasas de interés han tenido poco efecto. 
De hecho, las tasas de interés más altas pueden ser contraproducentes debido a que dañan el crecimiento económico, al reducir aún más la capacidad que tienen los países para cumplir con sus servicios de deuda externa. 
Las medidas macro prudenciales pueden desalentar o retrasar las salidas de capital, pero tales medidas, también, pueden ser insuficientes. 
En algunos casos, puede ser necesario introducir controles de capital que sean selectivos, dirigidos a objetivos determinados y delimitados en el tiempo, especialmente para flujos de salida a través de canales bancarios. 
Esto implicaría, por ejemplo, restringir las transferencias de capital entre bancos matrices en países desarrollados y sus filiales o sucursales en países en desarrollo. 
Siguiendo el exitoso ejemplo de Malasia en el año 1997, los países en desarrollo también podrían suspender temporalmente todos los retiros de capital para estabilizar los flujos de capital y los tipos de cambio. 
Quizás este sea el único recurso que muchos países en desarrollo tienen para evitar una crisis financiera catastrófica. 
Es importante que dichos países actúen pronto. 
Las opiniones expresadas aquí no reflejan los puntos de vista de las Naciones Unidas o de sus Estados miembros. 

Los peligros de la negación demográfica 
LONDRES – En todas las economías emergentes, los beneficios de un "dividendo demográfico" se han convertido en un estribillo familiar. 
Políticos y líderes empresarios por igual -ya sea en la India, Nigeria, Pakistán o Tanzania- hablan elogiosamente de cómo una población de rápido crecimiento y joven creará enormes oportunidades de inversión y alimentará un rápido crecimiento económico. 
Pero la realidad es que, en muchas economías emergentes, el rápido crecimiento de la población plantea una amenaza importante para el desarrollo económico, y el progreso tecnológico hará que la amenaza sea un mayor. 
Por empezar, el término "dividendo demográfico" está siendo utilizado de manera incorrecta. 
El término, en un principio, era usado para describir una transición en la que los países gozaban de un incremento puntual de la población en edad de trabajar y de una caída significativa de la fertilidad. 
Esa combinación produce un alto ratio entre trabajadores y dependientes -tanto jubilados como hijos- que facilita que un alto nivel de ahorro respalde una inversión suficiente destinada a impulsar un rápido crecimiento del capital social. 
Mientras tanto, una fertilidad que cae estrepitosamente garantiza que la próxima generación herede un gran capital social per capita, y un tamaño familiar reducido hace que resulte más fácil pagar un costo elevado en educación privada o pública por niño, lo que deriva en rápidas mejoras de las capacidades de la fuerza laboral. 
Corea del Sur, China y algunos países del este de Asia se han beneficiado enormemente de este dividendo demográfico en los últimos 40 años. 
Ahora bien, sin una rápida caída de las tasas de fertilidad, no hay ningún dividendo. 
Si la fertilidad se mantiene alta, un ratio bajo entre jubilados y trabajadores es compensado por un ratio alto de dependencia infantil, lo que dificulta poder afrontar un gasto elevado en educación por niño. 
Y si cada nuevo séquito de trabajadores es mucho mayor que el anterior, el crecimiento del capital social per capita -ya sea en infraestructura o plantas y equipamiento- se retrasa. 
El crecimiento acelerado de las poblaciones en edad de trabajar hace imposible crear empleos lo suficientemente rápido como para impedir un subempleo generalizado. 
Este es el embrollo en el que está atascada gran parte del África subsahariana. 
En una situación en la que las tasas de crecimiento moderadas del PIB (que promediaron el 4,6% en los últimos diez años) están compensadas por un crecimiento de la población anual del 2,7%, el ingreso per capita ha venido creciendo por debajo del 2% por año, comparado con la tasa del 7% que alcanza China. 
A esta tasa de progreso, África recién alcanzará los estándares de vida actuales de las economías avanzadas a mediados del 2100. 
Pakistán enfrenta un reto ligeramente menos serio -pero de todos modos importante-. 
La demografía de la India varía por región: mientras que las tasas de fertilidad ahora están en dos o por debajo de dos en estados económicamente dinámicos como Maharashtra y Gujarat, los grandes estados del norte Bihar y Uttar Pradesh todavía enfrentan serios vientos de frente a nivel demográfico. 
Durante décadas ha resultado evidente que una fertilidad elevada puede retrasar el crecimiento per capita. 
Y ahora los costos de negar esa posibilidad están por aumentar, especialmente en el caso de los países en desarrollo. 
Existen sólo unos pocos ejemplos históricos de un paso exitoso de la pobreza a la productividad y estándares de vida de las economías avanzadas, y en todos los casos -Japón en los años 1950-1980, Corea del Sur en los años 1960-1990, China durante las últimas cuatro décadas- el crecimiento rápido de la manufactura orientada a las exportaciones ha desempeñado un papel central. 
El progreso tecnológico ahora amenaza esa ruta hacia la prosperidad. 
La tecnología de la información finalmente nos permitirá automatizar la gran mayoría de los empleos actuales. 
A pesar de una gran incertidumbre respecto de cuánto demorará la transición, estudios recientes dejan en claro que los empleos que implican una actividad física predecible son los más vulnerables en el corto plazo. 
La manufactura que implica el manejo de materiales duros -pensemos en la producción de automóviles- ya está sumamente automatizada y lo estará aún más. 
Pero una vez que los innovadores logren crear "robots costureros" efectivos que sean capaces de manipular material blando, muchos empleos existentes en la industria de la vestimenta y textil también estarán amenazados. 
En este proceso, la manufactura puede regresar a las economías avanzadas, pero con pocos empleos. 
La "Speedfactory" de Adidas en Ansbach, Alemania, pronto producirá 500.000 zapatos por año con sólo 160 trabajadores. 
Un informe reciente de la Organización Internacional del Trabajo estima que el 60-90% de los empleos de baja remuneración existentes en la industria textil y de vestimenta en varios países asiáticos podrían ser automatizados. 
Sin embargo, los mayores desafíos no se presentarán en el sudeste asiático, sino en partes de la India, en Pakistán y, por sobre todo, en África. 
La India debe crear 10-12 millones de nuevos empleos por año sólo para seguir estando en consonancia con la población en edad de trabajar, y muchos más para absorber a las enormes cantidades de trabajadores que ya están subempleados. 
Pero algunos de los planes son poco realistas: un informe reciente cuestiona el mensaje oficial de diez millones de nuevos empleos en la fabricación de ropa, y sugiere que tres millones es un escenario más probable. 
En cuanto a África, la proyección de punto medio de las Naciones Unidas coloca a la población de 20-65 años en 1.300 millones en 2050 y en 2.500 millones en 2100, por encima de los 540 millones de hoy. 
Estos jóvenes habitarán un mundo en el que sólo una pequeña fracción podrá encontrar trabajo en la industria orientada a las exportaciones. 
La población de China de 25 a 64 años, por el contrario, enfrenta una posible caída de 930 millones a 730 millones, lo que hará aumentar los salarios reales y creará fuertes incentivos para una alta inversión en automatización. 
En un mundo de posibilidades radicales de un desplazamiento de la mano de obra humana, el hecho de que haya demasiados trabajadores será un problema mayor que si hubiera demasiado pocos. 
No existen respuestas fáciles para los problemas que hoy enfrentan las economías emergentes. 
La creación de empleos debe maximizarse en los sectores menos vulnerables a la automatización de corto plazo: los empleos en la construcción y el turismo pueden ser más sustentables que la manufactura. 
Las políticas para permitir una caída de la fertilidad voluntaria, a través de una educación femenina y de un fácil acceso a la contracepción, deberían ser altas prioridades; Irán, donde la tasa de fertilidad cayó de 6,5 en los años 1980 a menos de dos en 2005, muestra lo que es posible inclusive en sociedades religiosas supuestamente tradicionales. 
Pero el primer paso para la resolución de cualquier problema es reconocerlo. 
Gran parte de lo que se dice actualmente sobre los dividendos demográficos es un ejercicio peligroso de negación. 
Es hora de enfrentar la realidad. 

Para detener la fuga de cerebros médicos de África 
OXFORD – Existe una comprensible consternación ante el plan de Uganda de enviar a casi trescientos trabajadores sanitarios a Trinidad y Tobago. 
Al parecer, entre ellos figuran cuatro de los once psiquiatras diplomados de Uganda, veinte de sus veintiocho radiólogos y quince de sus noventa y dos pediatras. 
A cambio, ese país caribeño (que tiene una proporción entre pacientes y médicos doce veces mayor que la de Uganda) ayudará a este país a explotar sus recién descubiertos pozos de petróleo. 
El ministro de Asuntos Exteriores de Uganda dice que el acuerdo forma parte del mandato en pro del fomento de los intereses del país en el extranjero mediante la transferencia de conocimientos técnicos y tecnología, además de una oportunidad de obtener divisas extranjeras brindando empleo a sus ciudadanos en el extranjero, pero los donantes internacionales de Uganda no están convencidos de ello; los Estados Unidos han expresado su gran preocupación al respecto y Bélgica ha suspendido la ayuda para el desarrollo al sector de la atención de salud de Uganda. 
Dos de mis amigos, un ginecólogo y un pediatra, han solicitado esos empleos. 
Si yo hubiera estado aún trabajando con ellos en Uganda, podría haber sentido la tentación de unirme al éxodo. 
Los profesionales de la atención de salud de Uganda tienen mucho talento y son muy competentes, pero con frecuencia trabajan en condiciones atroces y con un gran sacrificio personal. 
Así, pues, no es de extrañar que acaben vencidos por el desaliento y busquen oportunidades en otros sitios. 
Saben que el status quo está fallando y algo tiene que cambiar. 
Yo también lo sabía. 
En 2009, iba camino de ser el sexto de los escasos neurocirujanos de Uganda y trabajar en el Hospital Nacional de Consulta de Mulago, la principal institución de enseñanza terciaria del país. 
A veces, cuando el mal funcionamiento del alcantarillado de nuestro quirófano regurgitaba aguas residuales en un ambiente que debía ser estéril, teníamos que suspender operaciones importantes. 
Padecíamos una grave escasez de personal. 
En cierta ocasión, durante una serie de turnos de noche consecutivos, yo estaba tan cansado, que me pinché accidentalmente con una aguja, mientras sacaba sangre a un paciente seropositivo. 
Recibí un tratamiento antirretroviral, denominado de postexposición, durante un mes y tuve que faltar al trabajo por los efectos secundarios del medicamento. 
Entretanto y para mayor angustia mía, el Gobierno retrasó el pago de nuestros salarios, cosa que no era la primera vez que sucedía. 
El acuerdo entre Uganda y Trinidad y Tobago viola el código mundial de reclutamiento de personal de la Organización Mundial de la Salud sobre Reclutamiento Internacional de Personal Sanitario, encaminado a disuadir el reclutamiento de personal de países que tienen una grave escasez de trabajadores sanitarios. 
Un grupo de estudios de Uganda, el Instituto de Investigaciones sobre Políticas Públicas, ha calificado el plan de “fuga de cerebros sancionada por el Estado”. 
Ha llevado al Gobierno ante los tribunales para intentar obligarlo a revocar su decisión. 
Pero la verdad es que Uganda puede haber encontrado inadvertidamente una política innovadora. 
Si se ejecuta el plan apropiadamente, podría beneficiar tanto al sector de la atención de salud como al país, al recaudar fondos suplementarios, fortalecer los conocimientos técnicos y la motivación de los médicos y crear un modelo para la diáspora. 
Otros países en desarrollo que afrontan problemas similares para retener a los trabajadores sanitarios podrían aprovechar la experiencia de Uganda. 
Naturalmente, ese tipo de reclutamiento en masa podría tener importantes repercusiones negativas en los sistemas de atención de salud de los países en desarrollo, pero también se debe reconocer que no es sensato encadenar a los trabajadores sanitarios a un sistema fallido. 
Tiene que haber una forma de alentar a los médicos para que contribuyan al sistema de atención de salud de su país sin por ello dejar de brindarles la oportunidad de lograr sus fines personales y profesionales. 
Para que funcionara, el país receptor tendría que reclutar profesionales de atención de salud exclusivamente por mediación del Gobierno. 
Después el país podría gravar los ingresos en divisas de sus trabajadores y utilizar lo recaudado para desarrollar su sistema de atención de salud. 
Además, cualquier acuerdo debe requerir explícitamente el ofrecimiento de oportunidades de desarrollo educativo y profesional para los trabajadores sanitarios. 
El país receptor podría poner sus facultades de Medicina y su formación en materia de atención de salud a disposición de los nuevos contratados o contribuir a costear la enseñanza en materia de atención de salud y un fondo de becas en el país originario. 
De ese modo los países en desarrollo como Uganda podrían no sólo formar a profesionales de la atención de salud, sino también disponer de fondos para enviar a trabajadores al extranjero a fin de que reciban capacitación. 
El efecto de semejantes programas podría ser transcendental, porque el déficit de profesionales médicos no se limita al África subsahariana. 
Como tantos médicos competentes emigran al Reino Unido y a los Estados Unidos, el resto del mundo, incluidos los países desarrollados, está experimentando una tremenda fuga de cerebros médicos. 
Unos 35.000 médicos griegos han emigrado a Alemania, mientras que Bulgaria padece una “sangría de médicos,”, pues pierde 600 todos los años (el mismo número que el de graduados anuales de las facultades de Medicina). 
Pero los países en desarrollo afrontan el problema mayor. 
El ochenta por ciento de los países en los que la densidad de trabajadores sanitarios competentes es inferior al 22,8 por 10.000 habitantes pertenecen a África y otros 13 por ciento al Asia sudoriental. 
Los efectos de esas escaseces quedaron de manifiesto durante la reciente crisis del ébola habida en el África occidental. 
El problema estriba en que la llamada fuga de cerebros de Uganda y de otros países no es la causa de esa escasez de agentes de atención de salud. 
Es sólo un síntoma de unos sistemas de atención de salud que ya están en crisis. 
La solución definitiva no es la de disuadir a los profesionales de que trabajen en el extranjero, sino la de velar por una formación mejor y unas condiciones laborales más aceptables. 
Así, los profesionales de la atención de salud podremos centrarnos en nuestra tarea: prestar atención de salud a nuestro pueblo. 

Crecer en tiempos turbulentos 
FORT LAUDERDALE, FLORIDA – Los países en desarrollo se enfrentan a importantes obstáculos para lograr un crecimiento alto y sostenido, sobre muchos de los cuales no tienen control. 
Además de los vientos de cola que genera el lento crecimiento de las economías avanzadas y las inusuales condiciones monetarias y financieras posteriores a la crisis, están los efectos perturbadores de la tecnología digital, que inevitablemente afectarán la ventaja comparativa de las economías en desarrollo para las actividades manufactureras que requieren mucha mano de obra. 
Ya que es imposible que estas tendencias se reviertan, la única opción es adaptarse. 
La robótica ya ha hecho avances importantes en el ensamblado de productos electrónicos, y es probable que ahora sea el turno de los oficios de coser, que tradicionalmente han sido el primer punto de entrada de muchos países al sistema comercial mundial. 
A medida que prosiga esta tendencia, irá desapareciendo el imperativo de crear cadenas de suministro basadas en la ubicación de mano de obra relativamente fija y barata, y la producción se acercará al mercado final. 
Por ejemplo, Adidas ya está construyendo una fábrica en Alemania para la producción robótica de calzado deportivo de alta gama, y tiene planes de abrir otra en Estados Unidos. 
Considerando lo anterior, los países en desarrollo deben tomar medidas hoy para adaptar sus estrategias de crecimiento e incluir en su marco de acción los siguientes factores clave. 
Primeramente, es probable que persistan los problemas en las economías avanzadas, como el lento crecimiento económico o la incertidumbre política, afectando por largo tiempo el potencial de crecimiento en otros países. 
En tal contexto, los países en desarrollo no deben sucumbir a la tentación de intentar estimular la demanda por medios insostenibles, como por ejemplo un endeudamiento excesivo. 
En lugar de ello, los países en desarrollo, en particular aquellos que se encuentran en etapas más tempranas de desarrollo económico, deben buscar nuevos mercados externos para sus productos mediante la maximización de las oportunidades de comercio con sus contrapartes en el mundo en desarrollo, muchas de los cuales tienen un importante poder de compra. 
Si bien no hay duda de que esa demanda no reemplazará por completo la caída de la demanda de los países avanzados, sí puede ayudar a amortiguar el golpe. 
Segundo, la inversión, sea pública o privada, sigue siendo un potente motor del crecimiento. 
En las economías con exceso de capacidad productiva, la inversión con objetivos puede ser doblemente beneficiosa al generar demanda a corto plazo y estimular el crecimiento y las productividad tras ello. 
Por eso es necesario reducir, e incluso eliminar, las limitaciones a aquella inversión que prometa altos retornos sociales y privados. 
Este tipo de inversión se debería financiar principalmente con ahorro interno, aunque también con algo de endeudamiento. 
Al menos en parte, las inversiones estables y largo plazo pueden recibir financiación de instituciones de desarrollo internacional. 
En tercer lugar, es fundamental administrar la cuenta de capitales de modo que proteja y mejore el potencial de crecimiento de la economía real. 
Es fácil que la entrada de altos volúmenes de capital desde países con bajas tasas de interés eleve los tipos de cambio y genere presión sobre el área comercial de la economía. 
Al mismo tiempo, el riesgo aumenta ante la perspectiva de que se revierta el flujo de capitales, desincentivando la inversión y elevando la posibilidad de que se produzcan acontecimientos que restrinjan el crédito de manera abrupta. 
En este contexto, los controles de capital selectivos y una cuidadosa gestión de las reservas pueden ayudar a estabilizar la balanza de pagos y asegurar que los términos en que se lleve a cabo el comercio no cambien a un ritmo tan rápido que el aumento de la productividad no pueda compensarlo. 
De hecho, los países en desarrollo exitosos impulsaban tales políticas incluso antes de que ocurriera la crisis económica global. 
Cuarto, se hace necesaria una mirada realista a la revolución digital. 
Por una parte, los países en desarrollo deben reconocer que, si bien está ocurriendo rápido, esta disrupción no volverá obsoletos sus modelos de crecimiento de la noche a la mañana. 
El constante crecimiento y el aumento del ingreso de los hogares en China están creando oportunidades para las economías de menores ingresos en manufactura de bajo coste. 
Por otra parte, estos países deben aceptar la inevitabilidad de los cambios a sus modelos de desarrollo provocados por las tecnologías digitales. 
En vez de verlos como una amenaza e intentar resistirse a ellos, deberían ponerse a la vanguardia, adoptando innovaciones significativas. 
Esto implica invertir en la capacidad física y humana para sostener su uso. 
Más allá de actualizar la manufactura, los países en desarrollo deberían ir preparándose para el cambio hacia el sector servicios que ocurrirá inevitablemente a medida que se eleven los ingresos (si bien es difícil predecir cuándo exactamente). 
De hecho, deberían buscar maneras de aprovechar las oportunidades para impulsar su oferta de servicios, de manera muy similar a como lo han hecho India y Filipinas. 
En quinto lugar, no se puede pasar por alto la distribución de las ganancias generadas por el crecimiento económico. Las economías avanzadas lo intentaron, y el resultado ha sido polarización política, el aumento del sentimiento antisistema, una menor coherencia entre las políticas y el debilitamiento de la cohesión social. 
En particular, en un ambiente de bajo crecimiento los países en desarrollo no se pueden permitir cometer el mismo error. 
Sexto, es importante establecer desde temprano patrones de crecimiento sostenibles. 
Un enfoque “ecológico” no sólo estimularía un crecimiento adicional, sino que probablemente también mejoraría su calidad, por no mencionar las vidas de los ciudadanos. Más aún, en el largo plazo llevaría a una economía mucho más resistente. 
Por último, las actividades de emprendimiento son vitales para hacer realidad este potencial económico. No se pueden dejar fuera de las estrategias de crecimiento las políticas que de dan apoyo, tales como las que eliminan obstáculos a la creación de nuevas empresas y mejoran las oportunidades de financiación. 
Estas iniciativas pueden mejorarse si se abren canales a los flujos de información, ideas, experiencias y talentos. 
Es posible que las economías en desarrollo no tengan mucho control sobre las tendencias en contra que enfrentan hoy en día, pero eso no significa que sean impotentes. 
Se puede hacer mucho no sólo para sostener un crecimiento moderado, sino para apuntalar un futuro más próspero y sólido. 

Un cambio de rumbo en salud mundial 
NUEVA YORK – Aunque el estado actual de la cooperación internacional es desalentador, lo referido a la salud mundial todavía es un área en la que el mundo logra ponerse de acuerdo para bien. 
En los últimos años, la acción internacional llevó el tratamiento contra el VIH/SIDA a millones de personas, extendió la vacunación infantil y alentó un gran aumento del apoyo mundial a iniciativas referidas a otros desafíos sanitarios, de la malaria a la salud materna. 
El apoyo internacional a la salud mundial es una inversión en la prosperidad futura de los países en desarrollo y en el bienestar de su gente, y los países más ricos del mundo bien pueden permitírsela. 
Por ejemplo, Estados Unidos es el principal emisor de ayuda sanitaria internacional; en 2013, su aporte equivalió a sólo el 0,23% del gasto del país. 
Esa inversión obtuvo un rendimiento notable: la mortalidad infantil está en caída libre; millones de personas que hubieran muerto de VIH/SIDA siguen vivas; y los países receptores de las ayudas son cada vez más autosuficientes y, gracias a ello, se han vuelto mejores socios comerciales y estratégicos. 
Pero las necesidades sanitarias de los países de ingresos bajos y medios están cambiando. 
Grandes transformaciones en materia de urbanización, comercio internacional y consumo, que en los países ricos llevaron décadas, se están dando más rápido y en escala mucho mayor en países que aún son pobres. 
Estas tendencias trajeron consigo importantes beneficios sanitarios, por ejemplo mejora de los sistemas de saneamiento y aumento de la producción de alimentos, pero también importantes desafíos. 
Un ejemplo muy visible es el ébola. 
Desde que se lo identificó por primera vez en 1976 y hasta antes de este año, el ébola había matado a menos de dos mil personas, todas en África central. 
En 2014 el virus mató a más del triple de personas, y la extensión internacional de los casos fue suficiente para que el tema dominara los noticieros de la noche y provocara el temor de los votantes en las recientes elecciones de nivel estatal y local en Estados Unidos. 
Una de las razones principales es el crecimiento de las ciudades pequeñas y medianas. 
La urbanización en África occidental avanza a un ritmo del 3% anual (mientras que en Norteamérica y Europa lo hace al 0,2% y al 0,3%, respectivamente). 
Esto da lugar a una proliferación de asentamientos de hasta un millón de personas que viven con una infraestructura de salud pública limitada. 
Estas ciudades atestadas son el caldo de cultivo perfecto para brotes de nuevas enfermedades infecciosas como el ébola. 
Con el aumento del comercio y de los viajes a la región, los brotes pueden extenderse antes de que sea posible coordinar medidas internacionales de contención. 
Otro ejemplo de cambio de las necesidades sanitarias globales es el aumento increíblemente rápido de las cardiopatías, el cáncer y otras enfermedades no transmisibles (ENT) en países de ingresos bajos y medios. 
Dolencias que antes se pensaban exclusivas de países ricos se han convertido en poco tiempo en la principal causa de muerte y discapacidad en regiones en desarrollo, y en 2013 mataron a casi ocho millones de personas de menos de sesenta años de edad. 
En un informe reciente patrocinado por el Consejo de Relaciones Exteriores, destacamos el contraste entre el aumento de las cardiopatías, el cáncer, la diabetes y otras ENT en los países en desarrollo y el éxito de las iniciativas internacionales contra el VIH/SIDA y otras enfermedades infecciosas. 
Entre 1990 y 2010, el aumento de casos de muerte y discapacidad por ENT en países de bajos ingresos fue un 300% más veloz que la disminución de enfermedades infecciosas. 
En las altas tasas de ENT influyen algunos de los mismos factores del reciente brote de ébola. 
Los habitantes de áreas urbanas densamente pobladas en economías emergentes suelen padecer contaminación dentro y fuera de sus casas, y es menos probable que tengan acceso a una nutrición adecuada. 
En su mayor parte, los sistemas sanitarios de estos países no están preparados para dar atención crónica o preventiva y carecen de medidas básicas de protección de los consumidores. 
De 1970 a 2000, el consumo de cigarrillos se triplicó en los países en desarrollo. 
Enfermedades que en los países de altos ingresos son evitables, como el cáncer de cuello de útero, o tratables, como la diabetes, en los países en desarrollo suelen ser una condena a muerte. 
La inversión internacional todavía no se ajustó al cambio de las necesidades sanitarias globales, especialmente en relación con las ENT. 
En 2010, el mundo dedicó 69,38 dólares de ayuda internacional por cada año potencial de vida perdido (APVP) por muerte o discapacidad debidas al VIH/SIDA, 16,27 dólares por cada APVP debido a malaria y 5,42 dólares por cada APVP debido a problemas de salud materna, neonatal e infantil. 
Pero sólo se invirtieron 0,09 dólares por cada APVP debido a cardiopatías, cáncer y otras ENT. 
Entretanto, la naciente epidemia de ENT se está agravando. 
De hecho, el Foro Económico Mundial prevé que de aquí a 2030, estas enfermedades provocarán pérdidas por 21,3 billones de dólares en los países en desarrollo. 
Sin embargo, las ENT son enfrentables. 
Los países de altos ingresos tienen tasas de obesidad mucho mayores, pero los casos de muerte prematura y discapacidad por cardiopatías, cáncer y otras ENT disminuyeron considerablemente. 
Esto se logró en gran medida con herramientas y políticas poco costosas, pero que en los países en desarrollo no están difundidas, por ejemplo: fármacos de bajo costo para reducir los ataques cardíacos; vacunas para prevenir el cáncer de cuello de útero; y los mismos impuestos y normas publicitarias en relación con el tabaco que han reducido drásticamente su consumo en toda Europa y Estados Unidos. 
Hay experiencias piloto que han integrado con éxito estos elementos a los programas de donaciones referidos al VIH/SIDA y otras enfermedades infecciosas en países de ingresos bajos y medios. 
Si a lo largo de la próxima década los países de ingresos bajos y medios pudieran mejorar la prevención y el tratamiento de ENT al mismo ritmo que lo hizo el país rico promedio entre 2000 y 2013, se evitarían más de cinco millones de muertes. 
Ese rendimiento es comparable al de las inversiones internacionales más exitosas en VIH y vacunación infantil, y es una inversión que merece hacerse por la misma razón: una economía global pacífica e inclusiva presupone vidas más sanas y productivas. 


¿Puede un ingreso básico universal ayudar a los países pobres? 
BERKELEY – La vieja idea de reestructurar el estado del bienestar con un ingreso básico universal incondicional últimamente ha despertado interés en todo el espectro político. 
Desde la izquierda se la considera como un antídoto simple y potencialmente integral para la pobreza. 
Desde la derecha se la percibe como una forma de demoler complejas burocracias de asistencia social y reconocer simultáneamente la necesidad de ciertas transferencias sociales de una manera que no debilite significativamente los incentivos. 
También brinda cierta garantía ante el temido futuro en que los robots puedan reemplazar a los trabajadores en muchos sectores. 
Pero, ¿puede realmente llegar a funcionar? 
Hasta el momento, la pregunta ha sido considerada principalmente en países avanzados y los números no parecen prometedores. 
Aunque —según se informa— Canadá, Finlandia y los Países Bajos están considerando actualmente la idea del ingreso básico, algunos economistas prominentes de países avanzadosadvierten que es algo ostensiblemente prohibitivo. 
En Estados Unidos, por ejemplo, entregar 10 000 USD por año a cada adulto —una cifra inferior al umbral oficial de la pobreza para un hogar unipersonal— agotaría casi todos los ingresos fiscales federales del sistema actual. 
Tal vez haya sido ese tipo de aritmética el que llevó a los votantes suizos a rechazar abrumadoramente la idea en un referendo a principios de este mes. 
¿Pero qué hay de los países con ingresos bajos o medios? 
De hecho, un ingreso básico bien puede ser fiscalmente posible —por no hablar de socialmente deseable— en lugares donde el umbral de la pobreza es bajo y las redes de seguridad social existentes son débiles y cuya administración representa una carga considerable. 
Consideremos a la India, donde aproximadamente un quinto de la población vive por debajo de la línea oficial de la pobreza, que en sí es muy baja. 
Aunque los ciudadanos con tarjetas llamadas «bajo la línea de pobreza» son elegibles para recibir asistencia gubernamental, los estudios muestran que aproximadamente la mitad de los pobres no cuentan con ellas y que cerca de un tercio de quienes no son pobres sí las tienen. 
Muchos otros países en desarrollo enfrentan problemas similares, donde los beneficios destinados a los pobres son asignados a personas en mejor situación y muchos de los destinatarios no los reciben debido a una combinación de connivencia política y administrativa y verdaderos desafíos estructurales. 
Evaluar los recursos económicos de la gente para saber si tienen derecho a las prestaciones puede ser muy difícil en un entorno donde el trabajo se concentra en el sector informal, principalmente en el autoempleo, sin contabilidad formal ni datos sobre los ingresos. 
En estas circunstancias, identificar a los pobres puede resultar costoso, corrupto, complicado y controvertido. 
Un ingreso básico incondicional podría eliminar gran parte de este problema. 
La pregunta es si los gobiernos pueden afrontarlo sin aumentar la carga sobre los contribuyentes ni socavar los incentivos económicos. 
En la India, la respuesta puede ser afirmativa. 
Si cada uno de sus 1250 millones de ciudadanos recibiera un ingreso básico anual de 10 000 rupias (149 USD) — aproximadamente tres cuartos de la línea de pobreza oficial— el pago total representaría aproximadamente el 10 % del PIB. 
El Instituto Nacional de Finanzas y Políticas Públicas de Delhi estima que todos los años el gobierno indio reparte mucho más que eso en subsidios implícitos o explícitos para mejorar a sectores de la población, sin mencionar las exenciones impositivas al sector corporativo. 
Si se descontinúan algunos o todos estos subsidios —que, por supuesto, no incluyen gastos en áreas como salud, educación, nutrición, programas de desarrollo rural y urbano, y protección ambiental— el gobierno podría obtener los fondos para ofrecer a todos, ricos y pobres, un ingreso básico razonable. 
Si el gobierno carece del coraje político para eliminar suficientes subsidios, quedan dos opciones. 
Podría tomar medidas para aumentar los ingresos fiscales, como mejorar la recaudación del impuesto inmobiliario (que actualmente es extremadamente baja), o reducir el nivel del ingreso básico que introduzca. 
Lo que los gobiernos no deben hacer es financiar un esquema de ingresos básicos con el dinero de otros programas clave de asistencia social. 
Aunque el ingreso básico pueda reemplazar algún gasto atrozmente disfuncional de la seguridad social, no puede sustituir, digamos, a los programas de educación pública, cuidado de la salud, nutrición preescolar o garantía de empleo en la obra pública. 
Después de todo, el ingreso básico aún estaría gravemente limitado y no hay forma de garantizar que las personas asignen una parte suficiente de él para lograr niveles socialmente deseables de educación, salud o nutrición. 
Si se tienen en cuenta estas limitaciones, hay pocos motivos para creer que un programa de ingresos básicos no funcionaría en los países en desarrollo. 
De hecho, los argumentos más frecuentes que se escuchan contra este tipo de esquemas distan de ser convincentes. 
El principal inconveniente, según los críticos, es que el ingreso básico debilitaría la motivación para trabajar, especialmente entre los pobres. 
Dado que el valor del trabajo va más allá del ingreso, plantea esa lógica, esto podría presentar un problema grave. 
Los socialdemócratas europeos, por ejemplo, se preocupan porque un ingreso básico podría socavar la solidaridad entre los trabajadores que apuntala los actuales programas de seguro social. 
Pero en los países desarrollados, los trabajadores del sector informal dominante ya están excluidos de los programas de seguro social y ningún ingreso básico factible sería lo suficientemente significativo, al menos de momento, como para permitir que la gente simplemente dejara de trabajar. 
De hecho, entre los grupos más pobres, los ingresos básicos mejorarían la dignidad y los efectos del trabajo que fomentan la solidaridad al quitar cierta presión a quienes actualmente trabajan demasiado (especialmente a las mujeres). 
En vez de temer continuamente por su sustento, las personas autoempleadas, como los productores y vendedores de pequeña escala, podrían tomar decisiones más estratégicas y aprovechar su mayor poder de negociación frente a los comerciantes, intermediarios, acreedores y arrendatarios. 
El argumento final contra el ingreso básico es que los pobres usarán el dinero para financiar actividades perjudiciales para ellos mismos o la sociedad, como el juego y el consumo de alcohol. 
Las experiencias con las transferencias directas de efectivo en diversos países, entre los que se cuentan Ecuador, India, México y Uganda, no ofrecen mucha evidencia de mal uso; por lo general, el efectivo se gasta en bienes y servicios que valen la pena. 
Las propuestas de un ingreso básico universal imaginadas por los socialistas utópicos y libertarios pueden ser prematuras en los países avanzados, pero no se debe dejar de lado a esos esquemas en el mundo en desarrollo, donde las condiciones son tales que podrían ofrecer una alternativa asequible a los programas de asistencia social ineficaces y administrativamente difíciles de manejar. 
Los ingresos básicos no son una panacea, pero para los ciudadanos que trabajan en exceso y viven en la pobreza extrema en los países en desarrollo, ciertamente constituirían un alivio. 

Innovación en salud en el Sur global 
DHAKA – Todos los días mueren niños por enfermedades y condiciones tratables como la diarrea y la neumonía, la mayoría de ellos en el mundo en desarrollo. 
No puede ser más evidente la necesidad de desarrollar soluciones más innovadoras y eficaces en lugares donde los recursos son limitados. 
Piénsese en la neumonía, que cada año representa un 15% de las muertes de niños menores de cinco años (cerca de un millón). 
Un elemento clave del tratamiento de los niños hospitalizados con neumonía grave son los sistemas de presión positiva continua de las vías respiratorias (CPAP, por sus siglas en inglés) de burbuja, en que un compresor envía oxígeno al paciente, asegurando la continuidad del flujo de aire durante el proceso de tratamiento. 
En el mundo desarrollado, los ventiladores mecánicos prestan el soporte respiratorio de las CPAP de burbuja, pero son demasiado costosos para los sistemas sanitarios de los países en desarrollo, lo que hace que millones de pacientes de gran parte del Sur global queden sin acceso a estos sistemas que salvan vidas. 
Pero gracias a una combinación de conocimientos médicos y pensamiento innovador, Jobayer Chisti, uno de mis colegas de la organización de investigación en salud icddr,b, ha desarrollado una alternativa sencilla y asequible al CPAP de burbuja, usando materiales de fácil acceso incluso en países pobres, como botellas de champú vacías y tubos de plástico. 
El año pasado, Chisti y su equipo, en colaboración con colegas de la Agencia Australiana de Desarrollo Internacional, realizó un estudio clínico en Bangladesh para comparar la eficacia de este aparato alternativo con las terapias de oxigenación de bajo y alto flujo recomendadas por la Organización Mundial de la Salud en contextos de escasez de recursos. 
Los resultados fueron alentadores. 
Se demostró que el CPAP de burbuja del aparato de costo ultra bajo era tan eficaz como las oxigenoterapias de bajo y alto flujo estándares. 
De hecho, apenas un 4% de los niños fallecieron al ser tratados con el equipo de CPAP de burbuja improvisado, en comparación con el 15% de quienes recibían la oxigenoterapia de bajo flujo. 
Es evidente la conveniencia de realizar más estudios sobre el sistema de CPAP de burbuja alternativo de Chisti, por no mencionar su implementación en lugares donde no existen tratamientos alternativos. 
Si los ensayos futuros demuestran una eficacia así de alta, el CPAP de burbuja de bajo costo podría convertirse en el estándar de atención de la neumonía en entornos con escasez de recursos, con el potencial de salvar miles de vidas al año. 
Pero los estudios de Chisti tienen implicaciones que van mucho más allá del invento mismo. 
Refuerza la idea, que ha sido una motivación clave de mi propio trabajo al frente de la División de Salud Materno Infantil del icddr,b, de que los innovadores que viven y laboran en entornos con escasez de recursos están entre los mejores dotados para desarrollar y probar soluciones de salud eficientes en función de los costos. 
Después de todo, nadie entiende las limitaciones de un sistema de salud precario mejor que alguien que tiene que trabajar en uno de ellos. 
Por esta razón son tan valiosos los institutos de estudios de salud situados en países en desarrollo e interconectados a nivel global, como el icddr,b. 
Son una plataforma para que los investigadores e innovadores locales puedan reconocer oportunidades que un observador foráneo tal vez nunca vea, y desarrollar y evaluar sus ideas en el entorno preciso para el que se diseñaron. 
Con los datos recolectados, los innovadores de atención de salud en los países en desarrollo pueden sentar las condiciones para que sus avances clínicos se transformen en políticas públicas nacionales no solamente en sus propios países sino en comunidades sin recursos a nivel mundial. 
Los resultados prometen transformar las vidas de millones de personas pobres y desatendidas en todo el planeta. 

En búsqueda de sustitutos de la sangre 
WASHINGTON, DC – En la mayoría de los países desarrollados, los pacientes pueden estar tranquilos sabiendo que las transfusiones sanguíneas son seguras; el problema es que a veces, mantener un suministro constante de sangre de donantes no contaminada es difícil. 
¿Habrá algún modo de asegurar de una vez y para siempre un suministro adecuado de sangre segura? 
La sangre para transfusiones usada en la actualidad (que a menudo procede de donantes voluntarios) puede estar contaminada con VIH y otros agentes infecciosos. 
Además, necesita conservarse en frío y su vida útil es de 28 días. 
El temor a la contaminación (y el interés militar en contar con suministros más duraderos) han hecho que desde hace mucho tiempo la investigación de alternativas sintéticas sea una prioridad de la ciencia médica. 
La idea de usar sustitutos de la sangre se propuso por primera vez en el siglo XVII y todavía atrae el interés de los investigadores. 
En la búsqueda de sustitutos de la sangre que sean duraderos, fáciles de transportar y de uso universal, ya se han desarrollado diversos productos con potencial de revolucionar la medicina transfusional y que podrían servir de sustitutos para la transfusión de sangre normal en situaciones extremas (por ejemplo, en el campo de batalla). 
Pero, después de más de tres décadas de intenso trabajo en investigación y desarrollo, no hay ningún producto clínicamente viable que haya sido aprobado por los organismos de regulación; esto se debe a que la búsqueda de esta clase de productos supone importantes dificultades. 
La sangre es un complejo caldo compuesto por proteínas plasmáticas, glóbulos rojos, plaquetas y otros componentes celulares. 
Estos elementos realizan funciones cruciales, por ejemplo el transporte de oxígeno, nutrientes e inmunoglobulinas (sustancias que nos protegen de las infecciones) y la regulación del contenido de agua, la temperatura y el nivel de pH. 
A inicios del siglo XX, los investigadores comenzaron a estudiar una proteína presente en los glóbulos rojos, llamada hemoglobina, que es la responsable de llevar el oxígeno desde los órganos respiratorios hasta el resto del cuerpo, y hallaron que una vez aislada de células en proceso de envejecimiento (procedentes de sangre humana o vacuna, o de fuentes genéticamente modificadas), la hemoglobina en forma libre se puede rejuvenecer, estabilizar químicamente y volver a transfundir en el organismo como un “sustituto” de la sangre capaz de transportar oxígeno tan bien como los glóbulos rojos, pero durante mucho menos tiempo. 
(También se han investigado sustitutos sintéticos no compuestos de hemoglobina, los llamados fluorocarbonos, pero se descubrió que no transportan el oxígeno tan bien.) 
Pero la hemoglobina libre puede hacer estragos en el cuerpo humano, donde es capaz de provocar hipertensión, paro cardíaco e incluso la muerte. 
De hecho, en casi todos los seres vivos, la hemoglobina se encuentra encapsulada dentro de los glóbulos rojos; estos protegen al cuerpo de los efectos negativos de esta proteína y al mismo tiempo, protegen a la hemoglobina de las enzimas digestivas del organismo. 
Sin embargo, los expertos creen que es posible usar productos basados en la hemoglobina para salvar la vida de pacientes que han sufrido lesiones graves o para tratar a aquellos que rechazan las donaciones de sangre por motivos religiosos (por ejemplo, los Testigos de Jehová). 
La hemoglobina contiene unos componentes llamados grupos hemo, que son compuestos químicos que incluyen hierro (un metal de transición que reacciona con el oxígeno dando lugar a la oxidación). 
La hemoglobina “buena” (la única capaz de transportar oxígeno) contiene hierro en forma ferrosa, pero fuera de los glóbulos rojos el hierro se oxida en forma incontrolable y da lugar a una forma “mala”, la hemoglobina férrica, y otra “peor”, la ferril hemoglobina. 
Cuando en el sistema circulatorio de una persona se libera hemoglobina en estos estados de oxidación avanzados, termina autodestruyéndose y dañando las moléculas del tejido circundante. 
Puesto que estas formas dañinas de la hemoglobina son difíciles de estudiar en seres vivos, no se las investigó mucho. 
En cambio, los investigadores se concentraron en estudiar estrategias para prevenir que los riñones filtren la hemoglobina transfundida; para evitar que la hemoglobina se escape por las paredes de los vasos sanguíneos; y para evitar que la hemoglobina sintética destruya el óxido nítrico (un gas que se produce en los vasos sanguíneos y los ayuda a dilatarse y aumentar el flujo sanguíneo). 
Algunos investigadores consideran que la reacción con el óxido nítrico es el principal problema, ya que eleva la presión sanguínea. 
Pero en la búsqueda de modos de controlar estas reacciones oxidativas se han hecho algunos avances. 
Diversos investigadores (incluido personal de mi laboratorio) han estudiado cómo hace el organismo para controlar naturalmente la liberación de hemoglobina que se produce ocasionalmente a partir de glóbulos rojos en proceso de envejecimiento o de células afectadas por enfermedades de la sangre (por ejemplo, la anemia hemolítica). 
Descubrieron que la primera línea de defensa del organismo contra la oxidación de la hemoglobina es un proceso de reducción, por el cual ciertas moléculas como el ácido úrico o el ácido ascórbico (vitamina C) impiden la oxidación del hierro al reducirlo a formas con menos capacidad de reaccionar con el oxígeno. 
Además, hay todo un ejército de proteínas sanguíneas especializadas en limpiar la sangre de hemoglobina y sus fragmentos. 
Estas proteínas reducen la toxicidad de la hemoglobina y colaboran con su eliminación en forma segura, entregándosela a otros procesos de modificación dentro de células especializadas llamadas macrófagos. 
Por ejemplo, hay una proteína llamada haptoglobina que se une fuertemente a subunidades de la hemoglobina, mientras que la hemopexina captura los grupos hemo liberados por la hemoglobina. 
Algunas posibilidades terapéuticas descubiertas recientemente incluyen la transfusión conjunta de haptoglobina con hemoglobina en circulación o con vitamina C (aditivos con características promisorias para el desarrollo de sustitutos eficaces y seguros de la sangre). 
Los investigadores deben continuar estos avances. 
Obtener sustitutos seguros de la sangre y nuevas opciones terapéuticas que aumenten la eficacia de las transfusiones sanguíneas mejoraría considerablemente el tratamiento de pacientes en situaciones complejas, algo que, en definitiva, equivale a salvar numerosas vidas. 

Cómo cerrar la brecha de datos de la atención médica 
BOSTON – Si bien gran parte del mundo hoy padece una sobrecarga de información, todavía hay lugares donde la información es escasa. 
Y esa escasez a veces se cobra vidas. 
En el pabellón de maternidad de la mayor instalación de salud pública de Zanzíbar, el Hospital Mnazi Mmoja, los datos de los pacientes se anotan en un pizarrón. 
La información en la pizarra consiste en la cantidad de mujeres admitidas, el tipo y gravedad de sus trastornos y si sobrevivieron o no. 
Esos datos pueden ser mejor que nada, pero no son gran cosa. 
No hay fechas ni horas ni sistemas de archivo de largo plazo. 
Está estrictamente prohíbo tomar fotografías del pizarrón, por lo que los registros duran sólo mientras permanecen allí. 
La actitud de Zanzíbar en cuanto a los registros de salud no es única, De hecho, Zanzíbar probablemente sea una región más cuidadosa que otros lugares en África y Asia, donde simplemente no existen sistemas de recopilación de datos. 
Cuando un país sufre este tipo de déficit de datos, sus políticas, presupuestos y estrategias de salud pública se deciden por propia conveniencia o por conjeturas. 
A veces las conjeturas son correctas, pero la mayoría de las veces no. 
Este es un desafío importante para los sistemas de atención médica en el mundo en desarrollo. 
Recopilar información precisa sobre todos los pacientes (a la vez que se respeta la privacidad) es vital para monitorear las amenazas a la salud pública, las fallas en la atención y los errores médicos, y es una condición necesaria y esencial para llevar a cabo debates abiertos y honestos sobre cuestiones vinculadas a la salud pública que afectan a comunidades o países enteros. 
Según un análisis del British Medical Journal realizado por Martin Makary y Michael Daniel de la Escuela de Medicina de la Universidad Johns Hopkins, en Estados Unidos, los errores médicos por sí solos son la tercera causa principal de muerte, después de las enfermedades cardíacas y el cáncer. 
En el contexto de su análisis, los errores médicos podrían incluir malos médicos, un criterio clínico deficiente, fallas de comunicación entre miembros o departamentos de personal y diagnósticos incorrectos. 
No hay ninguna razón para pensar que este problema sólo atañe a Estados Unidos. 
Los ámbitos de atención médica en el mundo en desarrollo suelen enfrentar desafíos aún más difíciles, como la falta de capacidad técnica de los administradores de los hospitales, la escasez de personal, la mala capacitación, los medicamentos de baja calidad y la relativa impunidad para la mala praxis médica. 
Desafortunadamente, como tenemos datos tan limitados, no podemos saber hasta qué punto cualquiera de estos factores contribuye a que haya condiciones de salud deficientes y muertes evitables en los países en desarrollo. 
Además de salvar potencialmente innumerables vidas, los datos confiables pueden reducir costos, financiera y psicológicamente. 
La carga financiara de la atención médica en países de ingresos bajos y medios es sustancial, a pesar del progreso que se ha hecho en la lucha contra el VIH, la malaria y la tuberculosis. 
Más allá de estas enfermedades, para las cuales existe un tratamiento y un seguimiento, en parte gracias a un amplio nivel de conciencia, muchas enfermedades no se identifican y siguen saturando los servicios de salud pública. 
Entender las causas comunes de muerte es la única manera de mejorar la atención médica en comunidades con una alta incidencia de enfermedades, jerarquías patriarcales y poblaciones rurales grandes y dispersas que dependen de la medicina tradicional. 
En estos ámbitos, las interacciones de los pacientes con los médicos son poco frecuentes, de modo que es importante recopilar datos sobre esas interacciones cada vez que se pueda. 
Las diferentes sociedades tienen necesidades de atención médica diferentes y llegar a entender plenamente cuáles son no es una tarea fácil. 
Pero podemos comenzar el proceso con tres pasos. 
El primero consiste en crear conciencia al interior de las comunidades. 
Todo el mundo quiere que su vida y la de sus seres queridos sea saludable y productiva, de manera que recibirá con agrado toda información nueva sobre las razones por las que la gente en su comunidad se muere o se enferma. 
Con la llegada del periodismo ciudadano y las redes sociales, inclusive en los países pobres, las campañas de concientización pública hoy son más asequibles que nunca. 
El segundo paso es diseñar mejores maneras de recopilar datos. 
Muchos países en desarrollo carecen de los fondos, la infraestructura y la capacitación necesarios para utilizar herramientas sofisticadas de recopilación de datos; pero esto no quiere decir que no puedan mejorar significativamente los mecanismos de recopilación de datos. 
Como ha demostrado Atul Gawande de la Escuela de Salud Pública de la Universidad de Harvard, las simples listas de control pueden resultar efectivas tanto en lo que concierne a la recopilación de datos como a la toma de mejores decisiones. 
Si los trabajadores de la atención médica y los responsables de las políticas en este sector saben qué datos son útiles y por qué, estarán en mejores condiciones de cambiar los resultados de la salud pública. 
El paso final es establecer una supervisión transparente de los datos que se recopilan. 
Algunos datos pueden indicar conclusiones políticamente inconvenientes o contradictorias; y los políticos pueden verse tentados de barrerlos debajo de la alfombra. 
En la era de las redes sociales y las publicaciones de acceso abierto, deberíamos exigir que los datos recientemente recopilados se pongan a disposición de una amplia gama de personas que investigan cuestiones vinculadas a la salud pública y trabajan en ámbitos de atención médica. 
Finalmente, quizá no podamos prevenir las muertes causadas por ciertas enfermedades. 
Pero con más información, está a nuestro alcance poder prevenir aquellas muertes que son causadas por nuestra propia complacencia o incompetencia. 

Desarrollo 3.0 
BEIJING - Hasta la Revolución Industrial, el mundo era bastante plano en términos de renta per cápita. 
Pero luego las fortunas comenzaron a divergir rápidamente y unos pocos países occidentales industrializados pronto alcanzaron el dominio mundial en lo político y económico. 
En los últimos años -incluso antes de que estallara la crisis financiera de 2008- estaba claro que el panorama económico mundial había vuelto a cambiar. 
Hasta el año 2000, el G-7 representaba alrededor de dos tercios del PIB mundial. Hoy, China y algunos grandes países en desarrollo se han convertido en líderes mundiales del crecimiento. 
Sin embargo, a pesar de todo lo que se habla del ascenso de Asia, en las últimas décadas apenas unas cuantas economías del este asiático han logrado realizar la transición de tener bajos a altos ingresos. 
Más aún, entre 1950 y 2008 solo 28 economías del mundo -y sólo 12 economías no occidentales- fueron capaces de reducir en diez puntos porcentuales o más su brecha de ingreso per cápita con Estados Unidos. 
Mientras tanto, más de 150 países han quedado atrapados en un estado de ingresos bajos o medianos. 
Reducir la brecha con los países industrializados de altos ingresos sigue siendo el principal reto del mundo en desarrollo. 
En el período post-colonial tras la Segunda Guerra Mundial, el paradigma de desarrollo predominante era una forma de estructuralismo: el objetivo era cambiar la estructura industrial de los países pobres para que se pareciera a la de los países de altos ingresos. 
Los estructuralistas solían aconsejar a los gobiernos que adoptaran estrategias de sustitución de importaciones, con intervención del sector público para superar las "insuficiencias del mercado". 
Llamemos a esto "Economía del desarrollo 1.0". 
Los países que siguieron esta receta disfrutaron de un auge inicial impulsado por las inversiones, seguido de repetidas crisis y estancamiento. 
El pensamiento sobre el desarrollo pasó luego al neoliberalismo del Consenso de Washington: la privatización, la liberalización y la estabilización introducirían en los países en desarrollo las instituciones de mercado idealizadas que se habían afianzado en los países avanzados. 
Llamemos a esto "Economía del desarrollo 2.0". 
Los resultados de las reformas del Consenso de Washington fueron polémicos en el mejor de los casos, y algunos economistas han llegado a describir las décadas de los 80 y 90 como "décadas perdidas" en muchos países en desarrollo. 
Dada la persistente pobreza en los países en desarrollo, los donantes bilaterales y las entidades que buscan impulsar el desarrollo a nivel global se han centrado cada vez más en los programas de educación y salud, tanto por razones humanitarias como para generar crecimiento. 
Sin embargo, los resultados de estos servicios siguieron siendo decepcionantes, por lo que el énfasis pasó a mejorar los resultados de los proyectos, ámbito en que investigadores como Esther Duflo del Laboratorio de Acción contra la Pobreza del MIT han sido pioneros, con experimentos controlados aleatoriamente. 
Llamo a esto "Economía del desarrollo 2.5". 
Pero, a juzgar por la experiencia en el norte de África, donde la educación mejoró mucho en los antiguos regímenes pero no logró elevar el crecimiento ni crear oportunidades de empleo para los jóvenes educados, es dudosa la validez de este enfoque como modelo fundamental de una política de desarrollo. 
Las economías del este de Asia y otras áreas que fueron capaces de alcanzar un crecimiento dinámico y se industrializaron no siguieron las estrategias de sustitución de importaciones, sino que impulsaron un crecimiento orientado a las exportaciones. 
Del mismo modo, países como Mauricio, China y Vietnam no han aplicado la rápida liberalización (la llamada "terapia de choque") que proponía el Consenso de Washington. 
En su lugar, siguieron un enfoque gradual de dos vías (y, a menudo, siguieron mostrando bajos niveles en varios indicadores relacionados con la gobernabilidad). 
Ambos grupos de países lograron grandes avances en educación, salud, reducción de la pobreza y otros indicadores de desarrollo humano. 
Ninguno de ellos utilizó experimentos de control aleatorio para el diseño de sus programas sociales o económicos. 
Hoy se necesita una "Economía del desarrollo 3.0". 
En mi opinión, en el paso de comprender las determinantes de la estructura económica de un país a facilitar su cambio puede acabarse tirando el grano con la paja. 
Recordemos que Adam Smith llamó a su gran obra Ensayo sobre la naturaleza y causas de la riqueza de las naciones. En un espíritu similar, la economía del desarrollo debe basarse en investigaciones sobre la naturaleza y las causas del crecimiento económico moderno, es decir, sobre el cambio estructural en el proceso de desarrollo económico. 
Hasta ahora el pensamiento sobre el desarrollo se ha centrado en lo que los países en desarrollo no tienen (industrias con alto uso de capital propias de los países desarrollados), en áreas en que los países desarrollados se desempeñan mejor (las políticas y el gobierno del Consenso de Washington), o en áreas que son importantes desde un punto de vista humanitario, pero no contribuyen directamente al cambio estructural (salud y educación). 
En mi libro Nueva economía estructural propongo que el énfasis pase a las áreas en que los países en desarrollo pueden desempeñarse bien (sus ventajas comparativas) basándose en lo que poseen (sus recursos). 
Si se parte de ahí para generar un cambio estructural dinámico, el éxito producirá más éxito. 
En nuestro mundo globalizado, la estructura industrial óptima de un país -en que todas las industrias corresponden a sus ventajas comparativas y son competitivas en los mercados nacionales e internacionales- está determinada por la estructura de sus recursos. 
Se necesita un mercado eficaz para entregar incentivos a las empresas nacionales con el fin de que busquen armonizar sus opciones de inversión con las ventajas comparativas del país. 
Si las empresas de un país pueden hacer eso, la economía será competitiva, el capital se acumulará rápidamente, cambiará la estructura de recursos, se modificarán las áreas de ventajas comparativas y la economía tendrá que actualizar su estructura industrial a un nivel relativamente alto de intensidad de capital. 
Así, para que tengan éxito la modernización industrial y la diversificación económica se requieren pioneros y mejoras en las habilidades, la logística, el transporte, el acceso a la financiación y varios otros cambios; muchos de estos factores están más allá de la capacidad de esos pioneros. 
Los gobiernos deben ofrecer incentivos adecuados para alentarlos y desempeñar un papel activo en proporcionar las mejoras necesarias o coordinar las inversiones de las empresas privadas en esas áreas. 
Por definición, el cambio estructural es innovador. 
Los países en desarrollo pueden beneficiarse de la ventaja que conlleva iniciar tardíamente el proceso mediante la reproducción del cambio estructural ya ocurrido en países de mayores ingresos. 
Si se basa en las experiencias de los países exitosos, un país en desarrollo tiene el potencial de sostener un 8% de crecimiento anual (o más) durante varias décadas, y convertirse en un país de ingresos medios o incluso altos en una o dos generaciones. La clave es contar con el marco de políticas adecuado para facilitar la alineación del sector privado con las ventajas comparativas del país y para beneficiarse de las ventajas de comenzar tarde el proceso de cambio estructural. 

Ayuda al desarrollo en pro del desarrollo 
Casi diariamente, los Estados Unidos y Europa amenazan con imponer sanciones o cortar la ayuda al desarrollo, a no ser que algún gobierno vulnerable acepte sus críticas políticas. 
Las amenazas más recientes van dirigidas al nuevo gobierno, encabezado por Hamas, en Palestina. 
Otros ejemplos recientes de amenazas han sido las recibidas por Chad, Etiopía, Haití, Kenya, Bolivia, Uganda y las sanciones, ya antiguas, contra Myanmar. 
Esas tácticas son equivocadas. 
La utilización de la ayuda al desarrollo como palo político sólo sirve para ahondar el sufrimiento de los países empobrecidos e inestables, sin que se consigan los objetivos políticos perseguidos por los donantes. 
Para entender por qué, hay que recurrir a una perspectiva geopolítica a largo plazo y ver, en particular, la decadencia gradual del dominio mundial por parte de Europa y los Estados Unidos. 
La tecnología y el desarrollo económico están proliferando por toda Asia y el mundo en desarrollo, mientras que la extensión de la alfabetización y la conciencia política durante el siglo pasado hicieron de la libre determinación la ideología dominante con mucha diferencia de nuestra época, lo que propició el fin del colonialismo. 
El nacionalismo sigue produciendo potentes "anticuerpos" políticos contra las intromisiones europeas y americanas en los asuntos internos de otros países. 
A no haberlo entendido se han debido los repetidos descalabros de la política exterior de los Estados Unidos en Oriente Medio, al menos desde la caída del Sha del Irán en 1979. 
Los Estados Unidos siguen considerando, ingenuamente, Oriente Medio un objeto de manipulación, ya sea por el petróleo o para otros fines. 
En Oriente Medio está generalizada la opinión de que la del Iraq es una guerra encaminada al control por los Estados Unidos del petróleo del golfo Pérsico, opinión bastante convincente en vista de lo que sabemos sobre los verdaderos orígenes de la guerra. 
Sólo un orgullo increíblemente desmedido podía hacer creer a los dirigentes de los EE.UU. (y del Reino Unido) que las tropas occidentales serían acogidas como liberadoras, en lugar de ocupantes. 
La politización de la ayuda exterior refleja el mismo orgullo desmedido. 
Mientras los EE.UU. se erigen retóricamente en adalides de la democracia en Oriente Medio, su primera reacción ante la victoria de Hamas ha sido la de exigir que el gobierno recién elegido devuelva 50 millones de dólares en ayuda estadounidense. 
Desde luego, las doctrinas de Hamas son inaceptables para la consecución de la paz a largo plazo, como incluso algunos Estados árabes –por ejemplo, Egipto– han manifestado claramente, pero es probable que cortar la ayuda aumente la agitación, en lugar de propiciar una transacción aceptable a largo plazo entre Israel y Palestina. 
Al menos al principio, se debe tratar con legitimidad a un gobierno palestino recién elegido. 
Más adelante, si se comporta mal, al patrocinar el terror, se puede cambiar de política y el corte de la ayuda debe ser una política a la que se recurra en última instancia, no un primer golpe. 
Los cortes de la ayuda nunca han producido los resultados políticos deseados, por al menos dos razones. 
En primer lugar, ni los Estados Unidos ni los países europeos tienen demasiado prestigio como árbitros legítimos del "buen gobierno". 
Los países ricos llevan mucho tiempo entrometiéndose, en muchos casos con su corrupción e incompetencia, en los asuntos internos de los países a los que ahora aleccionan. 
Los Estados Unidos predican el "buen gobierno", al tiempo que riñen una guerra no provocada y padecen escándalos de sobornos en el Congreso y beneficios inesperados para empresas con conexiones políticas, como Halliburton. 
En segundo lugar, las amenazas estadounidenses y europeas de cortar la ayuda o imponer sanciones son, en cualquier caso, demasiado débiles para obtener resultados importantes, aparte de debilitar a países ya inestables y empobrecidos. 
Piénsese en las recientes amenazas de cortar la ayuda a Etiopía, que representa unos 15 dólares por etíope al año... gran parte de los cuales pagados en realidad a asesores estadounidenses y europeos. 
Constituye una pura fantasía creer que la amenaza de un corte de la ayuda permitiría a los EE.UU. y a Europa influir en el rumbo de la compleja política interior de Etiopía. 
No obstante, el corte de ayuda a Etiopía propiciaría muchas muertes entre su empobrecida población, que se verá privada de medicamentos, semillas mejoradas y fertilizantes. 
De hecho, el historial de prestaciones y retiradas de ayuda es miserable. 
La prestación de ayuda y su retirada ha provocado en Haití el más absoluto desplome. 
Las sanciones aplicadas durante un decenio a Myanmar no han devuelto a Aung San Suu Kyi al poder, pero han intensificado la carga representada por las enfermedades y la extrema pobreza en ese país. 
Los cortes de la ayuda con que se amenaza a Kenya, Chad y otros países empeorarían situaciones que ya son desesperantes. 
Con esto en modo alguno propongo que los EE.UU. y Europa acepten cualquier iniciativa de cualquier dictador corrupto, pero el realismo en los asuntos económicos exige aceptar que la asistencia oficial para el desarrollo sólo puede contribuir a largo plazo a la consecución de los objetivos políticos generales de estabilidad y democracia. 
La senda más fiable hacia la democracia estable es un progreso económico sólido y equitativo a lo largo de un extenso período de tiempo. 
Así, pues, el criterio determinante para la prestación de ayuda oficial debe ser el de si ésta fomenta de verdad el desarrollo económico. 
Como tal, debe ser fiable y previsible y debe ir encaminada a atender las necesidades de desarrollo de formas que se puedan supervisar, calibrar y evaluar. 
¿Se puede supervisar y calibrar la ayuda? 
¿Es robada? 
¿Está contribuyendo a la satisfacción de necesidades reales de desarrollo, como, por ejemplo, una mayor producción de alimentos, la lucha contra las enfermedades, la construcción de infraestructuras de transporte, energía y comunicaciones? 
Si se puede orientar la ayuda al desarrollo hacia las necesidades reales, se debe concederla a países pobres e inestables, sabiendo que salvará vidas y mejorará los resultados económicos y con ello mejorará también las perspectivas a largo plazo para la democracia y el buen gobierno. 


Aprovechar al máximo una mayor ayuda 
PARÍS – Los esfuerzos para erradicar la pobreza mundial son los más intensos que se hayan desplegado. 
En 2014, por segundo año consecutivo, la asistencia oficial para el desarrollo (AOD) alcanzó un récord histórico de 135 mil millones de dólares, de acuerdo con nuevos datos emitidos por la OCDE. 
Esto indica que las economías avanzadas mantienen su compromiso de promover el desarrollo global, a pesar de sus propios problemas actuales. 
Sumemos a este total el gasto significativo de China, los Estados árabes y países latinoamericanos mediante inversiones y créditos, y se nota claramente que los flujos de AOD hacia el mundo en desarrollo han alcanzado niveles sin precedentes. 
Con todo, no se debe permitir que el optimismo generado por estos datos titulares opaquen las oportunidades de canalizar estos fondos más efectivamente. 
La AOD de países donantes ha ayudado a reducir a la mitad la pobreza extrema y la mortalidad infantil, y también ha sido motor de progreso en muchos otros frentes. 
Sin embargo, es cada vez más claro que los flujos sostenidos de asistencia al desarrollo no serán suficientes para erradicar la extrema pobreza para 2030 y poner en aplicación los nuevos objetivos de desarrollo sostenible de las Naciones Unidas, cuyo consenso se deberá hacer más adelante en el año. 
El dinero que hoy se gasta en asistencia podría tener un impacto sustancialmente mayor si se usara para movilizar flujos fiscales internos e inversión privada en países dependientes de asistencia. 
Este uso de la AOD se puede capturar mejor en el nuevo indicador lanzado el 8 de abril por la OCDE: ayuda oficial total para el desarrollo. 
En promedio, los países en desarrollo obtienen 17% de su PIB mediante recaudación fiscal, en comparación con el 34% en los países de la OCDE. 
Para algunos países la proporción es de solo 10%. 
Gran parte de las pérdidas de la recaudación fiscal desaparecen en flujos ilícitos que tienen como destino final el extranjero. 
Por ejemplo, África pierde alrededor de 50 mil millones de dólares al año en flujos ilícitos, mucho más de lo que recibe en ayuda para el desarrollo. 
Posibilitar que los países en desarrollo generen tan solo 1% más del PIB mediante impuestos movilizaría el doble del dinero que representa la AOD total –y todo se podría dirigir hacia la educación, la salud, la seguridad o en programas de ayuda en efectivo. 
Los rendimientos derivados del gasto en el fortalecimiento de sistemas fiscales pueden ser impresionantes. 
En Kenia, el proyecto dirigido por la OCDE, Inspectores fiscales sin fronteras, mostró que cada dólar gastado en trabajar con las autoridades para impedir la evasión fiscal resulta en 1290 dólares más en ingresos fiscales. 
De igual manera, en las Filipinas, los 500 mil dólares destinados a apoyar la reforma fiscal produjeron más de mil millones de dólares adicionales en recaudación fiscal. 
Con todo, actualmente solo 0.1% del total de la ayuda para el desarrollo, poco menos de 120 millones de dólares, se destina al fortalecimiento de sistemas fiscales en países en desarrollo. 
Si se canaliza adecuadamente, la ayuda para el desarrollo también ofrece el potencial de movilizar la inversión privada si se gasta en reducir el riesgo. 
Las garantías, préstamos en condiciones favorables e inversiones de capital respaldadas con ayuda para el desarrollo pueden ayudar a atraer inversionistas, como ocurrió con los proyectos de energía solar en Mali y las plantas de manufactura en Etiopía. 
En 2014, el entonces Comisario de Desarrollo de la Unión Europea, Andris Piebalgs informó que el total de programas de ayuda de 2,1 mil millones de euros (2,2 mil millones de dólares) habían “logrado un apalancamiento estimado de 40,7 mil millones de euroes en 226 proyectos desde 2007 ”. 
Es importante también destinar la ayuda a áreas donde más se necesita. 
Incluso cuando la ayuda se mantuvo en niveles históricos el año pasado, los fondos hacia los países menos desarrollados en realidad cayeron. 
Programas de larga data en países más prósperos recibieron mayores cantidades de dinero, mientras que los candidatos más pobres una vez más fueron ignorados. 
Cuando los dirigentes mundiales se encuentren en Addis Abeba en julio para la Cumbre de financiamiento de desarrollo sostenible, tienen que acordar dirigir ayuda a aquellos países que tienen menos acceso a otras fuentes de financiamiento, más dificultades para atraer inversionistas y sistemas fiscales más vulnerables. 
Los grupos vulnerables como las minorías étnicas y religiosas y las poblaciones indígenas rurales que están luchando para romper el círculo de pobreza, deben recibir atención especial. 
Los 29 países miembros del Comité de Asistencia para el Desarrollo de la OCDE han prometido revertir la disminución de la ayuda a los países más pobres del mundo. 
Estos países donantes también han prometido cumplir el objetivo de las Naciones Unidas de gasto de al menos 0.15% de su PIB en ayuda para el desarrollo hacia los países menos desarrollados. 
Asimismo, han acordado nuevas reglas que permitirían canalizar más recursos bajo condiciones más flexibles a los países más pobres, y poner en aplicación nuevas salvaguardias para asegurar la sostenibilidad de deuda. 
Somos la primera generación en la historia de la humanidad con los medios para sacar de la pobreza extrema a todas las personas del planeta. 
Hay suficiente dinero en el mundo. 
Es crucial que lo usemos más inteligentemente. 




La financiación de la lucha contra el cambio climático 
PARÍS – El cambio climático ya está causando estragos en el mundo en desarrollo. 
Vietnam, por ejemplo, ha comunicado que los desastres naturales, algunos de ellos exacerbados por el cambio climático, han causado pérdidas anuales equivalentes al dos por ciento de su PIB. 
En los países dependientes de la agricultura, como Etiopía, unas sequías más largas e inundaciones más frecuentes están amenazando los medios de subsistencia y los suministros alimentarios. 
Cuando la comunidad internacional se prepara para la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en el próximo mes de diciembre, la determinación y racionalización de las fuentes de financiación para la lucha contra el cambio climático debe ser una de las máximas prioridades. 
Los bancos de desarrollo, como el Organismo Francés de Desarrollo (AFD, por sus siglas en francés), cuya Directora Gerente soy, están en buenas condiciones para hacer contribuciones. 
Para empezar, los bancos de desarrollo pueden financiar proyectos que beneficien al desarrollo y al medio ambiente a la vez. 
El calentamiento planetario es ahora un factor decisivo que se debe tener en cuenta a la hora de planificar un proyecto de desarrollo. 
Por ejemplo, los efectos del cambio climático pueden constituir riesgos graves para las infraestructuras: riego agrícola, transporte público o casi cualquier otra. 
Entretanto, la recaudación de ingresos, objetivo de cualquier empeño en pro del desarrollo, casi siempre entraña un consumo mayor de recursos naturales y energía, cuya consecuencia es más emisiones y un mayor calentamiento. 
Semejantes vinculaciones entre el calentamiento planetario y el desarrollo explican por qué el Gobierno de Francia exige que al menos el 50 por ciento de la financiación facilitada por la AFD vaya dirigida a proyectos de desarrollo que también tengan un efecto positivo en el medio ambiente. 
Ejemplos de ello son los parques eólicos de Etiopía, una mejor gestión de los bosques en Madagascar, planes nacionales sobre el clima en Indonesia y el Vietnam y un transporte urbano limpio en Colombia. 
Los bancos de desarrollo pueden desempeñar también un papel importante en la formulación de instrumentos financieros que permitan a los inversores privados contribuir a la lucha contra el cambio climático, pero el empeño actual en pro de la financiación ya no estriba en la cantidad. 
Aunque entre las fuentes potenciales de financiación de un desarrollo inocuo para el clima figuran fondos de pensiones, compañías de seguros, fundaciones y fondos soberanos de inversión, lo que con frecuencia faltan son mecanismos para velar por que se encaucen las inversiones hacia proyectos bien orientados y eficaces. 
Una solución es los bonos “verdes” (o “climáticos”). 
Esos instrumentos tienen todas las características de los bonos tradicionales, pero están respaldados por inversiones que contribuyen al desarrollo sostenible o la lucha contra el cambio climático. 
Hasta hace poco, sólo unos pocos gobiernos u organizaciones, incluidos el Banco Mundial, el estado americano de Massuchusets y la región francesa de Île de France, emitían bonos verdes y en general las cantidades comprendidas eran modestas, pero en los dos últimos años han entrado en el mercado otros copartícipes y los volúmenes se han disparado. 
En 2014, las emisiones de bonos verdes superaron el total de todos los años anteriores combinados. 
De hecho, la demanda está superando a la oferta. 
Todas las ofertas más recientes de bonos se han cubierto de sobra y es probable que esa tendencia continúe. 
El sector de los seguros se ha comprometido a duplicar sus inversiones verdes, hasta 84.000 millones de dólares, de aquí al final de 2015 y el pasado mes de septiembre tres importantes fondos de pensiones de Norteamérica y Europa anunciaron planes para aumentar sus participaciones en inversiones para proyectos con escasas emisiones de carbono por un importe de más de 31.000 millones de dólares de aquí a 2020. 
Al ampliarse el mercado de esos bonos, deben estar mejor etiquetados y certificados. 
Actualmente, no existen normas armonizadas. 
La calidad de los activos que respaldan los bonos depende exclusivamente de la buena voluntad y las aptitudes técnicas de los emisores. 
Hay que formular orientaciones y métodos de calificación específicos. 
En ese marco, la reciente decisión por parte de una coalición de inversores institucionales de medir y revelar la huella del carbono de al menos 500.000 millones de dólares en inversiones es un paso adelante. 
El pasado mes de septiembre, la AFD emitió mil millones de euros (1.200 millones de dólares) en bonos climáticos, uno de cuyos objetivos es el de contribuir al desarrollo de normas concretas de calidad. 
Con ayuda de un importante organismo que calificaba la responsabilidad social de las empresas, pudimos proporcionar a los inversores información sólida –y un proceso de rendición de cuentas– sobre las repercusiones directas de la cartera en las emisiones de gases que provocan el efecto de invernadero. 
De hecho, los proyectos financiados por dichos bonos debían cumplir criterios rigurosos, incluido un análisis previo de su huella de carbono, prueba de un efecto claro e importante en el cambio climático y una formulación armonizada con las estrategias amplias que estén aplicando los participantes locales y los países. 
Los bonos climáticos tienen posibilidades de dotar de autonomía a los países y las instituciones a medida que avancen con miras a cumplir los compromisos exigibles de reducir las emisiones de CO2. 
Sin embargo, para que sean eficaces, requerirán orientaciones claras y un marco de evaluación fiable. 
Cuando los dirigentes de países e instituciones de todo el mundo se preparan para reunirse en París el próximo mes de diciembre, una de las prioridades máximas debe ser la de conseguir la financiación adecuada. 

El desarrollo después de 2015 
PARÍS – Ya estamos a mitad de camino para el cumplimiento en 2015 de los Objetivos de Desarrollo del Milenio (ODM), el ambicioso proyecto, respaldado por toda la comunidad del desarrollo, en pro del desarrollo en los países más pobres del mundo. 
A raíz de la crisis financiera mundial, que está a punto de afectar al mundo en desarrollo, es el momento de formular las preguntas apropiadas sobre el compromiso de la comunidad internacional con vistas a alcanzar dichos objetivos. 
Lamentablemente, sabemos que la mayoría de los países no cumplirán los objetivos en 2015 y las crisis alimentaria y financiera amenazan con contrarrestar los avances recientes. 
Si se alcanza el objetivo de reducción de la pobreza mundial, se deberá al elevado crecimiento en países en ascenso, como, por ejemplo, China o la India, y no a una disminución de la pobreza absoluta en los países más necesitados. 
Resulta preocupante, porque es un síntoma de dos males más importantes. 
En primer lugar, la comunidad internacional parece padecer una esquizofrenia: mientras que todos los países afirman solemnemente su compromiso con los ODM, pocos han proporcionado los medios para alcanzarlos. 
La realidad es que la ayuda aumentó sólo ligeramente en el período 2000-2006: en vista de la condonación en gran escala de deuda, el importante aumento en la asistencia oficial para el desarrollo no se plasmó en nuevos fondos disponibles en el terreno. 
Los ODM iban encaminados a contribuir a que la solidaridad internacional pasara de una lógica de insumos (¿cuánta ayuda concedemos?) a otra de resultados (¿qué repercusiones concretas deseamos conseguir?), pero, en vista de que los niveles de ayuda que se puede prestar, han permanecido prácticamente constantes y dado el fuerte crecimiento de la población, en particular en África, la comunidad internacional no se ha dotado de medios suficientes para alcanzar sus ambiciosos objetivos. 
En segundo lugar, esos deficientes resultados revelan la estrechez de miras que puede tener la comunidad internacional. 
El deber mundial de asistencia a las naciones en desarrollo no se limita ni mucho menos a los ODM… en tiempo y también en escala. 
El ritmo de desarrollo sostenible es necesariamente lento. 
En sectores como los de la salud y la educación la aceleración necesaria para alcanzar los objetivos en muchos países habría de ser más rápida que en ningún otro caso conocido hasta ahora. 
Si bien son necesarias más medidas para acelerar el avance, no alcanzar los ODM en 2015 no significaría que no sean válidos ni que la ayuda no sea eficiente. 
Alcanzar dichos objetivos es un paso importante en el lento avance hacia el desarrollo duradero. 
De modo que, al centrarnos en la fecha (arbitraria) de 2015, no advertimos el cambio fundamental que los ODM representan. 
Al fijarse objetivos que están muy lejos del alcance de la hacienda pública de los países más pobres, la comunidad internacional ha acordado substituir a esos Estados en la prestación de servicios sociales mediante transferencias a largo plazo. 
Las actuales desigualdades mundiales en niveles de vida son parecidas a las existentes dentro de nuestras propias sociedades hace más de un siglo. 
La mundialización ha engendrado un nuevo mercado mundial, pero también riesgos mundiales que requieren una gestión colectiva. 
Nunca se ha creado un único espacio económico sin la paralela creación de mecanismos de solidaridad para abordar dichos riesgos y prestar asistencia a los que quedan rezagados. 
Lo que está en juego con los ODM es la creación a escala mundial del mismo tipo de mecanismos de distribución que se fueron creando progresivamente en las sociedades ricas del mundo a lo largo del siglo XX. 
Como la mayoría de las crisis sanitarias, medioambientales y financieras actuales son imprevisibles y rebasan las fronteras, a todo el mundo conviene la creación de una “red de seguridad social” que abarque un período de tiempo indefinido. 
Si aceptamos la lógica en que se basa la concepción más pragmática y ambiciosa de la ayuda internacional correspondientes a la “Declaración del Milenio” de las Naciones Unidas, debemos apresurarnos a adaptar nuestros instrumentos para garantizar formas de financiación más sostenibles y previsibles. 
Ése es uno de los principales objetivos de los mecanismos de tributación mundiales de financiación, como, por ejemplo, la iniciativa del Servicio Financiero Internacional y el impuesto a la aviación. 
También necesitamos instrumentos más adecuados que el de las transferencias internacionales a largo plazo. 
Por último, debemos encontrar formas de alimentar un crecimiento económico más vigoroso, condición previa para que haya una inversión sólida en los sectores sociales. 
Independientemente del semiéxito o del semifracaso de los ODM en 2015, la cuestión decisiva es si la comunidad internacional podrá superar su miopía y esquizofrenia. 
Debe aceptar la idea de una política de redistribución internacional a largo plazo para prestar asistencia a los excluidos de los beneficios de la mundialización y dotarse de los medios para aplicar dicha política ambiciosa. 
De lo contrario, cualquier éxito en la lucha contra la pobreza está condenado a ser pasajero. 

Desarrollo a la inversa 
CAMBRIDGE – No hace falta pasar mucho tiempo en países en desarrollo para observar que sus economías son una mezcolanza, pues combinan lo productivo con lo improductivo, el primer mundo con el tercer mundo. 
En los sectores modernos y más productivos de su economía, la productividad (aun siendo habitualmente lenta) está más próxima a lo que observamos en los países avanzados. 
En realidad, ese “dualismo” es uno de los conceptos más antiguos y fundamentales del desarrollo económico, formulado por primera vez en el decenio de 1950 por el economista holandés J.H. Boeke, quien se inspiró en sus experiencias en Indonesia. 
Boeke consideraba que había una separación absoluta entre el estilo capitalista moderno de organización económica que predominaba en Occidente y el modo precapitalista y tradicional que predominaba en las entonces llamadas “zonas subdesarrolladas”. 
Aunque los procedimientos industriales modernos habían entrado en las sociedades subdesarrolladas, no le parecía probable que pudieran penetrar profundamente y transformar totalmente semejantes sociedades. 
Cuando los economistas contemporáneos piensan en el dualismo económico, recuerdan primordialmente al premio Nobel Sir W. Arthur Lewis, quien dio la vuelta a la idea de Boeke, al sostener que la migración laboral de la agricultura tradicional a las actividades industriales modernas es el motor del desarrollo económico. 
De hecho, para Lewis la coexistencia de lo tradicional junto a lo moderno es lo que hace posible el desarrollo. 
Por poner un ejemplo extremo, la productividad laboral en el sector minero de Malawi iguala a la de la economía de los Estados Unidos en conjunto. 
Si se pudiera emplear a todos los trabajadores de Malawi en la minería, ¡este país sería tan rico como los EE.UU.! 
Naturalmente, la minería no puede absorber a tantos trabajadores, por lo que el resto de su fuerza laboral debe buscar empleo en sectores mucho menos productivos de la economía. 
El carácter dualista de las sociedades en desarrollo se ha acentuado más a consecuencia de la mundialización. 
Algunos sectores de sus economías, como los enclaves exportadores, las altas finanzas y las hipertiendas, han experimentado importantes aumentos de la productividad al vincularse con los mercados mundiales y tener acceso a las tecnologías de vanguardia. 
Otros sectores no han tenido oportunidades similares y la distancia que los separa de los sectores “mundializados” ha aumentado. 
Esos desfases son problemáticos, pero, como recalcó Lewis, también constituyen un posible motor del crecimiento económico. 
La clave consiste en velar por que la economía experimente el tipo idóneo de cambio estructural: un paso de los sectores de escasa productividad a los de gran productividad. 
En las economías logradas, como, por ejemplo, las de China y la India, el traslado de los trabajadores de la agricultura tradicional a la manufactura y los servicios modernos representa una parte substancial del aumento total de la productividad, como predijo Lewis. 
Sin embargo, en muchas otras partes del mundo hemos observado un desarrollo bastante curioso e inconveniente en los últimos decenios: un cambio estructural en una dirección improcedente. 
Las industrias modernas y con gran productividad han llegado a emplear un porcentaje menor de la fuerza laboral de la economía, mientras que las actividades del sector no estructurado y otras con escasa productividad han aumentado. 
Por ejemplo, desde 1990, aproximadamente, el cambio estructural en un país latinoamericano o subsahariano típico ha socavado el crecimiento en lugar de impulsarlo. 
En cambio, la mayoría de los países asiáticos siguen actuando al modo típico descrito por Lewis. 
Esa diferencia en las modalidades del cambio estructural explica gran parte de la diferencia entre las tasas recientes de crecimiento de América Latina y del África subsahariana, por un lado, y las de Asia, por otro. 
Podría parecer que esa conclusión no cuadra con la experiencia de países como la Argentina, el Brasil y Chile, donde muchas empresas de los sectores modernos de la economía (incluida la agricultura no tradicional) han experimentado un crecimiento innegable. 
Lo que no se ha entendido suficientemente es que gran parte de dicho crecimiento se ha debido a operaciones de racionalización y mejora tecnológica y, por tanto, sin que haya ido acompañado de la creación de puestos de trabajo. 
La productividad total en la economía no se beneficia demasiado en los casos en que las empresas se vuelven más productivas despidiendo a trabajadores, que acaban dedicados a actividades de la economía no estructurada caracterizadas por una productividad muy inferior. 
Mi investigación, junto con Maggie McMillan de la Universidad Tufts y el Instituto Internacional de Investigaciones sobre Política Alimentaria, muestra que los países con una gran ventaja comparativa en materia de recursos naturales son particularmente propensos a caer en la trampa del cambio estructural que reduce el crecimiento. 
Para dichos países, la mundialización tiene un lado bueno y otro malo. 
Las industrias relacionadas con los recursos naturales que fomenta la mundialización tienen una capacidad limitada para absorber el empleo correspondiente a los sectores tradicionales. 
Así, pues, la mundialización consolida el dualismo, en lugar de contribuir a superarlo. 
Unas políticas apropiadas pueden contribuir a que se consiga. 
Una enseñanza es la de evitar el desplome prematuro de las industrias de importación y exportación que emplean a gran número de personas antes de que hayan surgido suficientes oportunidades de empleo en industrias más productivas. 
Los países asiáticos, por ejemplo, se han caracterizado por liberalizar en el margen (mediante subvenciones de las exportaciones o zonas económicas especiales), con lo que han espoleado las nuevas industrias exportadoras sin dejar a las demás en la estacada. 
En segundo lugar, el tipo de cambio reviste una importancia decisiva. 
Las divisas competitivas fomentan y protegen las industrias modernas de productos comercializables que emplean a un porcentaje importante de la fuerza laboral. 
En nuestra investigación descubrimos que los países con divisas competitivas tenían más probabilidades de experimentar un cambio estructural que aumentara el crecimiento. 
Por último, las políticas flexibles en materia de mercado laboral parecen ser importantes también. 
Los requisitos legales que aumentan en gran medida los costos de la contratación y del despido de trabajadores disuaden la creación de empleo en las nuevas industrias. 
El cambio estructural no acelera automáticamente el desarrollo económico. 
Necesita un impulso en la dirección adecuada, en particular cuando un país tiene una gran ventaja comparativa en materia de recursos naturales. 
La mundialización no modifica esa realidad subyacente, pero sí que aumenta los costos de la aplicación de políticas inadecuadas, como también los beneficios de la aplicación de las adecuadas. 

Los nuevos donantes para el desarrollo 
MOSCÚ – En 2006, cuando el gobierno de Rusia fue anfitrión de una reunión del G-8 en colaboración con nuevos donantes para el desarrollo, plantó una semilla con potencial de crecimiento. 
Hoy los nuevos donantes tienen una creciente prominencia en la arquitectura global, ya que aportan una ayuda cada vez mayor en diferentes áreas. 
Por esa razón, la reunión de esta semana en Moscú apunta hacia el futuro. 
En ella, las organizaciones para el desarrollo y los países que reciben ayuda, entre los que se cuentan socios de larga data y otros nuevos como Rusia, China, Corea, Turquía y Polonia, se reunirán para compartir sus mejores prácticas, considerar innovaciones en el desarrollo y buscar maneras de usar la ayuda de forma más eficaz para dar respuesta a los retos globales en común. 
El ascenso de los nuevos socios para el desarrollo -mercados emergentes que están canalizando miles de millones de dólares a los países en desarrollo- abre posibilidades para que nuevas ideas y recursos ayuden a superar la pobreza, sostengan un crecimiento económico incluyente (del que forme parte un dinámico sector privado) y aborden problemas globales como la seguridad alimentaria y el cambio climático. 
Sin embargo, existe el riesgo de que los países en desarrollo, que ya deben tratar con numerosos donantes, enfrenten una fragmentación aún mayor de las iniciativas de ayuda. 
Los nuevos donantes pueden aminorar la carga que soportan los más pobres del mundo y aumentar la eficacia mediante la colaboración en canales multilaterales. 
Esta semana en Moscú, los donantes nuevos y tradicionales, así como las organizaciones multilaterales (como el Banco Mundial y la OCDE) verán maneras de mejorar la transparencia de la ayuda, coordinar la asistencia y mejorar la eficiencia al apuntar a resultados específicos. 
La conferencia presentará el "Proceso de Moscú", expresión del deseo de Rusia de jugar un papel activo en la creación de nuevas relaciones de colaboración para dar forma a la cambiante arquitectura global de la ayuda. 
Rusia reconoce que los nuevos donantes tienen experiencias, ideas y recursos que pueden ayudar a todos los países a aprovechar las oportunidades de desarrollo. 
El Banco Mundial quiere aprender de ellos, servir de catalizador de una cooperación más intensa y construir un sistema multilateral más sólido y profundo. 
El programa de Ayuda Rusa para el Desarrollo de la Educación (READ) es un buen ejemplo de este nuevo enfoque. 
Su objetivo -mejorar la medición de la calidad y los resultados de la educación- resulta aplicable tanto a países desarrollados como en desarrollo. 
En toda sociedad, una mejor educación permite el acceso a mejores empleos, mayor productividad y mayores ingresos. 
En colaboración con el Banco Mundial, la OCDE y varios países destinatarios, esta iniciativa inspirada por Rusia apoyará el desarrollo de instituciones educacionales y la capacidad de medir los avances en este ámbito. 
Los ejemplos de cooperación como el READ ilustran cómo las viejas nociones sobre la asistencia se deben reevaluar y cuestionar. 
Para que la ayuda para el desarrollo sea eficaz, no puede ser una relación unívoca de donante a destinatario o de Norte a Sur. 
Tenemos que aplicar la experiencia global, pero adaptada a las circunstancias locales. 
Para el Banco Mundial, la conferencia de Moscú marca un paso muy bienvenido en la creación de una arquitectura de ayuda más globalizada que reconozca una variedad de contribuciones de donantes y organizaciones de ayuda, lo que incluye el desarrollo a través del sector privado. 
Desde que la crisis económica golpeara con fuerza al mundo a mediados de 2008, el Banco Mundial ha sentado el récord de proporcionar 88 mil millones de dólares en ayuda para infraestructura, redes de seguridad orientadas a áreas específicas, e inversión del sector privado para proteger a los más vulnerables y estimular la creación de empleos. 
El Banco creó centros especiales para contribuir a la seguridad alimentaria, dar una rápida respuesta a la crisis, brindar financiación para el comercio, ofrecer microfinanciación, apoyar la infraestructura público-privada, capitalizar los bancos y reestructurar la deuda de las empresas. 
Este año el Banco superará otra marca en cuanto a inversión en países en desarrollo. 
Para sostener su vital papel, está trabajando con sus países miembros para fortalecer su base de capital. 
Si el Banco Mundial está bien capitalizado, puede apalancar todas las inversiones de sus miembros, al agruparlas y así recaudar cinco veces el capital mediante la obtención de préstamos en los mercados financieros. 
Luego, utiliza esos fondos en cooperación con socios donantes, tanto antiguos como nuevos, públicos y privados. 
A medida que nos acercamos al plazo de 2015 de los Objetivos de Desarrollo del Milenio, que buscan reducir la pobreza extrema, el hambre y la mortandad infantil, nos mueve un sentido de urgencia especialmente intenso. 
Los próximos años serán de una importancia fundamental. 
Para poder avanzar, es vital el ambicioso llamado del G-20 para apuntalar financieramente la Asociación Internacional para el Desarrollo, que es el fondo del Banco Mundial para los países más pobres. 
En los inicios del sistema multilateral actual en 1944, 44 países se reunieron en los Estados Unidos en Bretton Woods, Nueva Hampshire, para diseñar el Banco Mundial, el Fondo Monetario Internacional y un sistema para el comercio internacional. 
En esos días el poder se concentraba en un pequeño número de estados. 
Las grandes olas de la descolonización estaban recién comenzando a agitarse y se veía a los pocos países en desarrollo como actores marginales en el sistema global, no como protagonistas o agentes centrales de la historia. 
No pasó mucho tiempo antes de que los aliados de la guerra contra el fascismo se distanciaran en una Guerra Fría. 
Ese mundo ya no existe. 
Las nuevas realidades de la economía política global reclaman un sistema diferente. 
Los países en desarrollo y las nuevas economías de mercado son parte de la solución, por lo que también deben participar del proceso de intercambio de ideas y toma de decisiones. 
Esperamos que el encuentro de esta semana en Moscú impulse un diálogo internacional más amplio con nuevos socios para el desarrollo. 
A medida que modernizamos el multilateralismo, llamamos a otros donantes y organizaciones internacionales a unirse y contribuir al "Proceso de Moscú". 


El poder del diálogo en un mundo trastornado 
GINEBRA – Para cerrar las brechas en nuestro fracturado mundo será necesaria la colaboración de muchos actores. 
Y en la mayor parte de los casos es el diálogo el que distingue la cooperación del conflicto, y los avances de los dolorosos retrocesos de la fortuna. 
Nunca ha sido más importante el diálogo de buena fe, la capacidad de ver el mundo a través de los ojos de los demás, especialmente aquellos con quienes no estemos de acuerdo. 
Vivimos en una edad en que Internet y otras tecnologías de la información y las comunicaciones han derribado las fronteras tradicionales y nos han acercado los unos a los otros. 
Pero también es una época en que nos distancian los tambores del nacionalismo. 
Sin las conversaciones tranquilas, constructivas y, a veces, incómodas acerca del futuro que queremos, la intolerancia y el aislacionismo amenazan con retroceder siglos de avances. 
Lo que está en juego es así de alto. 
El Informe de Riesgos Globales de 2018 del Foro Económico Mundial muestra a una abrumadora mayoría de expertos en todo el planeta que creen que este año podría estallar un conflicto entre potencias. 
Mientras tanto, los problemas internos de los países seguirán alimentando las sospechas del público de que el sistema está montado para favorecer a las elites. 
La creciente desigualdad y la menguante movilidad social destacan entre estos problemas. 
De acuerdo al Fondo Monetario Internacional, la desigualdad del ingreso ha aumentado un 53% de los países en los últimos 30 años, en especial en las economías avanzadas. 
El filósofo estoico griego Epícteto dijo una vez que “Tenemos dos oídos y una boca para que podamos escuchar el doble de lo que decimos”. 
El mismo principio se aplica al diálogo, que exige que escuchemos diferentes perspectivas y mantengamos siempre una mente abierta. 
En 2018, esto significa atender a los reclamos populares y colaborar hacia el logro de soluciones colectivas. 
Solo las respuestas en conjunto podrán afrontar los complejos problemas que enfrentamos. 
La indispensabilidad de un diálogo entre múltiples actores para avanzar en el progreso global es la piedra angular que guía al Foro. 
Más allá del vital trabajo de organizaciones como las Naciones Unidas, el Foro ha creado un espacio en la escena mundial en que los líderes de negocios pueden coexistir con activistas laborales, y los líderes mundiales pueden hablar pero, lo que es más importante, escuchar. 
En 1987, la reunión anual del FEM en Davos jugó un papel clave en la prevención de una guerra entre Grecia y Turquía. 
El primer ministro turco de ese entonces, Turgut Ozal, se reunió con su contraparte griego, Andreas Papandreou, y ambos establecieron un vínculo de confianza que ayudó a impedir un conflicto militar. 
Este año en Davos, un grupo de líderes empresariales israelíes y palestinos se reunieron para renovar su compromiso con una solución de dos estados, y prometieron su apoyo al fortalecimiento de la economía palestina. 
Más aún, el Primer Ministro griego Alexis Tsipras y el primer ministro de la Ex República Yugoslava de Macedonia (FYROM), Zoran Zaev, sostuvieron el primer encuentro de nivel de primeros ministros entre sus países en siete años. 
Juntos avanzaron en negociaciones para poner fin a una prolongada disputa que ha impedido el acceso de la FYROM a la Unión Europea. 
Por último, pero no menos importante, Davos fue anfitrión de las conversaciones diplomáticas para apuntalar las actuales conversaciones de reconciliación política y procesos de paz en la Península Coreana, Venezuela y Somalia y el África Subsahariana. 
En 2018 y los años venideros, habrá retos políticos de larga data junto a disrupciones frescas desde el mundo digital. 
La Cuarta Revolución Industrial y sus tecnologías correspondientes (inteligencia artificial, bioingeniería y demás) ofrecen abundantes oportunidades de progreso material y social. 
Pero también están dando la vuelta a los modelos empresariales establecidos y empujando el armamento moderno en escalofriantes nuevas direcciones. 
Los dilemas a los que nos enfrentamos hoy son profundos. 
¿Deberían los vehículos sin conductor valorar las vidas de sus pasajeros por sobre las de los peatones? 
¿Existe la privacidad en un mundo de software de reconocimiento facial y aplicaciones de big data? 
¿Debería permitirse a las compañías que patenten genes humanos que hayan logrado aislar? 
¿Debería la inteligencia artificial (IA) tomar decisiones en el campo de batalla? 
Ninguna se puede responder sin un diálogo abierto y cuidadoso entre segmentos de la sociedad que raramente interactúan. 
Es preciso que las compañías tecnológicas, las emergentes, las organizaciones internacionales, el mundo académico y los líderes de la sociedad civil se reúnan con las entidades normativas y las encargadas de diseñar las políticas para desarrollar medidas que limiten los riesgos de las nuevas tecnologías sin restringir la innovación. 
El Centro para la Cuarta Revolución Industrial del Foro, con sede en San Francisco, se fundó para facilitar este tipo de diálogo. 
Y ya ha reunido a diferentes actores para formular respuestas de políticas a los retos planteados por la IA y el aprendizaje por máquinas, la Internet de las Cosas, el comercio digital y los flujos de datos transfronterizos, los drones civiles y la tecnología de cadena de bloques. 
El mundo necesita más de este tipo de diálogo cooperativo. 
Muchos pueden tener nostalgia por el regreso del supuestamente más simple mundo del pasado. 
Pero no es la respuesta refugiarnos en nuestras culturas, naciones, industrias y organizaciones. 
De hecho, es parte del problema. 
Por el bien de nuestro futuro en común, debemos reconocer el poder del diálogo. 

Diálogo o desastre 
WASHINGTON, DC – El presidente de China, Hu Jintao, iniciará una visita de cuatro días a Estados Unidos el 18 de enero. 
Si bien Hu ha estado en varias “visitas de trabajo” en Washington, su inminente viaje será su primera “vista de estado” oficial desde que se convirtió en presidente hace ocho años. 
Dada la gran importancia que China ha adjudicado tradicionalmente a las formalidades, el gobierno chino no cesa en destacar este hecho –y, así, en demostrar sus altas expectativas frente a este acontecimiento. 
China hizo un esfuerzo enorme por ocuparse de cada detalle de la cumbre. 
El ministro de Relaciones Exteriores, Yang Jiechi, fue enviado a Washington la semana pasada para dar los toques finales a los preparativos. 
China también reanudó intercambios militares bilaterales de alto nivel, que había suspendido hace un año en protesta por las ventas de armas estadounidenses a Taiwán. 
Robert Gates, el secretario de Defensa de Estados Unidos, fue recibido calurosamente por Hu y otros líderes chinos días antes de la cumbre de Washington. 
Hasta recorrió el cuerpo de misiles del Ejército Popular de Liberación. 
Obviamente, China quiere cultivar una atmósfera placentera para la visita estatal de Hu. 
La mayor parte de la agenda de la reunión coincidirá con las agendas de cumbres sino-estadounidenses anteriores. 
El presidente Barack Obama probablemente plantee cuestiones como el desequilibrio comercial bilateral, la manipulación del tipo de cambio del renminbi por parte del gobierno chino, la prevención de la proliferación nuclear, la reciente tensión en la península coreana, la cooperación internacional en materia de cambio climático y los malos antecedes de derechos humanos de China. 
Las reacciones de Hu ante Obama también serán familiares. 
China culpará del desequilibrio comercial a la prohibición estadounidense de exportaciones de alta tecnología a China, negará que haya una manipulación de la moneda, instará a Estados Unidos y a sus aliados en el este de Asia a negociar con Corea del Norte sin precondiciones, insistirá en el derecho de China como país en desarrollo a una exención de los topes a las emisiones de CO2 y rechazará las críticas de su registro de derechos humanos. 
Si bien es probable que ninguna de las partes cambie su posición actual de manera significativa, posiblemente surja un nuevo tema en la reunión: el creciente poder militar de China y su influencia en la región de Asia-Pacífico. 
De la misma manera que China reemplazó a Japón como la segunda economía más importante del mundo, su poder militar también creció rápidamente en los últimos años. 
En consecuencia, Estados Unidos, desde su lugar de la mayor potencia militar del mundo, quiere instalar las relaciones militares bilaterales en la agenda de la inminente cumbre, junto con las relaciones económicas bilaterales y los asuntos políticos internacionales. 
Gates planteó esta cuestión durante sus recientes conversaciones con su par chino, Liang Guanglie, y propuso un mecanismo para un “diálogo estratégico” entre las fuerzas militares estadounidenses y chinas, destinado a evitar potenciales conflictos que pudieran originarse por un desentendimiento o falta de confianza mutuos. 
Obama seguramente volverá a plantear la cuestión en la reunión de los próximos días. 
Sin embargo, la actitud de China frente a un diálogo militar sino-estadounidense sigue siendo incierta. 
A pesar de su resistencia a un diálogo militar estratégico con Estados Unidos, China parece ansiosa por llamar la atención de Estados Unidos ante su creciente poderío militar. 
Días antes de la visita de Gates, los medios chinos oficiales publicaron una foto del J-20 Black Eagle, un avión de combate bimotor furtivo de quinta generación fabricado en China. Los medios también informaron sobre el desarrollo del misil balístico Dong Feng 21D, al que se describió como un “asesino de portaaviones”. 
Desde el punto de vista de Estados Unidos, el poder militar de rápido crecimiento y la falta de transparencia de China se han convertido en serios motivos de preocupación. 
En los últimos años, China se volvió cada vez más enérgica en sus disputas territoriales con Japón y otros países que bordean el Mar del Sur de China. 
De hecho, los líderes chinos sostienen que el Mar del Sur de China y el Mar Amarillo son intereses nacionales “medulares” y abiertamente expresan malestar ante la presencia de fuerzas navales estadounidenses en esas aguas. 
El comportamiento de China claramente demuestra su intención de convertirse en una potencia regional –de hecho, en la única potencia militar en la región-. 
Dada la solidez y profundidad de las alianzas de Estados Unidos dentro de la región de Asia- Pacífico, la tensión entre las fuerzas militares de Estados Unidos y China ha ido en aumento. 
China cree que tiene un legítimo derecho a aumentar su poder militar, dada su necesidad de proteger sus intereses económicos en expansión, lo que incluye resguardar las rutas marítimas para el transporte de energía y otros productos. 
Las sospechas de los vecinos de China, y sus maniobras para establecer relaciones militares más estrechas con Estados Unidos, hicieron que el gobierno chino cada vez se sintiera más ansioso y frustrado. 
Al mismo tiempo, el creciente sentimiento nacionalista ejerció una enorme presión sobre el gobierno para ser más agresivo y confrontativo. 
Incluir el diálogo militar estratégico en la agenda sino-estadounidense beneficia a ambas partes. 
Para China, es un símbolo de reconocimiento y respeto como una potencia militar regional. 
Y, a nivel práctico, los intercambios militares de alto nivel, frecuentes y regulares, entre Estados Unidos y China aumentarían enormemente la confianza mutua en un momento en que, de otra manera, sus intereses divergentes podrían derivar en un conflicto. 
La historia demuestra que una creciente potencia militar inevitablemente chocará con una potencia militar existente si no tienen un diálogo regular y efectivo. 
En ese caso, la alegación de China de un ascenso pacífico no convencería a nadie. 
China, la región de Asia-Pacífico y el mundo sufrirían enormemente en consecuencia. 

Dictemos Límites a los Dictadores 
Robert Mugabe es un ancestral tirano que por sí solo está destruyendo la economía y la estabilidad social de Zimbabue. 
Como muchos otros tiranos, parece estar dispuesto a hacer cualquier cosa para extender sus 22 años en el poder, incluyendo recurrir a la violencia y manipular las elecciones. 
Sus corruptos compinches y oficiales militares, quienes se beneficiaron durante su régimen sin ley, lo apoyan no sólo para mantener sus propios corruptos ingresos, sino también por miedo al castigo que podrían recibir si cayeran del poder. 
A pesar de las protestas por parte de Estados Unidos (EU) y de Europa, Mugabe se ha salido con la suya hasta ahora a pesar de sus brutales fechorías. 
La tiranía es, claro, una de las más viejas historias políticas. 
Pero en un mundo interconectado, ¿no sería posible que la comunidad internacional hiciera más para refrenar a los tiranos y así asegurar un ambiente global más estable? 
Una pregunta capciosa, sin duda. 
Ningún país está dispuesto a ceder la soberanía política a los poderes externos o a los observadores electorales. 
Pero los altos costos de la tiranía se derraman hasta el resto del mundo, en forma de enfermedades sin control, movilizaciones de refugiados, violencia y criminalidad. 
Impedir la continuada mala administración del Sr. Mugabe y otros como él es asunto de interés para el mundo. 
Una idea factible es el monitoreo regional, es decir, que los vecinos de un país ayuden a impedir tal tiranía. 
Esto es factible porque los vecinos son los mayores perdedores directos cuando la inestabilidad se derrama a través de las fronteras. 
Pero los vecinos son también los que más temen retar a uno de los suyos. 
Hasta ahora, la Comunidad del África Meridional para el Desarrollo (SADC) ha sido condescendiente con los abusos de Mugabe. 
Si ese silencio continúa, minará seriamente las instituciones de la SADC y ensombreserá al líder más importante de la SADC, el presidente de Sudáfrica, Thabo Mbeki. 
Las sanciones ofrecen otra opción. 
EU, Europa y otras democracias no deberían continuar haciendo ``negocios como siempre'' con Zimbabue. 
Mugabe y sus secuaces ocultaron millones de dólares en el extranjero durante el año pasado, según informes plausibles de la prensa. 
Esas cuentas deberían congelarse a pesar de las dificultades que representa hacerlo en un mundo repleto de banca secreta y cuentas nominales que disfrazan la verdadera propiedad. 
Las falsas elecciones de Mugabe, además, deberían ser ignoradas y en las reuniones internacionales debería negársele la bienvenida a Mugabe como líder legítimo de estado. 
Las sanciones, sin embargo, son torpes, costosas y a menudo no tienen efecto. 
No bastan para detener los abusos (después de todo, antes de las elecciones se amenazó con aplicar sanciones) y generan el riesgo de llevar la economía de Zimbabue a una crisis más profunda, dañando a millones de personas inocentes, especialmente en este periodo de hambruna y sequía crecientes. 
Las sanciones también tienen poca probabilidad de asegurar una amplia aceptación. 
Los africanos sin duda sentirán que África está siendo destacada injustamente puesto que tales abusos se dan en otras partes del mundo. 
Un opción alternativa, dar estímulos positivos para que un tirano deje el puesto, puede funcionar en algunas circunstancias. 
Algunos líderes de largo tiempo han sido engatusados del puesto a través de lisonjas, posiciones internacionales importantes o incluso amnistías y cómodos exilios en lugares seguros. 
Un esquema más general, quizá más poderoso, es que la comunidad internacional alcance un acuerdo en cuanto a estándares políticos generales, aplicables. 
Un estándar así, que tendría posibilidad de alcanzar el consenso internacional, sería un ``límite internacional al mandato'' de los líderes de gobierno. 
La comunidad mundial acordaría que ningún individuo debe servir como cabeza de gobierno (presidente, primer ministro o posiciones equivalentes) por más de ``x'' años. 
Las agencias internacionales, como el Banco Mundial y el FMI, dejarían automáticamente de brindar préstamos a los países en los que el líder de gobierno exceda ese límite. 
Muchos países ya tienen esos límites. 
En EU los presidentes están limitados a dos mandatos. 
En otros países se permite sólo un mandato presidencial, por lo general de entre 5 y 8 años. 
El mundo en conjunto podría acordar un estándar menos exigente pero aceptable globalmente, digamos un límite de mandato no mayor a 20 años. 
Cualquier líder de gobierno que permanezca en el poder por más de dos décadas perdería el reconocimiento internacional de forma automática. 
Incluso los países que no son democracias, como la China modernizada, podrían aceptar esa regla, porque se aplicaría a los líderes de gobierno, no a los partidos gobernantes. 
China cuenta con una rotación rutinaria de posiciones ejecutivas, pues sabe que un cambio de poder impide que los tiranos adquieran un poder excesivo, una lección que aprendieron dolorosamente durante el largo y a menudo desastroso reinado de Mao. 
La corrupción es limitada por el cambio frecuente del poder, pues típicamente los tiranos necesitan muchos años para construir sistemas de megacorrupción, que generalmente involucran a familiares y a socios de negocios. 
Un límite de mandato internacional, claro está, podría infringir el derecho que tiene una democracia real a mantener a un líder popular por más de 20 años. 
Algunos líderes parlamentarios de las democracias occidentales se han acercado a ese límite, como Helmut Kohl y sus 16 años en el puesto en Alemania. 
Pero incluso en las democracias fuertes los últimos años de un largo gobierno son típicamente los peores. 
Los últimos años de Kohl, por ejemplo, estuvieron marcados por corrupción electoral. 
Dadas las increíbles ventajas que los partidarios tienen sobre los opositores en casi todos los sistemas políticos, un firme límite de tiempo fortalecería incluso a las más fuertes democracias existentes en la actualidad. 
Un límite internacional de mandato habría advertido a Zimbabue (y a sus vecinos) tiempo antes: la continuación del mandato de Mugabe después de 22 años sería equivalente al aislamiento internacional. 
Los oponentes de Mugabe tendrían la ventaja en el conflicto político y se podría haber dado por hecho en Zimbabue y en la SADC que Mugabe no competiría ni debería competir en esta ronda de elecciones. 
Al observar la lista de líderes que gobernaron por largo tiempo en la segunda mitad del siglo veinte, como Stalin, Mao, Franco, Kim Il Sung y Ceausescu, resulta claro que la aplicación de un límite internacional de mandato le habría ahorrado al mundo una considerable cantidad de sufrimiento y de agitaciones. 
Es posible que en nuestro mundo, mucho más democrático e interconectado, una clara norma internacional que limite el tiempo en el poder le ahorre al planeta las dictaduras y la desestabilización en el futuro. 

¿Es Estados Unidos realmente responsable del fracaso de las negociaciones sobre el comercio mundial? 
Es increíble que el mundo haya decidido culpar a los Estados Unidos por el abrupto final de cinco años de conversaciones sobre comercio mundial el mes pasado (la así llamada “Ronda de Doha”). 
Soy el primero en admitir que EE.UU. bajo el Presidente George W. Bush no se ha cubierto de gloria multilateral en los últimos años, pero es inaceptable que se acuse a EE.UU. de sabotear las conversaciones. 
¿Ha advertido alguien que por más de una década las importaciones de EE.UU. han representado, en promedio, varios cientos de miles de millones de dólares más que las exportaciones? 
¿Realmente la gente cree que EE.UU. ha llegado a este imponente déficit comercial cerrando sus puertas a los bienes extranjeros? 
Por el contrario, debido a sus bajas tasas aduaneras y falta general de restricciones a las importaciones, EE.UU. se ha convertido en un centro comercial internacional. 
Los estadounidenses compran más refrigeradores, automóviles, ropa, computadoras –en fin, cualquier artículo que pueda venir a la mente- fabricados en el extranjero que ningún otro país. 
Para felicidad de los exportadores del mundo, la misma mentalidad derrochadora que hace que dos tercios de los estadounidenses sufran de obesidad o sobrepeso parece extenderse a todos sus hábitos de compra. 
Desde comienzos de esta década, ni la recesión, ni los huracanes, ni los altísimos precios del petróleo han parecido afectar sus apetitos. 
La verdad pura y simple es que incluso si Susan Schwab, la negociadora comercial de EE.UU. se hubiera negado a hacer una sola “concesión” y si Europa, Japón y los grandes países emergentes hubieran mantenido sobre la mesa sus mejores ofertas, EE.UU. seguiría siendo un país más abierto que cualquiera, excepto unas cuantas naciones pequeñas. 
Es cierto que hacia el final de las conversaciones, EE.UU. cedió a su rico y poderoso lobby agroindustrial. 
Sin embargo, eso fue sólo después de cinco años de intransigencia de los lobbies agrícolas europeos, todavía más poderosos. 
Y eso, sin mencionar que los políticos de los mercados emergentes no fueron capaces de comprender que reducir unilateralmente sus excesivas restricciones a las importaciones habría sido una buena idea, incluso si los países ricos no transigían en sus posiciones. 
¿Qué significa el fiasco comercial del pasado mes? 
Quienes tienen más experiencia en estos asuntos saben que a menudo las conversaciones comerciales mundiales renacen de sus propias cenizas. 
Lamentablemente, hoy parece improbable un resultado así, especialmente debido a que no hay muchas perspectivas de que EE.UU. vuelva a participar en las conversaciones en un futuro muy próximo. 
Es muy probable que el opositor Partido Demócrata tome el tema de la creciente desigualdad de los salarios como bandera central de las elecciones para el congreso de EE.UU. de mediados de este año, y también en la elección presidencial de 2008. 
Hay un hecho cierto: nosotros los economistas hemos descubierto que la globalización parece jugar un papel mucho menor en la creciente brecha entre salarios que los avances tecnológicos. 
Incluso así, la explosión de exportaciones procedentes de regiones con bajos salarios, como China e India, es al menos una pieza del rompecabezas. 
Lo último que desean los republicanos de Bush es parecer indiferentes a los problemas de las clases medias. 
De modo que lamentablemente, incluso si Europa recuperara la cordura y los mercados emergentes mostraran un mayor entusiasmo por la liberalización del comercio, es posible que no veamos un acuerdo comercial global sino hasta la próxima década. 
¿Cuán malo sería eso? 
Después de todo, con el sistema actual varios países asiáticos han logrado un notable crecimiento impulsado por las exportaciones. 
Y las negociaciones comerciales bilaterales y regionales pueden hacer mella a algunas de las barreras del sistema mundial actual. 
Por ejemplo, un problema fundamental es que la naturaleza del comercio global constantemente está evolucionando, y los acuerdos existentes sólo tienen una capacidad de adaptación limitada. 
Los servicios como la educación, la banca, la contabilidad y los seguros forman una proporción cada vez mayor del producto global (hoy en día está en cerca de dos tercios), y para una expansión mayor se necesita hacer cambios a los acuerdos actuales. 
Aunque Asia haya tenido éxito mediante la incesante exportación de manufacturas, los países que hoy son más pobres, especialmente los de África, pueden exportar de manera realista sólo productos agrícolas y textiles. 
Pero estos son precisamente los tipos de bienes que están más protegidos bajo los acuerdos existentes en la actualidad. 
Los acuerdos bilaterales pueden ser de ayuda, pero también pueden conducir a barreras comerciales más altas para los demás. 
Si se considera que el crecimiento económico global de los últimos cuatro años ha sido el más rápido desde principios de los años 70, el estado actual de esta situación cobra un cariz todavía más deprimente. 
La rápida expansión del comercio global, combinado con un intercambio cada vez más libre de personas e ideas, ha sido una piedra angular de este crecimiento, especialmente de las grandes mejoras a la productividad que lo sustentan. 
Si no se llega a nuevos acuerdos comerciales, hay un alto riesgo de que el ritmo de la globalización pierda fuerza, con profundas consecuencias para el bienestar y la lucha contra la pobreza en el mundo. 
Fuera de África, quienes más sufrirán viven en países como Brasil, India, China y México, cuyos gobernantes con razón la emprendieron contra los subsidios agrícolas de los países ricos, pero no llegaron a reconocer los graves costes de sus propias restricciones a las importaciones para el mundo en desarrollo. 
De manera que, por ahora, el mundo debe cifrar sus esperanzas en que EE.UU. siga absorbiendo importaciones extranjeras. 
Son famosas las palabras que dijera una vez Wallis Simpson, la polémica Duquesa de Windsor nacida en EE.UU.: “Nunca se puede ser demasiado rica ni demasiado delgada”. 
Afortunadamente para todos, el lema de EE.UU. es hoy “Nunca se puede ser demasiado rico ni demasiado gordo”. 
Cuando finalmente los estadounidenses decidan hacer dieta en sus importaciones, como algún día lo harán, para todos será evidente la hipocresía del mundo acerca del fracaso de las conversaciones sobre el comercio mundial. 


¿Ganó Hizbulah? 
Inmediatamente después de terminada la Guerra de Octubre de 1973, el mundo árabe estaba alborozado, ya que el cruce del Canal de Suez por el ejército egipcio y la ofensiva siria en los Altos del Golán destruyeron el mito de la invencibilidad israelí En Israel hubo duras críticas a los jefes políticos y militares, a quienes se culpó de la pérdida de 3.000 soldados en una guerra que terminó sin una victoria clara. 
La Primera Ministro Golda Meir, el Ministro de Defensa Moshe Dayan, el Jefe del Alto Mando de las Fuerzas de Defensa de Israel (FDI) David Elazar y el jefe de la inteligencia militar quedaron desprestigiados y pronto fueron reemplazados. 
Tuvo que pasar tiempo para que se afianzara un sentido de la proporción, irónicamente impulsado primero que nadie por los gobernantes de Egipto y Siria. 
Mientras los comentaristas en Israel y en todo el mundo seguían lamentando o intentando reafirmar la supremacía militar perdida de Israel, tanto el Presidente egipcio Anwar Sadat como su contraparte sirio Hafez Al-Assad reconocieron con entereza que sus países habían estado más cerca de una derrota catastrófica que en 1967, y que era imperativo evitar otra guerra. 
Esto condujo a la paz de Sadat y a la tregua de Assad en 1974 sobre los Altos del Golán, que nunca ha sido violada desde entonces. 
Es fácil leer en retrospectiva la guerra de 1973. 
Israel había sido atacada por sorpresa, ya que la buena información de inteligencia se malinterpretó en un clima de arrogante exceso de confianza. 
La línea de frente había quedado casi sin protección y se vio sobrepasada en su mayor parte. 
Los egipcios tenían un excelente plan de guerra y lucharon bien, y los tanques sirios avanzaron con decisión, lanzando una ola de ataques tras otra durante tres días y noches. 
En 48 horas, Israel parecía a punto de sufrir una derrota en ambos frentes. 
Sin embargo, tan pronto como se movilizaron completamente las FDI y las brigadas de reservistas que constituyen el 90 por ciento de su fuerza estuvieron listas para entrar en batalla, los israelíes detuvieron en seco a los ejércitos egipcio y sirio, y comenzaron su propio avance casi de inmediato. 
La guerra terminó con las fuerzas israelíes a 70 millas del Cairo y a menos de 20 millas de Damasco, y su éxito quedó nublado por el impacto del ataque por sorpresa, las sobrerreacciones emocionales, y la dificultad de ver con claridad a través de la confusión de la batalla. 
Hoy ocurre lo mismo con la guerra del Líbano y los burdos errores de percepción que la han seguido. 
Nadie debería sorprenderse de que los más modernos misiles antitanques puedan penetrar hasta los tanques de batalla más pesados y mejor protegidos. 
Sin embargo, los tanques israelíes hicieron un trabajo bastante aceptable en términos de limitar la cantidad de bajas. 
De manera similar, la falta de defensas contra cohetes de corto alcance con ojivas pequeñas es simplemente cuestión de sentido común. No son lo suficientemente potentes como para justificar el gasto de miles de millones de dólares en sistemas de armas de láser del tamaño de estadios de fútbol. 
Los errores de percepción más graves son igual de obvios. 
Por ejemplo, en lugar de hacer caso omiso de las jactanciosas declaraciones de victoria del Jeque Hassan Nasrallah, muchos comentaristas de todo el mundo repiten y apoyan su presunción de que Hizbolah luchó con mucho mas valientemente que los soldados regulares de los estados árabes en guerras anteriores. 
No obstante, en 1973, tras cruzar el Canal de Suez, miles de soldados de infantería egipcios defendieron férreamente el terreno contra los tanques de batalla israelíes que avanzaban contra ellos. 
Estaban en un desierto plano y expuesto, sin ninguna de las protecciones y escondrijos que tenía Hizbolah en sus pueblos libaneses construidos de piedra. 
Lo que es cierto es que los israelíes carecieron de un plan de guerra coherente, de modo que hasta su bombardeo mejor planeado quedó como una acción brutalmente destructiva (aunque con un efecto disuasivo, como lo demostró la inmovilidad de Siria). 
Similarmente, las acciones terrestres de Israel fueron dubitativas y poco decisivas desde su comienzo hasta su fin. 
Nunca se implementó un plan de contingencia totalmente desarrollado, es decir, una sofisticada combinación de penetraciones anfibias, aéreas y terrestres para llegar de manera rápida y profunda más allá del frente, antes de retroceder y destruir las posiciones de Hizbolah una a una desde atrás y hasta llegar a la frontera israelí. 
El plan de contingencia siguió archivado debido a la falta de víctimas civiles en el lado israelí. 
Se había partido del supuesto de que miles de cohetes de Hizbolah, lanzados en andanadas concentradas (lo que compensa la falta de precisión del hecho de no estar guiados y combina un potente impacto), mataría muchos civiles, tal vez cientos cada día. 
Eso habría dado carácter de necesidad imperiosa a una ofensiva de larga escala con más de 45.000 soldados, justificando políticamente los cientos de bajas que habría costado. 
Sin embargo, Hizbolah distribuyó sus cohetes a las milicias de los pueblos, que lograron ocultarlos de los ataques aéreos, protegerlos de la artillería y evitar que fueran detectados por las sondas de los vehículos aéreos israelíes no tripulados, pero que fueron incapaces de lanzarlos de manera eficaz y simultánea contra los mismos objetivos. 
En lugar de cientos de civiles muertos, los israelíes perdieron uno o dos por día. 
Incluso después de tres semanas, el total era menos que el producido por algunas de las bombas suicidas, lo que hizo que fuera políticamente inaceptable lanzar una ofensiva que mataría jóvenes soldados y jefes de familia. 
De hecho, una iniciativa así tampoco habría erradicado a Hizbolah, ya que se trata de un movimiento político que ha tomado las armas, no un ejército ni una banda de pistoleros. 
Por esa misma razón, es probable que el resultado de la guerra sea más satisfactorio de lo que muchos parecen creer. 
A diferencia de Yasser Arafat, que combatió por una Palestina eterna y no por los palestinos reales, cuya prosperidad y seguridad siempre estuvo dispuesto a sacrificar por la causa, Nasrallah tiene una base de apoyo político concentrada en el sur del Líbano. 
Habiendo aceptado tácitamente la responsabilidad por el inicio de la guerra, Nasrallah ha hecho que Hizbolah centre sus actividades en la rápida reconstrucción de pueblos y ciudades hasta la misma frontera con Israel. 
La base de poder de Nasrallah ahora es rehén de la buena conducta de Hizbolah. 
Difícilmente se puede permitir comenzar otra ronda de luchas que lo destruya todo nuevamente. 

¿Inventaron los seres humanos la modernidad? 
Los restos fósiles y los datos genéticos indican que los seres humanos modernos proceden de África y en el último decenio antropólogos, arqueólogos, lingüistas y otros científicos han solido identificar el origen biológico de nuestra especie con el origen de la inteligencia moderna. 
Esa idea es muy sencilla. 
El proceso que produjo nuestra especie en África le brindó varias ventajas -lenguaje sintáctico, conocimiento avanzado, pensamiento simbólico- que favoreció su dispersión por todo el mundo y determinó en última instancia su éxito evolutivo. 
Sin embargo, si bien esas ventajas fueron espectaculares y determinadas por el cambio biológico, es de esperar que las encontremos reflejadas en la cultura material producida por aquellas poblaciones tempranas y anatómicamente modernas. 
Entre las más comunes creaciones duraderas que atestiguan la compleja naturaleza simbólica de las culturas humanas etnográficamente documentadas figuran tecnologías complejas, tendencias regionales en el estilo y la decoración de herramientas, utilización de pigmentos, representación abstracta y figurativa, enterramientos, artículos depositados en las tumbas y adornos personales. 
Concretamente, deberíamos encontrar esa documentación arqueológica en yacimientos de África correspondientes a períodos comprendidos entre 200.000 y 100.000 años atrás, pero lo que, en cambio, vemos es la aparición gradual de innovaciones de comportamiento dentro y fuera de África en períodos comprendidos entre 300.000 y 20.000 años atrás. 
Además, las poblaciones anatómicamente modernas comparten varias de esas innovaciones con los hombres de Neandertal, que muchos antropólogos y genetistas consideran una especie diferente o un tipo humano inherentemente incapacitado para alcanzar nuestro nivel cognoscitivo. 
Por ejemplo, encontramos cuchillas de piedra alargadas en yacimientos de Neandertal de Europa y del Oriente Próximo, pero también en yacimientos habitados por los seres humanos modernos en Oriente Próximo y África desde hace al menos 100.000 años. 
Después las tecnologías de cuchillas de piedra desaparecieron y reaparecieron cíclicamente en esas zonas y en algunas regiones -como, por ejemplo, Australia- no aparecieron hasta hace pocos miles de años. 
Asimismo, las herramientas normalizadas producidas tanto por los hombres de Neandertal como por los modernos aparecieron hace 80.000 años. 
En yacimientos de África se encuentran pigmentos, probablemente utilizados para actividades simbólicas, como, por ejemplo, tatuajes o pinturas corporales, correspondientes a 300.000 años atrás, pero también en yacimientos contemporáneos y en yacimientos de Neandertal más recientes en Europa. 
El carácter intencional y el significado simbólico de los enterramientos anteriores a 30.000 años atrás, en particular los de hombres de Neandertal, siguen siendo objeto de intenso debate, pero existe documentación suficiente para pensar que tanto los seres humanos anatómicamente modernos como los hombres de Neandertal comenzaron a enterrar a sus muertos hace 100.000 años... y probablemente antes, como lo indica la reciente datación de un lugar de enterramiento de hombres de Neandertal en Tabun (Israel), que corresponde a 160.000 años atrás. 
Desde luego, herramientas complejas fabricadas con hueso -como, por ejemplo, arpones, puntas de lanzas y punzones- parecen haber aparecido en África hace 90.000 años, mucho antes que en el resto del mundo, lo que también resulta aplicable a artefactos de los seres humanos modernos como adornos personales, pues recientemente se han descubierto abalorios de concha que se remontan a 75.000 años atrás. 
Pero no parece que se propagaran esas innovaciones. 
Las herramientas y los abalorios de huesos están virtualmente ausentes de los yacimientos de África y del Oriente Próximo habitados por seres humanos modernos a partir de 100.000 años atrás y en yacimientos africanos que se remontan a 75.000 años atrás se han encontrado pocos grabados abstractos en huesos y en fragmentos de ocre. 
Representaciones de animales, seres humanos y otros rasgos naturales no aparecen en las tres zonas de documentación -África, Europa y el Oriente Próximo- antes de períodos comprendidos entre 40.000 y 30.000 años atrás y en épocas mucho más posteriores en unas zonas que en otras. 
En resumen, ciertas innovaciones de comportamiento parecen haber aparecido en África en períodos entre 10.000 y 30.000 años antes que su expresión por parte de los hombres de Neandertal, pero dudo que ese desfase sea una prueba de capacidades cognoscitivas diferentes. 
Al fin y al cabo, la agricultura tardó 7.000 años en llegar a Inglaterra desde el Oriente Próximo y nadie sostendría que las capacidades cognoscitivas de los cazadores y recolectores mesolíticos de Inglaterra fueran inferiores a las de los primeros agricultores. 
Eso indica que la trayectoria de nosotros, los "modernos", en nuestras transformaciones desde el final de la época glaciar ha variado enormemente en la cultura material. 
Los arqueólogos futuros deberían no buscar una explicación de esa variación desde el punto de vista de las diferencias visibles... ¡en nuestra biología ósea! 
El comportamiento "moderno" puede haber aparecido en regiones diferentes y entre grupos diferentes de seres humanos, como ocurriría en gran medida en períodos históricos posteriores con las invenciones de la agricultura, la escritura y el transporte. 
Más esencial aún es que el comportamiento es, desde luego, un componente importante a la hora de determinar la adaptación de una especie, su zona de distribución geográfica y el sistema de reconocimiento de los pares para el apareamiento... todos los cuales contribuyen al mantenimiento de los limites de una especie. 
Pero eso no quiere decir que el comportamiento moderno deba haberse desarrollado en una sola especie. 
Especies muy próximas pueden tener sistemas similares de comportamiento y, en el caso de nuestros predecesores próximos, entre los rasgos compartidos probablemente figuraran muchos que hemos preferido considerar monopolio de nuestra especie, incluido el comportamiento simbólico. 
La consecuencia más importante de la tesis de que la modernidad cultural surgió en más de una especie es la de que elimina en gran medida la dicotomía que el pensamiento occidental ha advertido tradicionalmente entre el mundo natural y la cultura humana. 
La arqueología de las primeras poblaciones modernas y las de Neandertal indica que no somos el pueblo elegido que recibió de Dios la luz, el mandato divino de crecer y multiplicarse y eliminar a sus vecinos subhumanos. 
Se trata de una perspectiva liberadora y que, además, nos inspira humildad. 
Si el hecho de que seamos la única especie humana que ha sobrevivido en la Tierra es consecuencia de un accidente histórico y no de la competencia darwiniana, podemos abrir nuestras mentes y aceptar que compartimos parte de nuestra "cultura" con nuestros parientes vivos y ya extintos. 
Probablemente nuestra modernidad sea también parte de su legado. 

¿Los pobres son los causantes de la crisis? 
WASHINGTON, DC – Estados Unidos sigue desgarrado por un acalorado debate sobre las causas de la crisis financiera de 2007-2009. 
¿Hay que echarle la culpa al gobierno por lo que salió mal? Y, si fuera así, ¿de qué manera? 
En diciembre, la minoría republicana en la Comisión de Investigación de la Crisis Financiera (FCIC, por su sigla en inglés) intervino con una narrativa de disenso preventiva. De acuerdo con este grupo, las políticas equivocadas del gobierno, destinadas a aumentar la cantidad de propietarios de viviendas entre la gente relativamente pobre, empujó a demasiada gente a contraer hipotecas de alto riesgo que no podían pagar. 
Potencialmente, esta narrativa puede ganar mucho respaldo, especialmente en la Cámara de Representantes controlada por los republicanos y en las vísperas de la elección presidencial de 2012. 
Pero, mientras que los republicanos de la FCIC escriben elocuentemente, ¿tienen alguna prueba para respaldar sus aseveraciones? 
¿La gente pobre en Estados Unidos es responsable de causar la crisis global más grave en más de una generación? 
No, según Daron Acemoglu del MIT (y autor junto conmigo en otros temas), que presentó sus conclusiones en la reunión anual de la Asociación de Finanzas de Estados Unidos a principios de enero. (Las diapositivas están en su sitio web del MIT.) 
Acemoglu desglosa la narración republicana en tres interrogantes diferentes. 
Primero, ¿hay pruebas de que los políticos estadounidenses responden a las preferencias o deseos de los votantes de menores ingresos? 
La evidencia en este punto no es tan definitiva como a uno le gustaría, pero lo que tenemos –por ejemplo, a partir del trabajo de Larry Bartels de la Universidad de Princeton- sugiere que, en los últimos 50 años, prácticamente toda la élite política estadounidense dejó de compartir las preferencias de los votantes de ingresos bajos o medios. 
Las opiniones de los funcionarios se acercaron mucho más a las que comúnmente se hacen oír en la cima de la distribución de ingresos. 
Existen varias teorías con respecto a por qué se produjo este cambio. 
En nuestro libro 13 banqueros, James Kwak y yo destacamos una combinación del creciente papel que juegan los aportes de campaña, la puerta giratoria entre Wall Street y Washington, y, sobre todo, un cambio ideológico hacia la idea de que las finanzas son buenas, que más finanzas es mejor y que lo mejor son las finanzas sin control. 
Existe un corolario claro: las voces e intereses de la gente relativamente pobre poco cuentan en la política norteamericana. 
La evaluación que hace Acemoglu de la investigación reciente sobre el lobby es que las partes del sector privado querían que se relajaran las reglas financieras –y trabajaron duro e invirtieron mucho dinero para obtener este resultado-. 
El ímpetu por un gran mercado de hipotecas de alto riesgo surgió del interior del sector privado: “innovación” por parte de prestadores hipotecarios gigantes como Countrywide, Ameriquest y muchos otros, respaldados por los grandes bancos de inversión. 
Y, para hablar sin rodeos, fueron algunos de los mayores jugadores de Wall Street, no los propietarios excesivamente endeudados, los que recibieron rescates gubernamentales después de la crisis. 
Acemoglu luego pregunta si existen pruebas de que la distribución de ingresos en Estados Unidos empeoró a fines de los años 1990, lo que llevó a los políticos a aflojar las riendas en lo que concierne a prestarle dinero a gente que estaba “rezagada”. 
Los ingresos en Estados Unidos, efectivamente, se volvieron mucho más desiguales en los últimos 40 años, pero el momento elegido no encaja con esta historia en absoluto. 
Por ejemplo, a partir del trabajo que hizo Acemoglu con David Autor (también del MIT), sabemos que los ingresos correspondientes al 10% que más gana subieron marcadamente durante los años 1980. 
Los ingresos semanales crecieron lentamente en el caso del 50% que menos gana y del 10% que menos ganaba en ese momento, pero al sector menos favorecido en la distribución de ingresos en realidad le fue relativamente bien en la segunda mitad de los años 1990. 
De modo que nadie tuvo que pelearla más que este segmento en la víspera de la locura de las hipotecas de alto riesgo, que se produjo a principios de los años 2000. 
A partir de datos de Thomas Piketty y Emmanuel Saez, Acemoglu también señala que la dinámica de la distribución de ingresos para el 1% que más gana en Estados Unidos parece diferente. 
Como sugirieron Thomas Philippon y Ariell Reshef, el marcado incremento de este grupo en el poder de ingresos parece más relacionado con la desregulación de las finanzas (y quizás otros sectores). 
En otras palabras, los grandes ganadores de la “innovación financiera” de todo tipo en las últimas tres décadas no fueron los pobres (ni siquiera la clase media), sino los ricos –la gente que ya cobraba mucho. 
Finalmente, Acemoglu examina el papel del respaldo del gobierno federal a la vivienda. 
Sin duda, Estados Unidos durante mucho tiempo ofreció subsidios a la vivienda ocupada por sus dueños –principalmente a través de una deducción impositiva para los intereses hipotecarios-. 
Pero este subsidio en absoluto explica el momento del auge del sector inmobiliario y de los descabellados préstamos hipotecarios. 
Los republicanos de la FCIC acusan con firmeza a Fannie Mae, Freddie Mac y otras empresas patrocinadas por el gobierno que respaldaron los préstamos para la vivienda mediante garantías de diferentes tipos. 
Tienen razón cuando dicen que Fannie y Freddie eran “demasiado grandes para quebrar”, lo que les permitió pedir dinero prestado a un menor costo y asumir más riesgo –con un escaso financiamiento de capital para respaldar su exposición. 
Pero, si bien Fannie y Freddie se lanzaron a hipotecas dudosas (particularmente aquellas conocidas como Alt-A) e hicieron operaciones con prestadores de alto riesgo, esto representaba algo relativamente pequeño y surgió tarde en el ciclo (por ejemplo, 2004-2005). 
El principal ímpetu para el auge surgió de toda la maquinaria de la securitización de “sello privado”, que era justamente eso: privado. 
De hecho, como señala Acemoglu, los poderosos jugadores del sector privado consistentemente intentaron marginar a Fannie y Freddie y excluirlas de los segmentos de mercado en rápida expansión. 
Los republicanos de la FCIC están en lo cierto al ubicar al gobierno en el centro de lo que salió mal. 
Pero este no fue un caso de sobrerregulación o de exceso de alcance. 
Por el contrario, 30 años de desregulación financiera, que fue posible gracias a que se cautivó el corazón y la mente de los reguladores, y de políticos tanto republicanos como demócratas, le dieron a una estrecha élite del sector privado –principalmente en Wall Street- casi todas las ventajas del auge inmobiliario. 
La parte negativa recayó en el resto de la sociedad, en especial en las personas de bajo nivel educativo y mal remuneradas, que ahora perdieron sus casas, sus empleos, las esperanzas para sus hijos o todo a la vez. 
Esta gente no causó la crisis. Pero está pagando por ella. 






¿Por qué crear economías financieramente inclusivas? 
SEATTLE – El tema de la cumbre del G20 esta semana en Hamburgo, Alemania, es "forjar un mundo interconectado", y cuando los líderes se pongan a trabajar, muchos de los tópicos de más alto perfil -cambio climático, contraterrorismo, comercio- ocuparán la escena central. 
Pero la atención que reciba un tema mucho menos conocido de la agenda no será menos crucial para asegurar la prosperidad global: la inclusión financiera digital. 
Hoy, unos 2.000 millones de adultos todavía no tienen acceso ni siquiera a los servicios financieros más básicos. 
La inclusión financiera digital tiene que ver con ampliar el acceso a la economía formal haciendo que herramientas financieras electrónicas -como cuentas de débito a las que la gente puede acceder desde sus teléfonos móviles- sean accesibles y estén disponibles en gran escala. 
Primero, manejan el dinero de manera más efectiva -con nuevas maneras de ahorrar, hacer pagos, acceder a crédito u obtener seguros-. Segundo, pasan menos tiempo ocupándose de transacciones financieras simples y más en un trabajo productivo o administrando una pequeña empresa propia. 
Es más, las ganancias y los ahorros adicionales pueden mejorar la resiliencia de la gente pobre a las dificultades financieras que resultan, por ejemplo, de un gasto médico inesperado o de una mala cosecha estacional. 
No es poca la evidencia del efecto transformador de la inclusión financiera digital en las economías. 
En Kenia, por caso, el "dinero móvil", que permite a los usuarios transferir fondos por mensaje de texto, ha ayudado a unos 194.000 hogares a salir de la pobreza extrema. 
El avance allí fue impulsado por cambios en el comportamiento frente al ahorro y a una mayor opción ocupacional, especialmente para las mujeres. 
En tanto más países experimenten mejoras como éstas, las perspectivas de un crecimiento económico duradero mejoran drásticamente. 
Un estudio reciente proyectó que ampliar el acceso a herramientas financieras digitales podría aumentar el PIB de los países en desarrollo aproximadamente 3,7 billones de dólares en 2025. 
Pero, para capitalizar la promesa de una mayor inclusión financiera, hacen falta políticas efectivas a nivel nacional. 
El año pasado, el G20 publicó "Principios de Alto Nivel para la Inclusión Financiera Digital", que se centra en ocho de las estrategias más exitosas adoptadas por gobiernos nacionales en todo el mundo. 
Un nuevo informe del G20 publicado esta primavera analiza aún más estas estrategias y muestra cómo poner los principios en marcha. 
China ha sido un líder en este sentido, al demostrar cómo se puede lograr un equilibrio entre innovación y riesgo. 
Cuando aparecieron por primera vez los servicios de pago online, como Alipay de Alibaba, los reguladores se enfrentaron a una categoría absolutamente nueva de proveedor financiero. 
En lugar de imponer una batería de reglas de entrada, observaron y aprendieron a ver qué tipos de regulaciones eran necesarias. 
Esto les dio a los proveedores la posibilidad de hacer pie y evolucionar. 
Esa estrategia ayudó a Alipay a convertirse en la mayor plataforma de pagos online del mundo. 
Las innovaciones regulatorias en otras partes están solucionando otro desafío clave: la falta de identificación personal para los nuevos tenedores de cuentas. 
Ese es un problema común en muchos países en desarrollo, y ha impedido que cientos de millones de personas se suscribieran a servicios financieros. 
Para superar este escollo, Tanzania y México implementaron sistemas que no requieren más que un número telefónico para suscribirse a las cuentas más básicas. 
Los programas en ambos países han sido exitosos; en México, por ejemplo, se abrieron más de nueve millones de nuevas cuentas en los primeros dos años. 
India, mientras tanto, está lanzando un gigantesco programa de identificación digital que requiere huellas digitales y otros datos biométricos. 
Se han creado más de mil millones de perfiles digitales desde que el programa comenzó hace seis años; hoy, más de un tercio de esos perfiles están asociados a cuentas bancarias. 
Sin embargo, el informe más reciente del G20 también destaca algunos desafíos. 
Por ejemplo, la "interoperabilidad" -la capacidad de los clientes de hacer transacciones entre ellos aún si usan plataformas diferentes- es la norma sólo en unos pocos mercados hoy. 
Una acción por parte del gobierno para resolver esta cuestión ayudaría a facilitar la comodidad de los clientes y a reducir los costos operativos de los proveedores. 
Los usuarios con poca o ninguna experiencia en sistemas de pago online también se beneficiarían con la adopción de políticas que mejoren el alfabetismo financiero. 
En general, los informes del G20 dejan en claro que la inclusión financiera digital es una herramienta poderosa para hacer frente a la pobreza. 
Pero los países más adinerados también se pueden beneficiar, porque la inclusión financiera digital, cuando está bien desarrollada, aumenta la actividad de los consumidores y el comercio. 
El G20, bajo la presidencia de China el año pasado, hizo de la mejora del acceso a los servicios financieros digitales una prioridad global, y seguirá siendo así bajo el mandato de Alemania. 
Este foco ayudará a mejorar el acceso a la economía global para los miles de millones de personas que más lo necesitan -especialmente los pobres, los mayores y las mujeres en los países en desarrollo. 
El mundo está logrando entender mejor la mecánica de la inclusión financiera, y las maneras en que la tecnología digital pueden acelerarla. 
Es una excelente noticia para los que no están bancarizados. 
Pero incluir el tema en la agenda de una cumbre no es suficiente. 
Para mantener la innovación en marcha, los desafíos globales requieren de soluciones localizadas. 
Como ya han descubierto los líderes de China, Kenia, México y muchos otros países, una economía que incluye a todos también beneficia a todos. 

Cómo aprovechar la revolución digital para favorecer al desarrollo sostenible 
JOHANNESBURGO/NUEVA YORK – La digitalización financiera – la transformación a nivel de sistema de todo el ecosistema financiero que trae consigo la revolución digital – podría catalizar los esfuerzos mundiales a favor de financiar el desarrollo sostenible. 
Según el McKinsey Global Institute, el uso expandido de la tecnología financiera podría impulsar el crecimiento en los países en desarrollo por una cifra que llegue hasta $3,7 millones de millones hasta el año 2025, principalmente gracias al aumento de las ganancias de productividad y a una inclusión financiera más amplia. 
Sin embargo, para poder cumplir con las promesas de la digitalización, el mundo tendrá que alinear las estrategias de financiamiento e inversión más estrechamente con los resultados del desarrollo sostenible. 
El mes pasado, el secretario general de las Naciones Unidas, António Guterres, convocó a un grupo de trabajo sobre financiamiento digital con el propósito de abordar este complejo desafío. 
Nos sentimos honrados de prestar nuestros servicios en calidad de copresidentes de este esfuerzo mundial. 
Por razones obvias, el financiamiento es clave para lograr los Objetivos de Desarrollo Sostenible (ODS) y para cumplir los objetivos de emisiones que se establecieron en el acuerdo de París de 2015 sobre el clima. 
Pero, a pesar de que los ahorros mundiales son más que adecuados para impulsar la transición hacia el desarrollo sostenible, el sistema financiero mundial, hasta ahora, no ha logrado intermediar efectivamente la oferta y la demanda. 
El modesto éxito que algunos países han logrado en la financiación del desarrollo sostenible no se conmensura con la necesidad. 
Muchos factores pueden influir en los resultados de desarrollo sostenible. 
Por ejemplo, las crisis financieras y económicas mundiales que comenzaron en el año 2008 – y las respuestas posteriores de los reguladores y los responsables de la formulación de políticas – han tenido un impacto en el crecimiento económico, la creación de empleos y la igualdad de ingresos. 
Asimismo, emprendimientos, como por ejemplo la Iniciativa del Cinturón y Ruta de la Seda, pueden desbloquear nuevos fondos para inversiones en infraestructura. 
Cualquier número de políticas nacionales e internacionales puede determinar si la financiación nos brinda desarrollo sostenible o nos desvía del mismo. 
Pero, es la digitalización la que podría marcar la mayor diferencia a largo plazo al aprovechar el poder de los nuevos modelos de negocios que están impulsados ​​por las tecnologías que incluyen conectividad móvil, inteligencia artificial, big data, blockchain e Internet de las cosas. 
Ese inmenso potencial, sin embargo, no está garantizado. 
En última instancia, el impacto de la digitalización en el desarrollo sostenible dependerá de si el advenimiento de datos cada vez más baratos, junto con un análisis más rápido, se traduce en decisiones de financiamiento que tomen más en cuenta los costos sociales y ambientales actuales. 
El sector tecnofinanciero, también llamado fintech, puede colocar a los ciudadanos en el centro del escenario, como protagonistas del logro de buenos resultados de desarrollo. 
La revolución digital de Kenia ha ayudado a los hogares pobres a tener acceso a todo: desde acceso a energía solar hasta a los mercados de bonos del gobierno. 
Las plataformas de financiación colectiva, o también denominadas ‘crowdsourcing’, como por ejemplo Abundance del Reino Unido, EcoCrowd de Alemania y NPO Bank de Japón, están desbloqueando soluciones de préstamos que se pueden caracterizar como responsables y sostenibles. 
En China, la plataforma Ant Forest de Ant Financial ha ayudado a más de 300 millones de personas a reducir su huella ecológica. 
Los servicios de uso compartido de bicicletas utilizan soluciones de pago fintech basadas en aplicaciones con el propósito de que la opción de transporte que ofrecen – que es más saludable y baja en carbono – esté a disposición de millones de personas en ciudades a lo largo y ancho de todo el mundo. 
En resumen, ya hay indicios tentadores del poder que conlleva la revolución digital en lograr el progreso de las finanzas para la sostenibilidad. 
Cambiar la forma en que las personas realizan actividades bancarias e invierten, y democratizar el acceso al sistema financiero, es esencial para estimular el desarrollo de manera más amplia. 
De acuerdo con el Fondo de las Naciones Unidas para el Desarrollo del Capital, la inclusión financiera para la población no bancarizada y que recibe servicios insuficientes es un facilitador directo de por lo menos ocho de los ODS. 
El desafío hoy en día es pensar y actuar de manera sistémica: es decir, extrapolar ejemplos minoristas para considerar cómo la digitalización puede alinear al sistema financiero con el desarrollo sostenible; cómo los inversores identifican, analizan y mitigan el riesgo; cómo se desplazan los mercados de capital; y, cómo los formuladores de políticas y los reguladores abordan su trabajo. 
El problema es que la mayoría de las soluciones están fragmentadas y enfocadas de manera estrecha, a la par de que los problemas que representan una amenaza existencial para la humanidad – como por ejemplo el cambio climático – son en gran medida externos a la mayoría de las decisiones de financiamiento. 
No se canaliza el ahorro interno para financiar una infraestructura sostenible. 
Los flujos financieros ilícitos continúan drenando los recursos de desarrollo. 
La financiación sostenible para la biodiversidad sigue siendo virtualmente ignorada por la revolución fintech. 
E, incluso la inclusión financiera – donde fintech ha tenido el mayor impacto en el desarrollo hasta la fecha – tiene un largo camino por recorrer en cuanto a la reducción de la pobreza y la desigualdad. 
Estos son sólo algunos de los desafíos que nuestro equipo de trabajo estudiará. 
Nuestros miembros incluyen a emprendedores tecnológicos, directores ejecutivos de bancos, líderes de la sociedad civil, creadores de estándares internacionales, expertos en mercados de capital, gobernadores de bancos centrales, ministros de finanzas y economía, y jefes de agencias de la ONU. 
A lo largo del año 2019 trabajaremos en estrecha colaboración con líderes ya establecidos y líderes emergentes con el propósito de analizar los problemas, identificar las oportunidades y formular recomendaciones para garantizar que las transformaciones que se están produciendo con la digitalización financiera sean las que, al fin de cuentas, beneficien al planeta y sus habitantes. 
Comenzamos nuestro trabajo en enero próximo y nuestro objetivo es presentar nuestro conjunto inicial de resultados en septiembre de 2019. 
Como dijo el mes pasado el secretario general Guterres, cuando anunció el lanzamiento del grupo de trabajo, la tecnología digital “puede cambiar las reglas del juego” en cuanto al logro de avances con respecto a los ODS. 
Con la orientación que brindan los líderes y las políticas, la digitalización del financiamiento puede abrir roles para que ciudadanos empoderados puedan dar forma al futuro de la economía real. 
El enfoque ahora debe centrarse en aprovechar esta oportunidad disruptiva para garantizar que el sistema financiero cumpla con su potencial de apoyar un desarrollo inclusivo y sostenible. 

Adaptarse a la nueva globalización 
BERKELEY – Países de todo el mundo están hoy reconsiderando las condiciones de participación en el comercio internacional. 
No está del todo mal; en realidad, los efectos disruptivos de la globalización sobre millones de trabajadores de las economías avanzadas fueron ignorados demasiado tiempo. 
Pero para definir nuevas políticas comerciales, se necesita una comprensión clara de la evolución actual de la globalización y no una visión retrospectiva anclada en los últimos 30 años. 
La globalización le hizo al mundo mucho bien. 
Una investigación del McKinsey Global Institute muestra que los flujos globales de bienes, servicios, capital financiero, datos y personas acrecentaron el PIB mundial más de un 10% (unos 7,8 billones de dólares sólo en 2014) respecto de lo que hubiera sido de permanecer cerradas las economías. 
La mayor parte de este valor adicional beneficia a los países más interconectados. 
Por ejemplo, a Estados Unidos (que está tercero entre los 195 países listados en el Índice de Conectividad del MGI) le ha ido bastante bien. 
También obtuvieron grandes beneficios las economías de mercado emergentes, usando la industrialización orientada a las exportaciones como trampolín para el crecimiento acelerado. 
Pero a la par que la globalización redujo la desigualdad entre países, empeoró la desigualdad de ingresos dentro de ellos. 
Entre 1998 y 2008, los ingresos de la clase media en las economías avanzadas se estancaron, mientras crecían casi un 70% para las personas de la cima de la pirámide mundial de ingresos. 
Los estadounidenses más pudientes, que conforman la mitad del 1% más rico de la población mundial, se quedaron con una cuota importante de los beneficios de la globalización. 
Es verdad que esto no se debe exclusivamente, ni en su mayor parte, a la globalización. 
El principal culpable es el cambio tecnológico que conduce a la automatización de tareas manuales y cognitivas rutinarias, mientras aumenta la demanda de trabajadores altamente capacitados (y sus salarios). 
Pero la competencia de las importaciones y el traslado de puestos de trabajo a las economías emergentes también hicieron su parte; y tal vez lo más importante, fueron objetos más visibles para el temor y el resentimiento de los votantes. 
En las industrias y regiones más afectadas por la competencia de las importaciones, un descontento que llevaba años latente estalló y sumó apoyo a populistas que prometen deshacer la globalización. 
Pero para una reformulación de las políticas comerciales de las economías avanzadas, es fundamental comprender que la globalización ya viene atravesando una importante transformación estructural. 
Después de la crisis financiera global, nuevas regulaciones pusieron en retirada a los bancos, y el flujo internacional de capitales se derrumbó. 
Entre 1990 y 2007, el comercio internacional creció al doble de velocidad que el PIB global; pero desde 2010 se invirtieron los papeles y el segundo crece más rápido. 
Detrás de la desaceleración del comercio internacional hay fuerzas tanto cíclicas como seculares. 
Hace años que falta inversión; el crecimiento de China se frenó (una tendencia secular que difícilmente se revertirá); y es posible que la expansión de las cadenas de suministro globales haya llegado al límite de aumento de eficiencia. 
En síntesis, a partir de ahora la desaceleración del comercio internacional puede ser la norma. 
Pero no quiere decir esto que la globalización esté en retirada; más bien, se está convirtiendo en un fenómeno de naturaleza más digital. 
Hace apenas 15 años, el flujo internacional de datos digitales era casi inexistente; hoy incide más sobre el crecimiento económico global que el flujo tradicional de bienes transables. 
El volumen del flujo internacional de datos se multiplicó por 45 desde 2005, y se prevé que volverá a multiplicarse por nueve en los próximos cinco años. 
Hoy usuarios de todo el mundo pueden reproducir el último single de Beyoncé apenas se publica. 
Un fabricante en Carolina del Sur puede usar la plataforma de comercio electrónico Alibaba para comprar componentes a un proveedor chino. 
Una jovencita de Kenia puede aprender matemática en la Khan Academy. 
El ochenta por ciento de los estudiantes que siguen cursos virtuales en Coursera vive fuera de los Estados Unidos. 
Esta nueva forma de globalización digital es más intensiva en conocimiento que en capital o mano de obra. 
Depende de conexiones de banda ancha en vez de corredores marítimos. 
Facilita y fortalece la competencia y modifica las reglas que definen la forma de hacer negocios. 
Pensemos en las actividades exportadoras, que otrora parecían fuera del alcance de empresas pequeñas desprovistas de recursos para salir a la caza de oportunidades internacionales o navegar el mar de la burocracia transfronteriza. 
Ahora plataformas digitales como Alibaba y Amazon permiten incluso a pequeños emprendedores conectarse directamente con clientes y proveedores de todo el mundo y transformarse en “micromultinacionales”. 
Facebook estima que hoy su plataforma alberga 50 millones de pequeñas empresas (en 2013 eran 25 millones); en promedio, el 30% de los seguidores de estas empresas en Facebook son de otros países. 
Pero aunque las tecnologías digitales abren las puertas de la economía global a individuos y empresas pequeñas, nada garantiza que estos las crucen en cantidades suficientes. 
Para eso se necesitan políticas que los ayuden a aprovechar las nuevas oportunidades del mercado global. 
Estados Unidos se retiró del Acuerdo Transpacífico (ATP), pero muchas de las cuestiones a las que este apuntaba siguen demandando reglas globales. 
El proteccionismo y las exigencias de localización de datos están en alza, mientras crece la preocupación por la privacidad de los datos y la ciberseguridad. 
Sin el ATP, será imperioso hallar algún otro vehículo que permita establecer principios nuevos para el comercio digital en el siglo XXI, con un mayor énfasis en la protección de la propiedad intelectual, el flujo internacional de datos y el comercio de servicios. 
Al mismo tiempo, las economías avanzadas deben ayudar a los trabajadores a obtener las habilidades necesarias para ocupar puestos de alta calidad en la economía digital. 
La educación continua no puede ser una mera consigna: debe hacerse realidad. 
Hay que poner oportunidades de reconversión laboral al alcance no sólo de aquellos que perdieron sus empleos por la competencia extranjera, sino también de quienes enfrentan la disrupción debida al avance incesante de la automatización. 
Se necesitan programas de capacitación que puedan impartir nuevas habilidades en cuestión de meses, no de años, y se los debe complementar con otros que sostengan los ingresos de los trabajadores mientras estos se recapacitan y los ayuden a reubicarse en trabajos más productivos. 
La mayoría de las economías avanzadas, y entre ellas Estados Unidos, no han respondido adecuadamente a las necesidades de las comunidades y las personas que la globalización dejó atrás, necesidades que ahora es fundamental encarar. 
Una respuesta eficaz demandará políticas que ayuden a las personas a adaptarse al presente y aprovechar las oportunidades futuras de la próxima fase de la globalización digital. 

La promesa mundial de la salud digital 
BASILEA – En su reciente y exitoso libro Factfulness, el ya fallecido experto en salud mundial Hans Rosling muestra que horrores tales como los desastres naturales, los derrames de petróleo y las muertes en el campo de batalla siguen una clara tendencia descendente, mientras que la productividad de las cosechas, las tasas de alfabetismo y otros indicadores de desarrollo están en alza. 
Basándose en hechos y datos comprobados, Rosling sostiene que hay motivos para el optimismo, aunque el mundo parezca cada vez más caótico. 
También los hay en el ámbito de la salud mundial, por una sencilla razón. 
Así como la Revolución Industrial produjo avances trascendentales en medicina, la actual revolución digital nos permitirá mejorar la atención de la salud en modos que hace apenas unos años hubiera sido difícil imaginar. 
Casi todos los países del mundo se han comprometido a cumplir los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, una agenda internacional para la mejora del bienestar de la humanidad y del planeta que es su sostén. 
En relación con la salud mundial, los ODS apuntan a eliminar las muertes infantiles por causas evitables y las grandes epidemias, y alcanzar la cobertura universal de salud. 
Pese a ser sumamente ambiciosos, los ODS son claramente alcanzables. 
Sólo necesitamos aprovechar las oportunidades ofrecidas por Internet, los dispositivos móviles y otras tecnologías digitales, que ya están ampliando el acceso a la atención médica y mejorando su calidad en comunidades remotas. 
Tomemos por ejemplo la India. 
Hace unos meses, el gobierno del primer ministro Narendra Modi presentó el “Modicare”, el programa de seguro médico con financiación estatal más grande del mundo, que cubrirá a más del 40% de los 1300 millones de ciudadanos indios. 
El gobierno apunta a detener el incremento de enfermedades no transmisibles (ENT) como la diabetes y el cáncer, y al mismo tiempo ahorrar a las familias gastos en salud causantes de pobreza. 
En un país del tamaño de la India, un programa de esta naturaleza depende en gran medida de la tecnología, para conectar a la gente con los servicios sanitarios, almacenar y analizar datos de los pacientes, y evitar errores catastróficos por la mezcla de historiales médicos. 
La tecnología digital también habilita el acceso de pacientes en áreas remotas a los profesionales médicos más capacitados. 
El programa de telemedicina de la Fundación Novartis en Ghana logró que el 70% de las consultas médicas se gestione por teléfono, lo que ahorra a los pacientes trabajosos traslados a centros de atención primaria. 
Las tecnologías digitales también están revolucionando la capacitación médica. 
En regiones aisladas, es común que los trabajadores sanitarios deban hacer largos trayectos a pie para recibir capacitación, e inevitablemente muchos terminan sin la formación que necesitan. 
Pero ahora los proveedores de atención médica pueden recibir capacitación por medio de teléfonos inteligentes y tabletas. 
Una de nuestras entidades asociadas, Last Mile Health, creó una plataforma digital enteramente dedicada a la capacitación comunitaria en salud. 
Estas y otras iniciativas están descentralizando la provisión de atención médica y la capacitación relacionada, y empoderando a los profesionales locales (todo lo cual es esencial para alcanzar la cobertura universal de salud). 
No hace falta decir que las tecnologías digitales también impulsarán la próxima ola de terapias revolucionarias. 
En el campo de los ensayos clínicos, la tecnología de redes sociales mejoró la eficiencia de los procesos de reclutamiento, en tanto que la inteligencia artificial y el análisis predictivo han permitido acelerar la realización de los ensayos. 
Pero de todas las tecnologías del espectro digital, la que producirá algunas de las mejoras más significativas será la banda ancha. 
En los países de bajos ingresos, el acceso a Internet de alta velocidad puede generar cambios en todos los niveles del sistema sanitario. 
Pero la construcción de infraestructuras de banda ancha en países escasos de recursos es un desafío complejo. 
Muy a menudo, los servicios sanitarios digitales están fragmentados entre diversos organismos estatales, empresas y organizaciones no gubernamentales, lo que lleva a una gran duplicación de esfuerzos y a que se desaprovechen oportunidades de colaboración. 
Un caso ejemplificador es Uganda, donde en 2012 había tantos proyectos sanitarios digitales incompatibles, que el gobierno tuvo que poner una moratoria temporal a todos ellos. 
El Grupo de Trabajo sobre Salud Digital de la Comisión de Naciones Unidas sobre la Banda Ancha, copresidido por la Fundación Novartis, está trabajando con especial énfasis en el uso de la tecnología para mejorar la atención de las ENT. 
Durante la Asamblea General de Naciones Unidas en septiembre, la Comisión publicó un informe titulado The Promise of Digital Health: Addressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs [La promesa de la salud digital: el tratamiento de las enfermedades no transmisibles para acelerar una cobertura sanitaria universal en los países con ingresos bajos y medios]. El objetivo es ofrecer a las autoridades y demás partes interesadas recomendaciones pragmáticas que las ayuden a reimaginar modos de aplicar las tecnologías digitales al tratamiento de las ENT. 
Es evidente que los gobiernos deben esforzarse en aumentar la integración interministerial de las iniciativas de salud digital y coordinar el trabajo con entidades privadas y sin fines de lucro en la medida de lo posible. 
Una colaboración de ese tipo ya se da en lugares como Filipinas, donde hay un comité nacional específico encargado de supervisar diversas iniciativas en digitalización de servicios sanitarios, lo que crea un entorno ideal para la innovación digital. 
Pero la tecnología digital no es una panacea, así que hay que elegir bien las prioridades. 
La primera debería ser dar más importancia a los resultados. 
En muchos países, a los proveedores sanitarios se los recompensa por las tareas que realizan, no por los resultados finales; esto puede cambiar, con el uso de tecnologías digitales orientadas a los resultados. 
Una segunda prioridad es mejorar el alfabetismo en datos. 
Las tecnologías digitales permiten capturar y analizar datos para extraer conocimiento en todos los niveles, desde la biología individual hasta las pautas mundiales de las enfermedades. 
Los programas de estudio destinados a proveedores y administradores de servicios sanitarios deberían incluir formación en estadística, gestión de datos y análisis de datos, para que puedan seguir el ritmo de los avances digitales. 
Una prioridad final es tener presente que la tecnología digital sólo es valiosa cuando se la usa para mejorar el funcionamiento de los sistemas. 
Los médicos no deberían pasar más tiempo ingresando datos que atendiendo a los pacientes. 
Felizmente, cuando se la aplica bien, la tecnología digital ayuda a automatizar el proceso, liberando a los profesionales para que hagan lo que mejor saben hacer. 
Han pasado tres años desde que el mundo ratificó los ODS, que incluyen como metas a corto plazo alcanzar la cobertura universal de salud y el acceso universal y asequible a Internet. 
Los avances recientes muestran que hay motivos para confiar en que lo lograremos, pero eso depende de que sepamos aprovechar la revolución digital en beneficio de todos. 


Cómo garantizar una revolución digital 
BRUSELAS – La persona que realiza una gran inversión en canales justo antes de que empiece a funcionar el ferrocarril es digna de compasión. 
Se puede entender, por ejemplo, que el gestor del Canal de Bridgewater (posiblemente el primer canal de Inglaterra) se opusiese con vehemencia a los planes de la línea ferroviaria Liverpool-Manchester. 
Pero el avance de la tecnología no pudo detenerse, como tampoco los nuevos retos que esta planteó. 
Lo mismo puede decirse hoy de las innovaciones digitales. 
Cuando finalmente se inauguró la línea ferroviaria Liverpool-Manchester, en 1830, resultó ser un éxito revolucionario que puso en marcha la era del vapor y cambió el mundo en modos totalmente imprevisibles. 
Al tiempo que nos adentrábamos en la era del ferrocarril, con la propagación de ramificaciones de vías férreas por todo el mundo en vías de industrialización, se alcanzaba un nuevo nivel de conectividad que los delincuentes no tardaron en aprovechar. 
En efecto, finalmente hubo que crear una nueva fuerza policial para seguir el ritmo de los tiempos. 
Ahora que el mundo está a las puertas de otra revolución de conectividad, sobre todo en términos de infraestructuras que cambiarán radicalmente la manera en que nos conectamos los unos con los otros, no deberíamos pasar por alto las enseñanzas que nos dejó esta experiencia. 
Y a diferencia de la llegada del ferrocarril, esta revolución no solo afectará al transporte. 
Olvidémonos de la Internet de las Cosas. 
De lo que se está hablando aquí es de la Internet de Todo: un futuro digital más descentralizado, que conecte a las personas, los datos y las cosas como nunca antes. 
En términos de seguridad, tenemos que evitar a toda costa quedarnos sentados, por así decirlo, en una barcaza de carga que avanza lentamente por el canal, mientras vemos pasar, a toda velocidad, el tren de las 8.15 con destino a Manchester. 
Tenemos que examinar con lupa las vulnerabilidades estratégicas que estas tecnologías traerán consigo y anticipar la manera en que agentes malintencionados podrían tratar de explotar las nuevas infraestructuras digitales en beneficio propio o de utilizarlas como si fuesen armas. 
Algunos retos están ya a la vista, como el uso indebido de las redes sociales para difundir desinformación, incluso con herramientas de vanguardia, como los vídeos falsificados de gran calidad y la inteligencia artificial. 
Pero, sobre todo, hablamos también de las propias infraestructuras. 
El despliegue de la quinta generación de la tecnología de las comunicaciones móviles, 5G, plantea un reto particular, puesto que será la espina dorsal de la conectividad global. 
Esto suscita dudas estratégicas y de seguridad sobre cuestiones como la seguridad y la procedencia de la cadena de suministro. 
¿Cómo podemos tener la certidumbre de que los componentes utilizados en las futuras generaciones de la tecnología europea, y no solo la 5G, vayan a ser seguros? 
La seguridad de la cadena de suministro digital ya dista mucho de ser estanca (véanse, por ejemplo, los recientes informes de empresas que han encontrado misteriosos chips en las placas madre de sus servidores, añadidos, aparentemente, en el momento de su fabricación). 
El Gobierno británico ha advertido a las empresas de telecomunicaciones que elijan con mucho cuidado a sus proveedores, mientras que Estados Unidos ha estado contemplando la posibilidad de limitar algunos tipos de inversiones extranjeras directas en tecnologías clave, como las de los semiconductores y la robótica. 
Para asegurar la cadena de suministro de las infraestructuras digitales, necesitamos una mayor transparencia por lo que respecta a la procedencia de los componentes tecnológicos. 
Mantener una gran diversidad de proveedores es también de crucial importancia. 
Además, son necesarias normas y reglas comunes para establecer la fiabilidad de los socios internacionales. 
Esta es la base de una reciente propuesta que el presidente francés, Emmanuel Macron, presentó en el llamamiento de París a favor de la confianza y la seguridad en el ciberespacio. 
Internet, según Macron, se ha convertido en una zona de conflicto en la que agentes malintencionados aprovechan las vulnerabilidades de los productos y servicios digitales. 
Él propone que Europa cree una Internet de la Confianza, basada en la legalidad y la cooperación. 
Y yo estoy de acuerdo. 
Los europeos deben poder seguir disfrutando de su vida en línea con la seguridad de que sus derechos y valores fundamentales, como la libertad de expresión, están protegidos. 
Necesitamos una estrategia que equilibre la necesidad de aprovechar la innovación tecnológica para proteger nuestro futuro económico y la necesidad de evitar crear una enorme vulnerabilidad para la seguridad en el proceso. 
La necesidad de acción es urgente, ya que el tren de la tecnología avanza ya por la vía. 
Por tanto, tenemos que pensar en términos de reducción de los riesgos y asegurarnos al mismo tiempo de que estamos sentando las bases para evitar que en el futuro se repita la situación en la que nos encontramos en la actualidad. 
Es cierto que para hacer frente a este enorme desafío tenemos que evitar respuestas miopes, como el proteccionismo y otras medidas que frenan la innovación. 
Afrontarlo significa medir la escala y el alcance del riesgo, y tomar una decisión verdaderamente estratégica. 
Para Europa esto significa no solo proteger las cadenas de suministro, sino perseguir inversiones coordinadas a gran escala en nuestras industrias tecnológicas. 
La Comisión Europea ocupa una posición excepcional para impulsar esta labor intersectorial. 
Porque no es demasiado tarde para que Europa proteja su futuro digital. 
Incluso el propietario del Canal de Bridgewater advirtió finalmente que los tiempos estaban cambiando y realizó grandes inversiones en su rival, la compañía de ferrocarril. 

Cómo la TI amenaza a la democracia 
MÚNICH – En su momento, Internet y las redes sociales fueron aclamadas como herramientas que crearían nuevas oportunidades de difundir la democracia y la libertad. 
De hecho, Twitter, Facebook y otras redes sociales tuvieron un papel clave en los levantamientos populares de Irán en 2009, el mundo árabe en 2011 y Ucrania en 2013‑2014. 
Parecía por momentos que el tuit podía más que la espada. 
Pero pronto los regímenes autoritarios comenzaron a reprimir la libertad en Internet: tenían miedo del nuevo mundo digital, porque estaba fuera del alcance de sus mecanismos de seguridad analógicos. 
Esos temores resultaron infundados. 
Finalmente, la mayoría de los levantamientos populares motorizados por las redes sociales fracasaron por falta de liderazgo eficaz, y las organizaciones políticas y militares tradicionales retuvieron el poder. 
Estos regímenes incluso han comenzado a usar las redes sociales para sus propios fines. 
Todos hemos oído acusaciones de que Rusia usó encubiertamente las redes sociales para influir en los resultados de las elecciones en Ucrania, Francia, Alemania y, el hecho más conocido, en los Estados Unidos. 
Facebook calcula que el contenido publicado por Rusia en su red, incluidos comentarios y anuncios pagos, llegó a 126 millones de estadounidenses (cerca del 40% de la población). 
Hay que recordar que antes Rusia acusó a Occidente de promover las “revoluciones de colores” en Ucrania y Georgia. 
Parece que Internet y las redes sociales ofrecen otro campo de batalla para la manipulación subrepticia de la opinión pública. 
Si ni siquiera los países más avanzados en tecnología pueden proteger la integridad del proceso electoral, ¿qué decir de los desafíos que enfrentan los países con menos conocimiento técnico? 
Es decir, la amenaza es global. 
A falta de hechos y datos, la mera posibilidad de manipulación alimenta teorías conspirativas y debilita la fe en la democracia y en las elecciones, en un momento en que la confianza pública ya se encuentra deprimida. 
Las “cámaras de eco” ideológicas generadas por las redes sociales agravan los sesgos naturales de las personas y reducen las oportunidades de sano debate. 
Esto tiene efectos reales, porque fomenta la polarización política y erosiona la capacidad de los líderes para forjar acuerdos, base de la estabilidad democrática. 
Asimismo, el discurso del odio, los llamamientos terroristas y el hostigamiento racial y sexual, que se han instalado en Internet, pueden llevar a violencia en la vida real. 
Pero las redes sociales no son el primer caso de una revolución de las comunicaciones que planteara desafíos a los sistemas políticos. 
La imprenta, la radio y la televisión fueron revolucionarias en su momento. 
Y todas fueron gradualmente reguladas, incluso en las democracias más liberales. 
Es hora de analizar cómo sujetar las redes sociales a las mismas reglas de transparencia, responsabilidad y tributación que los medios convencionales. 
En Estados Unidos, un grupo de senadores presentó un proyecto de “ley de honestidad publicitaria” que extendería a las redes sociales las mismas reglas que se aplican a la prensa, la radio y la televisión. 
Esperan lograr su aprobación antes de la elección intermedia de 2018. 
En Alemania, se aprobó una nueva ley (llamada Netzwerkdurchsetzungsgesetz) que obliga a las empresas de redes sociales a eliminar comentarios violentos y noticias falsas en un plazo de 24 horas, con multas de hasta 50 millones de euros (63 millones de dólares). 
Pero aunque estas medidas sean útiles, no estoy seguro de que la legislación en el nivel nacional sea un medio adecuado para regular la actividad política en Internet. 
Muchas naciones más pobres no podrán ofrecer esa clase de resistencia; y para todos los países será difícil hacer cumplir las normas que impongan, ya que la mayor parte de los datos se almacenan y administran fuera de sus jurisdicciones. 
Más allá de la necesidad o no de nuevas reglas internacionales, debemos procurar que el intento de contener los excesos no ponga en riesgo el derecho fundamental a la libertad de expresión. 
Las sociedades abiertas deben evitar una reacción exagerada que pudiera debilitar las libertades mismas de las que deriva su legitimidad. 
Pero tampoco podemos quedarnos de brazos cruzados. 
Unos pocos grandes jugadores, en Silicon Valley y otras partes, tienen nuestro destino en sus manos; pero con su cooperación, podemos encarar las falencias del sistema actual. 
En 2012, convoqué una Comisión Global sobre las Elecciones, la Democracia y la Seguridad, para la identificación y el abordaje de los retos que afectan la integridad de las elecciones y la promoción de procesos electorales legítimos. 
Sólo las elecciones que el conjunto de la población acepta como justas y creíbles pueden llevar a una alternancia de gobierno pacífica y democrática que confiera legitimidad al vencedor y protección al perdedor. 
Bajo los auspicios de la Fundación Kofi Annan, me dispongo a convocar una nueva comisión (que esta vez incluirá a los cerebros de las redes sociales y de la tecnología de la información, y a líderes políticos) para que nos ayude a resolver estas nuevas cuestiones cruciales. 
Buscaremos soluciones factibles que sirvan a las democracias y protejan la integridad de las elecciones, sin dejar de aprovechar las muchas oportunidades que ofrecen las nuevas tecnologías. 
Publicaremos recomendaciones que, esperamos, aliviarán las tensiones disruptivas creadas entre los avances tecnológicos y uno de los logros más grandes de la humanidad: la democracia. 
La tecnología no se detiene, y tampoco debe hacerlo la democracia. 
Tenemos que actuar pronto, porque los avances digitales pueden ser sólo el comienzo de una tendencia irrefrenable hacia un mundo orwelliano controlado por un Gran Hermano, en el que millones de sensores en teléfonos inteligentes y otros dispositivos reúnan nuestros datos y nos hagan vulnerables a la manipulación. 
¿A quién corresponde la propiedad de los abundantes datos que recogen nuestros teléfonos y relojes? 
¿Cómo deben usarse? 
¿Debe su uso supeditarse a nuestro consentimiento? 
¿A quién deben rendir cuentas aquellos que los usen? 
Son grandes preguntas de las que depende el futuro de la libertad. 

¿Dignidad o decadencia? 
TOKIO – Kokka no Hinkaku, La dignidad de un Estado, es el título de un libro reciente escrito por el matemático japonés Masahiko Fujiwara del que se han vendido tres millones de ejemplares. 
Los debates sobre el libro han sido tan intensos en Japón que el término "dignidad" (hinkaku) se ha convertido en la palabra de moda. 
El que la dignidad de Japón sea ahora una cuestión central no debe sorprender a nadie. 
Este es un momento en el que Japón debe trazar su ruta –ya sea hacia la decadencia o la dignidad—como "Estado" (kokka) en relación con China, su gigantesco vecino. 
La cuestión de las relaciones con China cobró importancia en septiembre, cuando la guardia costera japonesa detuvo al capitán de un barco pesquero chino después de que golpeó a dos barcos patrulleros japoneses cerca de las Islas Senkaku, que son parte de Japón y están en sus aguas territoriales. 
Las tensiones entre Japón y China –que reclama las islas—inmediatamente se dispararon. 
Durante muchos años, los gobiernos japoneses han adoptado una postura de "no hacer olas" con respecto a las disputas territoriales por las islas y han ignorado las repetidas provocaciones de China (y Taiwán). 
No obstante, eso terminó cuando la administración pro China del Primer Ministro Yukio Hatoyama llegó al poder tras las elecciones de septiembre de 2009. 
Hatoyama fue lo suficientemente ingenuo para declarar públicamente sus intenciones de convertir al Mar de China Oriental en un "Mar de la Fraternidad" dirigido por China. 
También se granjeó la desconfianza de los Estados Unidos, el aliado más importante de Japón, al defender la reubicación de la base aérea estadounidense de Okinawa fuera de territorio japonés. 
El realismo diplomático no se restableció después de la caída de Hatoyama hace unos meses. 
En cambio, su sucesor, Naoto Kan, sigue pensando que Japón puede aislarse de la historia y de una región turbulenta. 
Al hablar en la reunión plenaria de las Naciones Unidas en septiembre, Kan dijo que su gobierno busca lograr "una sociedad en la que el sufrimiento humano se reduzca al mínimo". 
La seguridad nacional es una cuestión de baja importancia. 
Mientras tanto, China está aplicando su propia definición de "dignidad" que a ojos de casi toda Asia –con excepción del gobierno de Kan—parece un derecho al dominio. 
En efecto, China ya ni siquiera trata de ocultar sus intenciones hegemónicas en el Pacífico. 
Parece que China consideró el incidente de las Islas Senkaku como una prueba de voluntades –una prueba en la que el gobierno de Kan fracasó rotundamente. 
Como represalia por la negativa de Japón a liberar al capitán del barco pesquero, China dio a entender que podría retirar a su embajador de Tokio, suspendió los intercambios bilaterales a nivel ministerial y canceló un viaje a Japón de alrededor de 10.000 ciudadanos chinos. 
Lo más inquietante fue que los chinos detuvieron a cuatro empleados de Fujita, una empresa constructora japonesa, bajo sospecha de espionaje. 
Los cuatro estaban en China realizando un proyecto encargado por el gobierno de su país para eliminar armas químicas abandonadas por el ejército japonés después de la Segunda Guerra Mundial. 
Los funcionarios chinos también dejaron entrever la posibilidad de prohibir las exportaciones de tierras raras a Japón – materias primas que son esenciales para muchos de los procesos manufactureros japoneses – y parecen haberlo hecho de manera informal. 
La administración de Kan, inexperta e inepta en cuestiones diplomáticas, cedió y dejó en libertad anticipadamente al capitán del barco pesquero. 
El gobierno trató entonces de culpar al fiscal local que había detenido formalmente al capitán. 
Esta muestra de debilidad diplomática escandalizó a muchos japoneses, y el apoyo popular a la administración de Kan ha caído en picada. 
La prohibición de facto de las exportaciones de tierras raras – llamadas a menudo “vitaminas industriales” – significó un golpe muy duro para las empresas japonesas, que dependen de China para obtener el 97% de sus suministros. 
Entre las tierras raras, el neodimio y el disprosio se utilizan mucho como material magnético para los motores de vehículos y enseres domésticos respetuosos del medio ambiente, mientras que el erbio se utiliza como dopante en fibras ópticas y el cerio como abrasivo para pulir el vidrio de las pantallas de cristal líquido (LCD). 
La “amenaza de las tierras raras” no se limita a Japón, puesto que en China se lleva a cabo alrededor del 90% de la producción mundial, aproximadamente 120.000 toneladas. 
Sin embargo, esto no debería ser una amenaza en absoluto, ya que el mundo tiene grandes reservas de estos elementos. 
En efecto, las tierras raras únicamente son “raras” en el sentido de que se distribuyen en pequeñas cantidades y deben extraerse a partir de minerales, lo que es un procedimiento que lleva tiempo. 
En todo el mundo hay minas de tierras raras. 
China domina el mercado global sencillamente porque tiene minerales abundantes cerca de la superficie. 
Por supuesto, en China también abunda la mano de obra barata para procesar los minerales. 
Los minerales de tierras raras en el sur de China – salvo los de Mongolia Interior – contienen sustancias radiactivas que representan amenazas importantes a la salud y al medio ambiente. 
Otros países se preocupan por los riesgos a la salud de los trabajadores que conlleva el procesamiento de las tierras raras, pero en China ese no parece ser el caso. 
Ante las agresivas reducciones de precios de los productores de tierras raras chinas, muchas minas de los Estados Unidos y otros lugares fueron cerrando con el tiempo. 
Incluso antes del incidente del barco pesquero, China estaba intentando regular las tierras raras definiéndolas como recurso estratégico. 
Los funcionarios chinos dicen que su preocupación por la sobreexplotación y la exportación ilícita de tierras raras fue lo que los llevó a regular la industria de manera más estricta. 
Pero esta regulación, combinada con las agresivas prácticas de fijación de precios de China, indica un deseo de imponer un control monopólico, y la prohibición de facto de las exportaciones a Japón parece ser una prueba para evaluar los beneficios de este inminente monopolio. 
No obstante, las medidas de China han alertado al resto del mundo. 
Ahora muchos países están planeando desarrollar sus propias fuentes alternativas de tierras raras y acelerar los esfuerzos para encontrar tecnologías que no las necesiten. 
Pero China tiene otro motivo para limitar más las exportaciones de tierras raras: quiere obligar a las empresas de alta tecnología a operar en China, de modo que las compañías locales puedan absorber sus conocimientos. 
Un alto funcionario de una empresa china ha declarado que, si bien las exportaciones de tierras raras están restringidas, las compañías japonesas podrían garantizar el suministro si iniciaran operaciones en China. 
Si existe una respuesta a ese chantaje que pueda conservar la dignidad de Japón, es poco probable que el gobierno de Kan pueda encontrarla. 

Un panorama sombrío para la Trumpeconomía 
NUEVA YORK – Ahora que hace seis meses que el presidente de Estados Unidos, Donald Trump, está en el poder, podemos evaluar con más certeza las perspectivas para la economía estadounidense y las políticas económicas en su administración. 
Y, al igual que la presidencia de Trump en términos más generales, abundan las paradojas. 
El principal interrogante es la desconexión entre el desempeño de los mercados financieros y la realidad. 
Si bien los mercados bursátiles siguen alcanzando nuevos picos, la economía estadounidense creció a una tasa promedio de apenas el 2% en la primera mitad de 2017 -un crecimiento más lento que en la presidencia de Barack Obama- y la expectativa es que no le vaya mucho mejor en lo que resta del año. 
Los inversores en los mercados bursátiles siguen albergando la esperanza de que Trump pueda impulsar políticas que estimulen el crecimiento y aumenten las ganancias corporativas. 
Es más, el crecimiento salarial muy lento implica que la inflación no está alcanzando la tasa objetivo de la Reserva Federal de Estados Unidos, lo que significa que la Fed tendrá que normalizar las tasas de interés mucho más lentamente de lo esperado. 
Tasas de interés de largo plazo más bajas y un dólar más débil son buenas noticias para los mercados bursátiles de Estados Unidos, y la agenda pro-negocios de Trump, en principio, todavía sigue siendo buena para las acciones individuales, inclusive si se desinfló la idea del llamado comercio de reflación de Trump. 
Y hoy existen menos motivos de preocupación de que un enorme programa de estímulo fiscal haga subir el dólar y obligue a la Fed a aumentar las tasas. 
En vista de la incompetencia política de la administración Trump, es prudente asumir que, si existe algún tipo de estímulo, éste sea menor de lo esperado. 
Es poco probable que la incapacidad por parte de la administración de actuar en el frente de las políticas económicas vaya a cambiar. 
Los intentos de los republicanos en el Congreso por reemplazar la Ley de Cuidado de Salud Asequible (Obamacare) han fallado, en particular porque los republicanos moderados se negaron a votar por un proyecto de ley que dejaría a unos 20 millones de norteamericanos sin su seguro médico. 
La administración Trump ahora está avanzando en la reforma tributaria, algo que será igualmente difícil de implementar, si no más. 
Las propuestas anteriores en materia de reforma impositiva habían anticipado ahorros a partir del rechazo del Obamacare, y de un "impuesto de ajuste fronterizo" propuesto, que desde entonces se ha abandonado. 
Eso deja a los republicanos en el Congreso con poco espacio de maniobra. 
Como las reglas de reconciliación presupuestaria del Senado de Estados Unidos exigen que todos los recortes impositivos no afecten los beneficios después de diez años, los republicanos tendrán que recortar las tasas impositivas mucho menos de lo que habían planeado originariamente o acordar recortes impositivos temporarios y limitados que no se pagan. 
Para beneficiar a los trabajadores norteamericanos y fomentar el crecimiento económico, las reformas tributarias tienen que aumentar la carga sobre los ricos y ofrecer alivio a los trabajadores y a la clase media. 
Pero las propuestas de Trump harían justamente lo contrario: dependiendo de qué plan se analice, 80-90% de los beneficios irían al 10% superior de la escala de distribución de ingresos. 
Más concretamente, las corporaciones estadounidenses no están acaparando billones de dólares en efectivo y negándose a hacer inversiones de capital porque la tasa impositiva sea demasiado alta, como sostienen Trump y los republicanos en el Congreso. 
Más bien, las empresas están menos inclinadas a invertir porque el lento crecimiento salarial está deprimiendo el consumo y, en consecuencia, el crecimiento económico general. 
Más allá de la reforma impositiva, el plan de Trump para estimular el crecimiento de corto plazo a través de 1 billón de dólares en gasto en infraestructura todavía no está en el horizonte. 
Y, en lugar de que el gobierno haga una inversión directa de esa cantidad, la administración quiere ofrecer modestos incentivos impositivos para que el sector privado impulse varios proyectos. 
Desafortunadamente, harán falta más que exenciones impositivas para que se concreten grandes proyectos de infraestructura, y los proyectos de pronta implementación son contados. 
En materia de comercio, hay buenas y malas noticias. 
La buena noticia es que la administración no ha implementado políticas radicalmente proteccionistas, como calificar a los países como manipuladores de monedas, introducir aranceles transfronterizos o impulsar el impuesto de ajuste fronterizo. 
La mala noticia es que Trump no se despega de su credo de "compren a estadounidenses, contraten a estadounidenses", y sus gestos proteccionistas afectarán el crecimiento más de lo que salvarán empleos. 
Trump ya ha abandonado el Acuerdo Transpacífico y las negociaciones por la Asociación Transatlántica de Comercio e Inversión con la Unión Europea. 
Está renegociando el Tratado de Libre Comercio de América del Norte y tal vez intente renegociar otros acuerdos de libre comercio, como el acuerdo bilateral con Corea del Sur. 
También podría iniciar una guerra comercial con China introduciendo aranceles al acero y otros productos -especialmente ahora que China no se ha mostrado dispuesta a cooperar en la creciente amenaza nuclear de Corea del Norte. 
Trump también podría limitar el potencial de crecimiento de Estados Unidos restringiendo la inmigración. 
Además de prohibir el ingreso a visitantes de seis países predominantemente musulmanes, la administración está decidida a restringir la migración de trabajadores altamente calificados y está incrementando las deportaciones de inmigrantes indocumentados. 
Esto, junto con el tan publicitado muro fronterizo, recortará la futura oferta laboral y, en consecuencia, el crecimiento económico, especialmente en la medida que la población norteamericana siga envejeciendo y quedando afuera de la fuerza laboral. 
Por último, la agenda de desregulación de Trump no fomentará el crecimiento económico y, en verdad, puede debilitarlo con el tiempo. 
Si las regulaciones financieras se aflojan demasiado, el resultado podría ser otra burbuja de activos y de crédito, y hasta otra crisis financiera y recesión. 
Mientras tanto, la decisión de Trump de retirarse del acuerdo climático de París, junto con un desmantelamiento de regulaciones ambientales, llevará a una degradación ecológica y a un crecimiento más lento en industrias de economía verde como la energía solar. 
Y las protecciones laborales más débiles reducirán aún más el poder negociador de los trabajadores, oprimiendo así el crecimiento salarial y el consumo general. 
No resulta extraño que el crecimiento real y potencial esté atascado en alrededor del 2%. 
Sí, la inflación es baja, y las ganancias corporativas y los mercados bursátiles están disparándose. 
Pero la brecha entre Wall Street y la gente común se está ampliando. 
Las altas valuaciones de los mercados alimentadas por la liquidez y una exuberancia irracional no reflejan realidades económicas fundamentales. 
Una eventual corrección del mercado es inevitable. 

Diplomacia 2.0 
FLORENCIA – Se está hablando mucho últimamente –en particular, en Gran Bretaña y los Estados Unidos– de reinventar la diplomacia para el siglo XXI. 
Tanto la Secretaria de Estado de los EE.UU., Hillary Clinton, como el dirigente de los tories británicos, David Cameron, han hablado recientemente de una nueva síntesis de defensa, diplomacia y desarrollo, al observar que la política exterior británica y americana reciente ha insistido demasiado en el primer elemento a expensas de los otros dos. 
Entretanto, la Unión Europea ha creado un nuevo instrumento de política exterior llamado Servicio Europeo de Acción Exterior (SEAE), que ha de representar los intereses comunes de los 27 Estados miembros de la UE. 
Las divisorias entre la autoridad de los nuevos eurodiplomáticos y los actuales ministros de Asuntos Exteriores no están todavía claras, pero, aun así, el SEAE ya es una realidad. 
Planes similares para Asia y otros lugares siguen aún en gran medida en proyecto, pero los miembros de organizaciones como, por ejemplo, el Foro Regional de la ASEAN, la Unión Africana y la Organización de Cooperación de Shanghai al menos están hablando cada vez más en serio de la armonización de políticas sobre asuntos de interés común. 
El regionalismo ha pasado al primer plano de la política mundial, excepto en los Estados Unidos, donde se los considera antitéticos. 
Clinton ha calificado de imperativo mundial más importante en la actualidad para su país el de mejorar la comunicación transfronteriza y en todos los niveles de la sociedad, evidentemente en todas partes. 
Para ello, su jefa de planificación de políticas, la profesora de Princeton Anne-Marie Slaughter, ha promovido los EE.UU. como centro preferente de una red mundial de personas, instituciones y relaciones. 
Pero, mientras que los Estados Unidos lo conciben en forma de redes, el resto del mundo está conectando activamente circuitos. 
¿Estarán condenados a no entenderse? 
No hay razón para que así sea. 
Las dos concepciones parecen atractivas y coherentes con los principios tradicionales de las relaciones internacionales, en particular el deseo de Thomas Jefferson de “paz, comercio y hermandad amistosa con todas las naciones”, a lo que Clinton podría añadir “personas y grupos dentro de las naciones y entre ellas”. 
Sin embargo, ni las personas ni las naciones tienen intereses idénticos. 
La red mundial de Clinton ya está topando con obstáculos, en particular con China. 
Está descubriendo que las formas antiguas de relación –tratados, embajadores, démarches, alianzas y demás– pueden, al fin y al cabo, ser útiles. 
Desde que se inventó la diplomacia en la Italia del Renacimiento, los Estados han considerado necesario intercambiar enviados para alcanzar (o romper) acuerdos, ya sea en pergamino o por videoconferencia. 
No parece que la mundialización lo haya superado. 
Aun así, no debemos negar que la tecnología ha tenido un efecto importante casi por doquier. 
Así como el telégrafo permitió eliminar semanas del tiempo que hacía falta para intercambiar mensajes con el extranjero y el aeroplano y el teléfono permitieron a los dirigentes relacionarse directamente con mucho mayor frecuencia que nunca, las tecnologías actuales seguirán sin lugar a dudas modificando los medios básicos de intercambio, ya sea entre naciones, regiones o entidades suprarregionales. 
Sin embargo, debemos procurar no confundir los medios y los fines de las políticas. 
Una comunicación mejor y más rápida no es un valioso fin en sí mismo, al menos para los diplomáticos. 
Basta con recordar la caótica atmósfera durante la reciente conferencia de las Naciones Unidas sobre el clima en Copenhague para temer los desordenados y decepcionantes resultados que puede tener el deseo de todo el mundo de estar presente y ser aplaudido por doquier y a la vez... y de tener todos los medios para hacerlo. 
Si esas “cumbres mundiales” van a ser el medio principal de gobierno en el siglo XXI, tenemos un motivo justificado de preocupación. 
Por fortuna, una tendencia opuesta manifestada en Copenhague es también digna de mención: la de Estados con opiniones semejantes, con frecuencia vecinos, agrupados para mancomunar su influencia, que fue notable en el caso de algunos de los Estados más pequeños y pobres y que más tenían que perder, de no abordarse el cambio climático. 
Semejantes agrupaciones pueden llegar a ser, si se hacen con buen juicio, las unidades constructivas, y no obstaculizadoras, del consenso mundial. 
El mundo ya ha visto en ocasiones anteriores una síntesis semejante. 
Cuando, después de la primera guerra mundial, el Presidente Woodrow Wilson proclamó el advenimiento de la llamada “nueva diplomacia”, conforme a la cual el secretismo y el equilibrio de poder serían substituidos por pactos transparentes y seguridad colectiva, muchos lo consideraron un sueño de un predicador idealista. 
Desde luego, la Machtpolitik está viva y coleando en muchas partes del mundo actual. 
Sin embargo, nadie puede negar que los métodos de la diplomacia en 2010 son enormemente diferentes de los de 1910 –y probablemente superiores a ellos– y han dado mejores resultados por doquier. 
No se debe sólo a una ley de hierro del progreso. 
Muchos elementos valiosos de la llamada “vieja diplomacia” persisten: el alineamiento de las políticas exteriores con los intereses nacionales y regionales, la preferencia por lo posible por encima de lo meramente deseable y el cultivo de las que hoy se llaman “medidas de creación de confianza”, es decir, métodos para afianzar la confianza entre grupos pequeños de negociadores profesionales y entre ellos y los pueblos a los que representan. 
Quienes suponen que la anticuada diplomacia del siglo XX –como la califican los actuales entusiastas de las redes mundiales– se llevaba a cabo enteramente a puerta cerrada y por parte de minorías selectas no conocen su historia. 
Basta con leer las crónicas de la prensa contemporánea de cualquier conferencia internacional importante durante aquel período para comprender lo importantes que eran diversos grupos de presión –no sólo la prensa, sino también “activistas en pro de la paz”, banqueros, industriales, sindicatos, organizaciones religiosas y muchos otros– en casi todos aquellos casos. 
De hecho, durante mucho tiempo los diplomáticos han sido algunos de los más competentes creadores de redes y conexiones sociales y durante mucho tiempo han afrontado programas y seguidores múltiples, desde los que clamaban para influir en las conferencias de desarme de la Sociedad de Naciones en el decenio de 1930 hasta los que empuñaban megáfonos en Copenhague el pasado mes de diciembre. 
El imperativo actual es el de canalizar semejantes pasiones para obtener resultados, cosa que sólo se puede hacer mediante los métodos de eficacia demostrada consistentes en combinar la promoción con la profesionalidad y preparando a una nueva generación de funcionarios internacionales llamados “diplomáticos”. 
El mundo los necesita –a ellos y su bagaje diplomático– más que nunca. 

Las horas más oscuras de la diplomacia 
MADRID – En la actualidad, la diplomacia no está gozando de sus mejores tiempos. 
Muy por el contrario: la resistencia a las soluciones diplomáticas es una característica común a la mayoría de los principales conflictos de hoy en día. 
Afganistán seguirá desangrándose hasta que los aliados finalmente reconozcan que solo negociando con los talibanes tienen alguna opción de poner fin a la guerra. 
Sin embargo, Occidente tendrá también que reconocer que los conflictos con un potente componente cultural y religioso sencillamente no se pueden solucionar por vía militar, lo cual apunta al fin del ostracismo del Islam político: Hamás y Hezbolá, por ejemplo. 
Mientras tanto, el imparable impulso de Irán para desarrollar armar nucleares podría terminar convirtiéndose en la mejor demostración del fracaso de la comunidad internacional para atemperar la marea nuclear en la región. 
El conflicto palestino-israelí sigue siendo la farsa diplomática que ha sido por largos años. 
Y nada ha atenuado las tensiones entre Israel y tanto Siria como el Líbano. 
La historia nos enseña con demasiada frecuencia que la diplomacia produce resultados solo cuando tras ella hay una país con un poder abrumador. 
Esa fue la visión de mundo del Presidente estadounidense y Premio Nobel de la Paz Theodore Roosevelt, gran promotor del expansionismo estadounidense: "En en largo plazo, una guerra justa es mucho más beneficiosa para el espíritu de un hombre que la más próspera paz". 
Un siglo después, otro presidente estadounidense, Barack Obama, sumergido en dos guerras inútiles en Oriente Próximo, recibió su Premio Nobel de la Paz con una defensa de las "guerras justas". 
De hecho, en el listado de premiados con el Nobel de la Paz no faltan hombres -Roosevelt, George Marshall, Menachem Begin, Anwar Sadat, Yitzhak Rabin, Yasser Arafat y Henry Kissinger- que acabaron reconociendo los límites del poder militar o simplemente siguieron la máxima de Clausewitz de que la guerra es la continuación de la política con otros medios. 
Los conflictos comienzan a abrirse a soluciones diplomáticas solo cuando las partes se ven atrapadas en un penoso y mutuo punto muerto. 
Sin esa condición, ni las resoluciones de las Naciones Unidas ni las iniciativas de paz prematuras pueden interrumpir la dinámica de la guerra. 
Sólo entonces las fórmulas de reparto del poder -como las de Irlanda del Norte, Líbano, Guatemala o Irak- surgen como una alternativa realista. 
La sólida intervención militar de la OTAN, no la diplomacia europea, fue lo que creó las condiciones para el fin del genocidio y la limpieza étnica en la ex Yugoslavia. 
Martti Ahtisaari merece plenamente su Premio Nobel de la Paz por articular una solución diplomática para el impulso independentista de Kosovo, pero no podría haberla alcanzado antes de que Serbia hubiese sido humillada en lo militar. 
Con todo lo alentador que pudo haber sido, el pacífico "divorcio de terciopelo" de Checoslovaquia en dos estados no ha sido la norma en Europa u otros lugares. 
Si no hubiera sido por la Guerra de Yom Kippur de 1973, Israel y Egipto jamás habrían llegado a un acuerdo de paz. 
Y fue la primera Guerra del Golfo y la Intifada palestina lo que creó las condiciones para la Conferencia de Paz de Madrid de 1991 y los Acuerdos de Oslo subsiguientes. 
Tras el asesinato de Rabin, ha ido cobrando fuerza la idea de que cualquier acuerdo entre israelíes y palestinos sería la "paz de los agotados", no la "paz de los valientes" de Rabin. 
No obstante, el conflicto palestino-israelí es sui generis: o bien el punto muerto en que las partes se encuentran ya por seis décadas no es lo suficientemente insoportable, o prefieren pagar el precio del conflicto en lugar de arriesgar su ethos nacional. 
Tal es la falta de esperanza en una solución negociada hoy en día que parecen estar ganando terreno los partidarios de una solución impuesta internacionalmente. 
Los conflictos internos que terminan no con un punto muerto mutuo sino con una abrumadora victoria de una de las partes rara vez producen soluciones diplomáticas. 
Largos años de mediación e interminables propuestas de paz en el conflicto de Sri Lanka no pudieron poner fin a la guerra y a la devastación de comunidades tamiles enteras. 
La "paz" llegó solo con la derrota total e incondicional de los Tigres Tamiles rebeldes. 
De manera similar, el que Chechenia, Biafra, el Tíbet o las áreas kurdas del Oriente Próximo no hayan podido convertirse en estados independientes se puede atribuir enteramente a su impotencia militar. 
En contraste, Eritrea, Timor Oriental y partes de la ex Yugoslavia lograron la independencia al llevar al agotamiento a sus ocupantes y/o a sus rivales internos. 
Hay pocos casos en que la diplomacia tuvo éxito en prevenir la guerra. 
Casi invariablemente, los mayores éxitos diplomáticos se han alcanzado tras baños de sangres, en lugar de precederles. 
En 1919, John Maynard Keynes pidió a los hombres de estado de la Europa posterior a la Primera Guerra Mundial que abandonaran su estridente patriotismo para construir un futuro de paz basado en la integración europea. 
Lamentablemente, fue necesaria otra guerra mundial para convencer a los líderes europeos de la validez de su enfoque. 
La Unión Europea -imperio alcanzado a través de la diplomacia y el consenso- surgió de las cenizas. 
No obstante, debemos resistirnos a caer en el fatalismo. 
El nuevo presidente de Colombia, Juan Manuel Santos, demostró genuino coraje al interrumpir una dinámica de guerra con Venezuela y bajar el tono con todo el eje bolivariano (Venezuela, Ecuador y Bolivia) al dar nuevos bríos a los canales diplomáticos de la región. 
Fue un paso realmente revolucionario desde la política del ruido de sables al duro trabajo de crear una paz regional. 
No hay dudas de que todavía hay muchas esperanzas en la diplomacia popular, en la sociedad civil que se moviliza por la paz. 
Con frecuencia, es necesario que los gobiernos se vean obligados a aceptar la inevitabilidad de llegar a acuerdos debido al nivel de presión que reciben desde las bases sociales. 
El apoyo de la sociedad civil para cerrar la brecha sicológica entre católicos y protestantes en Irlanda del Norte ayudó a cimentar el camino de la paz. 
Y la retirada de Israel del Líbano en mayo de 2000, tras 18 años de inútil ocupación militar, reflejó en gran parte el inmenso impacto del "Movimiento de las Cuatro Madres" sobre el gobierno de Israel. 
Sin embargo, la diplomacia popular por sí misma nunca obliga a las autoridades políticas a poner fin a las guerras y hacer la paz. 
La diplomacia oficial comienza donde termina el campo de batalla. 
Lamentablemente, en los conflictos militares más importantes de la actualidad ese límite todavía no se ve en el horizonte. 



El desarme de Medio Oriente 
TEL AVIV – La súplica desesperada de Israel al mundo para que detenga lo que sus servicios de inteligencia describen como "la carrera de Irán hacia una bomba nuclear" no ha obtenido la respuesta positiva que aquel país esperaba. 
Ahora que el régimen de sanciones de las Naciones Unidas ha demostrado ser totalmente ineficaz y que la diplomacia internacional no ha logrado impedir que los iraníes desarrollen la tecnología necesaria para enriquecer uranio, Israel ha quedado arrinconado. 
Lo que supuestamente sería un gran esfuerzo internacional de mediación, se está deteriorando para convertirse en un enfrentamiento apocalíptico entre Israel e Irán. 
Esta es una anomalía intrigante ya que, independientemente de la infame retórica antisemita del presidente iraní Mahmoud Ahmadinejad, las implicaciones del creciente poder de Irán van más allá del Estado judío. 
En efecto, afectan a todo el mundo árabe, particularmente a los vulnerables países del Golfo e incluso a Afganistán y Pakistán. 
Los Estados Unidos, como potencia importante en el Medio Oriente, y Europa, también tienen interés en detener la ola de proliferación nuclear que actualmente amenaza al Medio Oriente. 
Un Irán con capacidades nucleares daría inicio a una carrera descontrolada en toda la región para obtener la bomba. 
El fracaso del sistema internacional para ocuparse eficazmente de la cuestión nuclear en el Medio Oriente se origina principalmente en la división entre Rusia y los Estados Unidos, a la que ha contribuido en gran medida la desatinada estrategia estadounidense. No es posible que Rusia quiera un Irán nuclear. 
Pero en su búsqueda de elementos contra lo que percibe como políticas estadounidenses hostiles, y como forma de negociar un marco de seguridad más aceptable con Occidente, los rusos se niegan a unirse al liderazgo de Estados Unidos en los esfuerzos internacionales para limitar las ambiciones nucleares de Irán. 
Rusia tiene la llave no sólo del aislamiento diplomático de Irán, sino también –mediante las transferencias de armas que ya ha prometido a ese país– de la capacidad del gobierno iraní para proteger sus instalaciones nucleares. 
En octubre de 2007, Vladimir Putin se convirtió en el primer líder ruso desde Leonid Brezhnev que visitó Irán, y llevó consigo a cinco líderes de los Estados del Mar Caspio. 
Desde entonces, Putin ha buscado exponer los defectos de la política estadounidense de aislar a Irán. 
Rusia tal vez pueda refrenar al régimen iraní, pero sólo lo hará a cambio de que Estados Unidos respete sus intereses en las ex Repúblicas Soviéticas y posiblemente también de una revisión de los acuerdos estratégicos de la posguerra fría. 
Pero incluso si Rusia lo abandona, es muy poco probable que Irán olvide sus ambiciones nucleares a menos que se tomen en cuenta sus preocupaciones regionales. 
La carrera nuclear de Irán refleja un amplio consenso nacional que resulta de un profundo sentimiento de vulnerabilidad y traición. 
Los iraníes recuerdan que la comunidad internacional permaneció indiferente cuando Saddam Hussein los atacó con armas químicas en los años ochenta., y la presencia del formidable poder de Estados Unidos en Iraq no los tranquiliza. 
Irán siente que es víctima de un doble rasero a nivel internacional –se acepta el estatus nuclear de Pakistán y la India, ya no se diga el de Israel—lo que únicamente alimenta su sentimiento de discriminación y su voluntad de concretar sus ambiciones. 
Al exponer la ineficacia del Tratado sobre la no proliferación de las armas nucleares, Irán, que es signatario, ha enviado una señal a los israelíes en el sentido de que el orden regional ya no se puede basar en el monopolio nuclear de Israel que no es miembro del Tratado. 
De ahí que la solución esté no sólo en obligar a los miembros del Tratado como Irán y Siria a cumplir sus compromisos sino en crear una arquitectura de seguridad y cooperación regional más amplia en el Medio Oriente. 
Pero es muy improbable que los árabes acepten un sistema de ese tipo mientras Israel se niegue a abordar sus propias capacidades nucleares. 
Cualquier arquitectura regional de seguridad tendrá que basarse en que el Medio Oriente se convierta en una zona libre de todo tipo de armas de destrucción masiva, incluidas las nucleares, las químicas y las biológicas. 
El Medio Oriente tiene la dudosa distinción de ser la única región del mundo que ha utilizado esas armas desde que acabó la Segunda Guerra Mundial. 
En efecto, los Estados árabes han desarrollado y utilizado armas químicas y biológicas –no contra los Israelíes, hasta ahora, pero sí contra otros países de la región. 
Iraq las utilizó contra Irán, Egipto en su guerra en Yemen de los años setenta e Iraq contra sus propios kurdos. 
En 1993, Israel firmó el tratado internacional contra las armas químicas, pero no lo ratificó por la negativa de los Estados árabes a hacer lo mismo mientras Israel conservara su ventaja nuclear. 
La comunidad internacional debe reconocer que la ecuación de seguridad del Medio Oriente no es una operación sencilla y lineal en la que sólo participe Israel contra el mundo árabe. 
La proliferación de armas nucleares en una región que ha considerado apropiado utilizar armas de destrucción masiva es una amenaza para todos. 
Por ello se necesita un esfuerzo concertado por parte de potencias que no pertenecen a la región, como Estados Unidos y Rusia, no para frustrar sus políticas mutuas sino para crear una zona libre de armas de destrucción masiva. 
Un sistema regional de ese tipo no se puede construir en un vacío político. 
Un esfuerzo importante para ayudar a solucionar las principales disputas políticas de la región es un requisito vital. 
El reloj nuclear sigue avanzando. 

Cómo combatir a los demagogos populistas 
CAMBRIDGE – En una conferencia reciente a la que asistí, estaba sentado junto a un prominente experto en políticas comerciales de Estados Unidos. 
Comenzamos a conversar sobre el Tratado de Libre Comercio de América del Norte (TLCAN), al que el presidente Donald Trump le ha echado la culpa por las aflicciones de los trabajadores norteamericanos y que está intentando renegociar. 
"Nunca pensé que el TLCAN fuera un gran acuerdo", dijo el economista. 
Quedé sorprendido. 
El experto había sido uno de los defensores más acérrimos y vehementes del TLCAN cuando el acuerdo se firmó hace 25 años. 
Él y otros economistas especializados en comercio habían desempeñado un papel importante a la hora de venderle el acuerdo al pueblo estadounidense. 
"Yo respaldé el TLCAN porque pensaba que abriría el camino para futuros acuerdos comerciales", explicó mi compañero. 
Un par de semanas después, estaba en una cena en Europa, donde el orador era un ex ministro de Finanzas de un país de la eurozona. 
El tema era el ascenso del populismo. 
El ex ministro había abandonado la política y pronunciaba palabras fuertes sobre los errores que, en su opinión, había cometido la elite política europea. 
"Acusamos a los populistas de hacer promesas que no pueden cumplir, pero deberíamos apuntar esas críticas a nosotros mismos", nos dijo. 
Antes, durante la cena, había debatido sobre lo que describo como un trilema, por el cual es imposible tener soberanía nacional, democracia e híper-globalización al mismo tiempo. 
Debemos elegir dos de las tres. 
El ex político hablaba apasionadamente: "Los populistas al menos son honestos. 
Son claros respecto de la elección que están haciendo; quieren el estado-nación, y no la híper-globalización o el mercado único europeo. 
Pero nosotros le dijimos a nuestro pueblo que podía tener las tres tortas a la vez. 
Hicimos promesas que no pudimos cumplir". 
Nunca sabremos si una mayor honestidad de parte de los políticos y los tecnócratas de la corriente dominante nos habría ahorrado el ascenso de demagogos nativistas como Trump o Marine Le Pen en Francia. 
Lo que sí resulta claro es que la falta de franqueza en el pasado tuvo un precio. 
Les ha costado su credibilidad a los movimientos políticos del centro. Y les ha dificultado a las elites la tarea de achicar la brecha que las separa de la gente común que se siente abandonada por el establishment. 
A muchas elites las desconciertan los motivos por los cuales los pobres o la gente de clase trabajadora votarían por alguien como Trump. 
Después de todo, las políticas económicas profesadas por Hillary Clinton muy probablemente les habrían resultado más favorables. 
Para explicar la aparente paradoja, mencionan la ignorancia, la irracionalidad o el racismo de estos votantes. 
Pero existe otra explicación, que es plenamente consistente con la racionalidad y el interés personal. 
Cuando los políticos establecidos pierden su credibilidad, es natural que los votantes desestimen las promesas que les hacen. Es más factible que los votantes se sientan atraídos por candidatos que tienen credenciales anti-establishment y de los que se puede esperar, con certeza, que se aparten de las políticas predominantes. 
En el lenguaje de los economistas, los políticos de centro enfrentan un problema de información asimétrica. 
Dicen que son reformistas, ¿pero por qué los votantes deberían creerles a líderes que no parecen diferentes de la camada previa de políticos que hicieron una propaganda excesiva de los beneficios de la globalización y desestimaron sus quejas? 
En el caso de Clinton, su estrecha asociación con la tendencia dominante globalista del Partido Demócrata y sus vínculos estrechos con el sector financiero claramente agravaron el problema. 
Su campaña prometió acuerdos comerciales justos y renegó de un respaldo del Acuerdo Transpacífico (TPP por su sigla en inglés), ¿pero lo sentía de corazón, realmente? 
Después de todo, cuando fue Secretaria de Estado de Estados Unidos, había respaldado fuertemente el TPP. 
Esto es lo que los economistas llaman un equilibrio aunador. 
Los políticos convencionales y reformistas se ven parecidos y, por lo tanto, suscitan la misma respuesta de gran parte del electorado. 
Pierden votos a manos de los populistas y los demagogos cuyas promesas de sacudir el sistema son más creíbles. 
Encuadrar el desafío como un problema de información asimétrica también sugiere una solución. 
Un equilibrio aunador puede alterarse si los políticos reformistas pueden "enviar señales" a los votantes sobre su "verdadero tipo". 
Enviar señales tiene un significado específico en este contexto. 
Implica adoptar un comportamiento costoso que es lo suficientemente extremo como para que un político convencional nunca quiera emularlo, pero no tan extremo como para transformar al reformista en un populista y frustrar el objetivo. 
Para alguien como Hillary Clinton, suponiendo que su conversión fue real, podría haber significado anunciar que ya no le pediría un centavo a Wall Street o que no firmaría otro acuerdo comercial si resultara electa. 
En otras palabras, los políticos de centro que quieren eclipsar a los demagogos tienen que transitar un sendero muy estrecho. 
Si diseñar un sendero de estas características suena difícil, es un indicio de la magnitud del desafío que enfrentan esos políticos. 
Para lograrlo, probablemente hagan falta nuevas caras y políticos más jóvenes, no contaminados con las opiniones globalistas y fundamentalistas de mercado de sus antecesores. 
También requerirá un reconocimiento sincero de que a los políticos se los elige para que persigan el interés nacional. 
Y esto implica la voluntad de atacar a muchas de las vacas sagradas del establishment -particularmente la rienda suelta que se les da a las instituciones financieras, el sesgo hacia las políticas de austeridad, la visión cínica del papel del gobierno en la economía, el movimiento sin obstáculos del capital por todo el mundo y la fetichización del comercio internacional. 
La retórica de estos líderes muchas veces sonará discordante y extrema a los oídos de la corriente dominante. 
Sin embargo, volver a seducir a los votantes y alejarlos de los demagogos populistas tal vez no requiera nada menos. 
Estos políticos deben ofrecer una concepción inclusiva, más que nativista, de la identidad nacional, y su política debe mantenerse totalmente dentro de las normas democráticas liberales. 

El Fondo Mundial sin fondos 
JOHANNESBURG O– El Fondo Mundial de lucha contra el SIDA, la tuberculosis y la malaria celebra su décimo aniversario este año en un contexto de crecientes protestas contra la desigualdad global. 
En todo el mundo se ha puesto atención al movimiento “Ocupa” que se ha rebelado contra el 1% de la población global que ejerce una influencia desproporcionada en la política económica y social. 
Sin embargo, esta semana muchos activistas de países en desarrollo –los mayores beneficiarios del Fondo Mundial- se centrarán en los esfuerzos para mantener viable a la institución más allá de sus diez años de vida. 
Cuando el Fondo Mundial inició actividades en 2002, se anunció como una institución nueva y novedosa –una organización impulsada por la idea de que las personas no tienen que morir por enfermedades que se pueden tratar y son prevenibles simplemente porque son pobres. 
De hecho, muchos veían al Fondo Mundial como una entidad activista porque se enfocaba en tres epidemias devastadoras que tenían un denominador común: la desigualdad económica y social. 
El Fondo Mundial prometió al mundo que no se convertiría en otra burocracia de funcionarios calvos y trajes grises. 
En cambio, reunió un equipo diverso compuesto de jóvenes consultores de gestión, activistas que tenían HIV y SIDA, trabajadores sociales, comprometidos y con una extensa experiencia en el sector de salud pública, y economistas y abogados que en litigios con compañías farmacéuticas habían contribuido a forzar la reducción de los precios de los medicamentos. 
Juntos representaban un equipo vigoroso, convencido de que el trabajo duro continuo les ayudaría a seguir reuniendo recursos para la respuesta mundial al SIDA, la tuberculosis y la malaria tan carente de recursos. 
A medida que los activistas abogaban por el Fondo Mundial, los gobiernos de los países pobres también lo fueron apoyando. Después de años de programas de ajuste estructural, los sistemas de servicios de salud de muchos países en desarrollo –especialmente en África- habían sido devastados y las tasas de vacantes en el sistema de salud oscilaban entre el 30% y 50%, los dispensarios estaban vacíos y las filas eran interminables. 
El Fondo Mundial también representaba un sobresaliente nuevo sistema de financiamiento que impulsaba la colaboración entre los gobiernos y las organizaciones de la sociedad civil, e insistía en que la ciencia, en lugar de la moral y la política, debía ser el motor del financiamiento de los programas nacionales de SIDA. 
Los gobiernos que se han negado a extender los medicamentos para el SIDA a los sexoservidores, homosexuales y refugiados se vieron obligados súbitamente a reconocer el derecho de acceso de estas personas a estos servicios. 
Incluso si las comunidades votaron por el partido político “equivocado”, con todo recibirían mosquiteros tratados con insecticida para reducir la amenaza mortal de la malaria. 
La estructura de gobernanza del Fondo Mundial que consiste en una Junta Directiva, es tan innovadora como su enfoque sobre el financiamiento, ya que incluye a donantes, personas afectadas por las enfermedades de que se ocupa, organizaciones de la sociedad civil de los países en desarrollo y desarrollados, y gobiernos. 
Cada grupo tiene un voto igual, el derecho a presentar temas, y el poder de exigir rendición de cuentas a la dirección ejecutiva del Fondo Mundial. 
Pero aún así ahora, a pesar de la efectividad del Fondo Mundial y su fuerte historial anticorrupción, los donantes aducen la “mala gobernanza” como pretexto para retener otros recursos que ya estaban comprometidos. 
Otros culpan a la crisis financiera global. 
Los activistas, que a diario se enfrentan a los motores del SIDA, la tuberculosis y la malaria –es decir, la corrupción y la pobreza- no dejan de ver la ironía en todo esto. 
En los últimos dos años los mayores donantes del Fondo Mundial –los Estados Unidos y el Reino Unido- han rescatado a bancos y otras instituciones financieras con malas administraciones, a pesar de las aplastantes pruebas de conducta poco ética, abuso de poder y mala gobernanza por parte de los directivos. 
Además, como ha señalado el economista Jeffrey Sachs, el presupuesto de defensa de los Estados Unidos se eleva a 1,900 millones de dólares diarios –es decir, que en solo tres días se podría cubrir la cantidad que necesita el Fondo Mundial. 
Los contribuyentes occidentales están furiosos porque se ha utilizado dinero para rescatar bancos grandes y salvar a la eurozona, a la que países irresponsables han debilitado. 
Por desgracia, la realidad es que el Fondo Mundial –y sospecho que otros programas de asistencia al desarrollo- cargarán con lo peor de esa rabia. 
No obstante, si se recortan los presupuestos de asistencia externa, y si se reducen los recursos de mecanismos tan efectivos e innovadores como el Fondo Mundial, el “1%” tendrá que preocuparse de mucho más cosas que el movimiento Ocupa. 
A la larga, si los países donantes insisten en ahorrar en pequeñeces, corren el riesgo de contribuir a que haya brotes de cepas mucho más virulentas de VIH y tuberculosis de lo que nunca se imaginaron. 
Y así como la infección económica que se ha propagado por toda Europa, estas epidemias no respetarán las fronteras nacionales. 
Al final, ricos o pobres, todos saldremos perdiendo si el Fondo Mundial no recibe el apoyo que necesita y merece. 

Cómo resolver el rompecabezas de la desinformación 
MENLO PARK, CALIFORNIA – Desde que las elecciones presidenciales de noviembre de 2016 en Estados Unidos resaltaran la vulnerabilidad que tienen los canales digitales con respecto a los proveedores de “noticias falsas”, el debate sobre cómo contrarrestar la desinformación no ha desaparecido. 
Hemos recorrido un largo camino durante los ocho meses que han trascurrido desde que los ejecutivos de Facebook, Google y Twitter comparecieran ante el Congreso para responder preguntas sobre cómo las fuentes rusas explotaron sus plataformas para influir en las elecciones. Pero, si hay algo que la búsqueda de soluciones ha dejado en claro, esto es que no existe una solución mágica. 
Primero, ¿quién está compartiendo la desinformación? 
La desinformación difundida por actores extranjeros puede ser tratada de manera muy distinta – tanto en el ámbito legal como normativo – a la desinformación difundida por los ciudadanos, en especial en Estados Unidos, país que tiene constituidas protecciones para la libertad de expresión sin precedentes, así como normas relativamente estrictas con respecto a injerencia extranjera. 
En lugar de una solución integral, lo que se necesita son pasos que aborden el problema desde múltiples ángulos. 
El ecosistema moderno de la información es como un cubo de Rubik, donde se requiere un movimiento diferente para “resolver” cada cuadrado individual. Cuando se trata de desinformación digital, se deben considerar al menos cuatro dimensiones. 
En Estados Unidos, casos menos sofisticados de intervención extranjera podrían tratarse con una mezcla de procesamiento de lenguajes naturales (PLN) y técnicas de geolocalización para identificar a los actores que trabajan desde fuera del país. 
Cuando los cambios a nivel de plataforma fallan, se podrían emplear intervenciones gubernamentales más amplias, como por ejemplo, sanciones generales. 
En segundo lugar, ¿por qué se comparte la desinformación? 
La “información errónea” – información inexacta que se difunde involuntariamente – es bastante diferente de la desinformación o propaganda, mismas que se difunden deliberadamente. 
Evitar que los actores bien intencionados compartan información falsa sin darse cuenta es un tema que podría abordarse, al menos parcialmente, a través de campañas de alfabetización informativa o iniciativas de verificación de hechos. 
Evitar que los malos actores compartan deliberadamente dicha información es más complicado y depende de los objetivos específicos de dichos malos actores. 
Por ejemplo, para el caso de aquellos que están motivados por las ganancias – como los ahora desacreditados adolecentes de Macedonia que ganaron miles de dólares con sitios de “noticias falsas” – las nuevas políticas publicitarias que impiden el avance de modelos de ingresos pueden ser de ayuda. 
Pero, tales políticas no detendrían a quienes comparten desinformación por razones políticas o sociales. 
Si esos actores están operando como parte de redes organizadas, puede que sea necesario impedir la operación de toda la red para lograr que las intervenciones sean efectivas. 
Tercero, ¿cómo se comparte la desinformación? 
Si los actores comparten contenido a través de las redes sociales, realizar cambios en las políticas de las plataformas y/o la regulación gubernamental podría ser suficiente. 
Pero, tales cambios deben ser específicos. 
Por ejemplo, para evitar que se usen ‘bots’, programas informáticos robots que efectúan automáticamente tareas repetitivas a través de Internet, para amplificar el contenido artificialmente, las plataformas pueden requerir que los usuarios revelen sus identidades reales (aunque esto sería problemático en regímenes autoritarios donde el anonimato protege a los defensores de la democracia). 
Para limitar el proceso de ‘microtargeting’ – en español la denominada micro-focalización, que es el uso de datos demográficos y de consumidores para predecir los intereses y conductas de las personas individuales con el fin de influir en sus pensamientos o acciones – puede ser necesario que las plataforma tengan que cambiar sus políticas de privacidad y sobre las formas en la que se comparten datos, así como puede que sea necesario implementar nuevas reglas publicitarias. 
Por ejemplo, en lugar de darles a los anunciantes la oportunidad de acceder a 2.300 probables “odiadores de judíos” por sólo $30, las plataformas deberían – y en algunos casos, ahora sí lo hacen – divulgar los grupos objetivo de los anuncios políticos, prohibir ciertos criterios de segmentación o limitar cuán tan pequeño pueda ser el grupo objetivo. 
Este es un tipo de carrera armamentista. 
Los malos actores evitarán rápidamente cualquier cambio que implementen las plataformas digitales. 
Siempre serán necesarias nuevas técnicas – como el uso de ‘blockchain’ para ayudar a autenticar las fotografías originales. 
Pero existen pocas dudas sobre que las plataformas digitales están mejor equipadas que los reguladores gubernamentales en cuanto a adaptar sus políticas de manera periódica. 
Sin embargo, las plataformas digitales no pueden gestionar la desinformación por sí solas, sobre todo debido a que, según algunas estimaciones, las redes sociales representan sólo alrededor del 40% del tráfico hacia los sitios de ‘noticias falsas’ más atroces, mientras que el otro 60% llega “orgánicamente” o a través de “redes sociales oscuras” (tales como mensajería o correos electrónicos entre amigos). Es más difícil lidiar con las vías mencionadas al último. 
La dimensión final – y, quizás, la más importante – del rompecabezas de la desinformación es: ¿qué es lo que se está compartiendo? 
Los expertos tienden a centrarse en contenidos completamente “falsos”, que son los más fáciles de identificar. 
Pero, las plataformas digitales, naturalmente, tienen incentivos para frenar ese contenido, simplemente porque las personas en general no quieren parecer tontas al compartir historias totalmente falsas. 
Sin embargo, a las personas les gusta leer y compartir información que se alinee con sus perspectivas; les gusta aún más si desencadena emociones fuertes – especialmente indignación. 
Debido a que los usuarios se involucran mucho con este tipo de contenido, las plataformas digitales tienen un incentivo para poner en escaparate este tipo de información. 
Dicho contenido no sólo polariza; a menudo, suele ser engañoso e incendiario, y hay indicios de que puede socavar el discurso democrático constructivo. 
Pero, ¿dónde está la línea entre un desacuerdo peligroso basado en la distorsión y un debate político vigoroso impulsado por visiones del mundo contradictorias? 
Y, ¿quién, si alguien está en la capacidad de hacerlo, debería ser el encargado de trazar esta línea? 
Incluso si se respondieran estas preguntas éticas, identificar el contenido problemático a escala confronta serios desafíos prácticos. 
Muchos de los ejemplos más preocupantes de desinformación se han centrado no en ninguna elección o candidato en particular, sino en explotar las divisiones sociales a lo largo de, digamos como ejemplo, las líneas raciales. 
Y, a menudo, la difusión de esa desinformación no se compra como publicidad. 
Como resultado de esto, esta situación no se abordaría mediante las nuevas reglas para regular las campañas publicitarias, como ser la Ley de Anuncios Honestos que ha sido respaldada tanto por Facebook como por Twitter. 
Si las soluciones a la desinformación no están claras en Estados Unidos, la situación es aún más espinosa en el contexto internacional, donde el problema es aún más descentralizado y opaco – otra razón por la cual no es posible llegar a ninguna solución amplia y global. 
Pero, si bien cada medida aborda solo un problema estrecho – las políticas publicitarias mejoradas pueden resolver el 5% del problema, mientras que las diferentes políticas sobre micro-focalización pueden resolver el 20% – si se las considera en conjunto, se puede avanzar. 
El resultado final será un entorno de información que, si bien va a ser imperfecto, incluirá sólo una cantidad relativamente pequeña de contenido problemático – algo que es inevitable en las sociedades democráticas que valoran la libertad de expresión. 
La buena noticia es que los expertos ahora tendrán acceso a datos de Facebook cuya privacidad está protegida con el propósito de que dichos datos les ayuden a comprender (y mejorar) el impacto que tiene la plataforma en las elecciones – y en las democracias – alrededor de todo el mundo. 
Se espera que otras plataformas digitales – tales como Google, Twitter, Reddit y Tumblr – sigan el ejemplo. 
Con las ideas correctas y un compromiso con el cambio fundamental, aunque incremental, se puede lograr que el impacto social y político de las plataformas digitales sea seguro – o por lo menos más seguro – para las democracias asediadas de hoy en día. 

Se dispersa la tormenta terrorista 
VARSOVIA – A las 3 de la tarde del 11 de septiembre de 2001, hora de Varsovia, estaba hablando por teléfono con la cónsul general de Polonia en Nueva York. 
Me dijo que dos aviones se habían estrellado contra el World Trade Center. 
En ese momento me di cuenta que eso era más que un choque de aviones. 
Los Estados Unidos, el mundo, nuestras vidas mismas, estaban a punto de cambiar radicalmente. 
Diez años después, es claro que los fanáticos que cometieron esos ataques los calcularon mal en dos aspectos centrales. 
Consideraron que las democracias occidentales eran débiles –sin la voluntad o capacidad de responder a su maldad extrema. 
Además, tenían la esperanza de que las comunidades musulmanas y los países en todo el mundo se levantaran y movilizaran para seguirlos en su visión del mundo milenaria. 
No obstante, lejos de mostrarse indeciso o inseguro, el mundo democrático respondió con determinación y sin miramientos a las atrocidades terroristas de todos tamaños. 
Por toda Europa y en los Estados Unidos se han establecido acuerdos para reunir información sobre posibles ataques terroristas y actuar rápidamente (y a veces contundentemente) para prevenirlos o hacer que fracasen. 
En la medida de lo posible trabajamos en estrecha colaboración con la India, Rusia, Pakistán, los Estados del Golfo y otros socios internacionales estratégicos. 
Las instituciones y políticas establecidas por la Unión Europea son un clarísimo ejemplo de los beneficios discretos de la integración transfronteriza moderna. 
Los Estados miembros de la UE comparten información policiaca y de inteligencia muy sensible como nunca antes, incrementando así la seguridad pública, mientras se confirman los estándares democráticos y jurídicos de talla mundial. 
Estas medidas operativas se han complementado con políticas cuidadosamente calibradas que tienen por objetivo reconocer la diversidad social, pero reducen el espacio político disponible para la intolerancia y el fanatismo. 
El éxito no se alcanza fácilmente. 
La mayoría de los líderes de Al Qaeda están muertos, pero nuestras democracias mantienen con razón acalorados debates sobre los fines y los medios, y sobre el equilibrio entre la libertad individual y la autoridad estatal. 
En el difícil ambiente económico mundial de ahora, inevitablemente se agudizan las preocupaciones públicas sobre la inmigración y el acceso a los empleos, lo que aumenta el riesgo de que surjan formas antagónicas de populismo obstinado y tensiones relacionadas. 
Por encima de todo, la efectividad de las medidas de Occidente contra el extremismo interno han tendido a hacer que los futuros terroristas –que ahora están a menudo en partes remotas del mundo, desde donde esperan actuar con impunidad- busquen una mayor sofisticación técnica. 
Como resultado, surgen dilemas de políticas dolorosos que pueden dividir hasta a los aliados más cercanos. 
¿Cuál es la mejor manera de responder si algunos Estados no pueden o no tomarán las medidas necesarias para frustrar los planes terroristas en su territorio? 
¿Cómo manejar la evidencia de planes terroristas obtenidas por Estados sospechosos de practicar la tortura? 
La irracionalidad nihilista total del terrorismo lleva al límite y pone a prueba nuestras propias creencias como ninguna otra cosa. 
Con todo, los ataques terroristas contra Nueva York, Londres y Madrid de la última década no han debilitado las democracias occidentales. 
Nuestras sociedades son más resistentes, abiertas y diversas que nunca. 
Dicho eso, el éxito no está garantizado. 
Incluso las políticas sociales bien intencionadas pueden tener consecuencias no deseadas. 
Sobre todo, debemos agradecer a las fuerzas policiacas y a los organismos de inteligencia cuyo trabajo y esfuerzos incansables al margen de la atención pública contribuyen a nuestra seguridad. 
El segundo error de los terroristas del 11 de septiembre fue creer que sus ataques desencadenarían una ola irresistible de extremismo islámico anti-Occidente. 
Este tipo de radicalización sí se dio en algunas partes del mundo. 
Sin embargo, desde el 11 de septiembre, la mayoría de las víctimas del extremismo terrorista islámico –frecuentemente como resultado de ataques suicidas despreciables—han sido musulmanes en Irak, Pakistán y otros lugares. 
Los grupos terroristas han recurrido al crimen organizado para financiarse. 
En resumen, lejos de encabezar una especie de revolución islamista mundial, el fanatismo violento de Al Qaeda y otras organizaciones se parece más a una suerte de desecho tóxico repugnante pero manejable. 
Además, este año la atención se ha alejado de esos fanáticos. 
Millones de personas en el Norte de África y en Medio Oriente han empezado a exigir una sociedad normal con derechos democráticos básicos y, sobre todo, el Estado de derecho. 
Agradecen el apoyo mesurado y respetuoso de los Estados Unidos, Europa y otros países. 
Ante este desafío inesperado, algunos gobernantes desesperados, principalmente en Siria, han estado utilizando métodos represivos e incluso terroristas contra su propio pueblo, La presión europea sobre el régimen del presidente Bashar al-Assad se está intensificando. 
En Libia ha caído la atroz dictadura del coronel Muammar al Kaddafi; la UE se mostrará generosa en su ayuda al pueblo libio para que pueda comenzar a crear una sociedad moderna plural. 
La iniciativa de Polonia de crear un Fondo Europeo para la Democracia podría servir para eso y para la labor inconclusa de democratización de la propia Europa en Belarús y otros lugares, como Ucrania, que está en retroceso. 
Pocas personas deciden cometer atrocidades terroristas. 
De quienes lo hacen, apenas una fracción intenta llevarlas a cabo, y de ellos, muy pocos lo logran. 
Sin embargo, la lección más importante del 11 de septiembre es que en cualquier sociedad libre un número reducido de personas pueden explotar su libertad y causar grandes daños, especialmente cuando sus motivos son incoherentes. 
Hay ejemplos muy diversos de esto, como los asesinatos de Noruega en julio y, ahora, la escandalosa publicación que ha hecho WikiLeaks de una cantidad enorme de cables diplomáticos sin editar. 
Dentro de diez años, las amenazas de terrorismo probablemente serán aun más diversas e impredecibles. 
En Europa, es necesario vigilar de cerca a varios grupos extremistas locales que tienen “una reivindicación única”. 
En todos los casos, se trata de personas obsesivas que se arrogan el derecho de decidir el destino de los demás y que utilizan la tecnología moderna para sus fines nocivos. 
Por su naturaleza propia, esta clase de amenazas difusas pero muy concentradas son casi imposibles de identificar y de anticipar. 
Obviamente el mundo democrático no puede construir un hogar a prueba de bombas, pero sí podemos minimizar los riesgos si nos mantenemos alertas y si defendemos en todo momento los valores en que se basan nuestras sociedades. 

Alterando el cambio climático 
DENVER – Después de una temporada de huracanes que baten récords en Estados Unidos e inundaciones en toda Asia, sería fácil desesperarse ante el ritmo acelerado del cambio climático. 
Sin embargo, a pesar de los presagios apocalípticos, una transformación energética lo suficientemente grande y lo suficientemente rápida como para frenar el incremento de la temperatura global sigue estando a nuestro alcance. 
Mejor aún, no necesitamos esperar nuevas invenciones para implementar los cambios que necesitamos; la transformación puede suceder ahora mismo, con soluciones rentables que ofrezcan las empresas e impulsen los mercados. 
Limitar el incremento de la temperatura global a un máximo de 2° Celsius con respecto a los niveles preindustriales -el objetivo establecido por el acuerdo climático de París de 2015- exigirá reducir la dependencia de combustibles fósiles y cambiar la manera en que el mundo siembra cultivos, tala madera y utiliza la tierra. 
Una nueva investigación realizada por el Rocky Mountain Institute (RMI) demuestra que ambos desenlaces son posibles y que, en conjunto, el impacto puede alterar "positivamente" la trayectoria del cambio climático. 
Según nuestro análisis, existen procedimientos para la futura oferta y demanda de energía, y para cómo los bosques y la tierra almacenan carbono que, si se llevan a cabo, reducirán drásticamente el ritmo del calentamiento. 
Al acelerar la transición hacia una energía limpia que ya está en marcha, es posible reducir las emisiones de gases de tipo invernadero por debajo de lo que podría esperarse con los patrones de consumo actuales. 
Este escenario no es tan descabellado como algunos podrían creer. 
El mundo ya está cambiando a una energía más limpia, a movilidad eléctrica y a sistemas de energía y uso de la tierra más inteligentes mucho antes de lo que cualquiera, inclusive los expertos, habían previsto. 
Y no es la primera vez que el ritmo del cambio ha superado las expectativas. 
En 1980, por ejemplo, AT&T contrató a McKinsey & Company para pronosticar la cantidad de teléfonos móviles que estarían en uso en Estados Unidos en los siguientes veinte años. 
Los consultores predijeron que para el año 2000 el mercado de teléfonos celulares en Estados Unidos contaría con unos 900.000 dispositivos. 
En verdad, ese año se vendieron más de 100 millones de teléfonos. Hoy, el planeta tiene más teléfonos que personas. 
La energía solar y eólica ha sufrido proyecciones igual de erradas. 
Durante décadas, expertos de la Agencia Internacional de Energía y de la Agencia de Información Energética de Estados Unidos subestimaron la velocidad con que crecerían los suministros de estas fuentes. 
Sus pronósticos regularmente fueron bajos y sólo los aumentaron ligeramente cada año, sin llegar nunca a reflejar la realidad. 
Pero a medida que las empresas de energía limpia fueron innovando, el costo de producción de energía eólica y solar decayó. La energía se volvió más económica y, en consecuencia, el uso aumentó. 
Los modelos de gobierno normalmente no dan cuenta de esos retornos en expansión. 
Otra razón para subestimar la velocidad de la transición energética de hoy es que la escala es diferente respecto de conversiones anteriores a nuevas tecnologías. 
Cuando la gente pasó de quemar madera a quemar carbón, y luego a quemar aceite, las "nuevas" fuentes de energía surgieron de proyectos de capital muy grandes, como minas de carbón, yacimientos offshore de petróleo y gas y refinerías. 
Los costos elevados de llevar a la práctica estos proyectos luego eran trasladados a los consumidores. 
Por el contrario, en el mercado energético de hoy, los consumidores tienen más control. 
Consideremos lo fácil que es instalar paneles solares en los techos; es algo que se puede hacer en un solo día. 
Millones de pequeñas máquinas -células fotovoltaicas, turbinas eólicas, baterías y artefactos inteligentes- están impulsando la transformación energética de hoy. 
Cada dispositivo nuevo en este sistema distribuido es económico y se amortiza rápidamente, de manera que la experimentación es costeable y la tecnología puede mejorar rápidamente. 
El resultado es un gran campo de competidores globales, con una mayor innovación y nuevos modelos de negocios que están ayudando a alcanzar economías de escala. 
El hardware de la revolución de energía limpia tiene más en común con los teléfonos móviles y con las laptops que con las minas y las refinerías. 
Como se puede vender en mercados muy grandes, con cadenas de producción escalables y tecnologías todavía en evolución, la transición a una energía más limpia está sucediendo más rápido de lo que habían previsto muchos expertos. 
Aun así, ni siquiera un cambio rápido hacia una energía "más verde" será suficiente para mantener la temperatura promedio global en un rango de 2° con respecto a los niveles preindustriales. 
Para lograrlo, el mundo también necesitará retirar más gases de tipo invernadero de la atmósfera. 
Afortunadamente, eso también es posible. 
Al incorporar estrategias de reducción de carbono en la agricultura y la conservación de la tierra, se pueden guardar más gases que atrapan el calor en los bosques y los suelos. 
Pero si bien las técnicas ya existen, para que funcionen hará falta aumentar el uso de agricultura sin labranza, adoptar principios de permacultivo, manejar mejor los humedales y utilizar técnicas de pastoreo rotativo, entre otras medidas. 
El poder de los mercados de impulsar cambios radicales en la energía y el uso de la tierra es enorme, pero como debería recordarnos la temporada de tormentas de 2017, la emergencia climática que enfrentamos exige una acción firme y urgente. 
Transformar la manera en que la gente compra y consume energía, y utiliza la tierra, exigirá fuertes incentivos y marcos políticos para fijar el curso hacia el éxito. 
Pero a no desesperar: todavía hay tiempo para salvar nuestro clima. 
La transformación ya ha comenzado -y se desarrollará mucho más rápido de lo que la mayoría de la gente espera. 

La gestión de la era de la perturbación 
NUEVA YORK – Las predicciones audaces basadas en la intuición raras veces son una buena idea. 
Según la famosa afirmación de Margaret Thatcher cuando era Secretaria de Educación en 1973, el Reino Unido no tendría una Primera Ministra durante su vida. 
El Presidente de IBM, Thomas J. Watson, declaró en 1943 que “había mercado mundial tal vez para cinco computadoras” y, cuando aparecieron las películas sonoras en 1927, Harry Warner, de Warner Brothers, preguntó: “¿Quién demonios quiere oír hablar a los actores?” 
En una época en la que cuatro fuerzas poderosas están perturbando la economía mundial y poniendo patas arriba la mayoría de las cosas que damos por descontadas, es más probable aún que semejantes pronunciamientos sobre el futuro, debidos a intuiciones basadas en el pasado, estén equivocados. 
Cada una de esas cuatro “grandes perturbaciones" es transformadora por sí sola y todas ellas están amplificando los efectos de las otras y produciendo cambios fundamentales e imprevisibles en una escala que el mundo no había visto nunca... y que probablemente demostrarán que nuestras intuiciones están equivocadas. 
La primera gran perturbación es el paso de la actividad económica a ciudades de los mercados en ascenso. 
En época tan reciente como el a��o 2000, el 95 por ciento de las empresas de la lista Riqueza Mundial 500 tenían su sede en economías desarrolladas. 
En 2025, casi la mitad de las empresas de Riqueza Mundial 500 tendrán su base en economías en ascenso y las correspondientes a China serán más que las de Estados Unidos o Europa. 
Las ciudades son la vanguardia de ese cambio. 
Casi la mitad del crecimiento del PIB mundial de 2010 a 2025 procederá de 440 ciudades de mercados en ascenso, de cuya existencia en la mayoría de los casos puede que los ejecutivos occidentales no estén enterados. 
Son lugares como Tianjin, ciudad situada al sudeste de Beijing y con un PIB que actualmente está prácticamente a la par con Estocolmo y podría igualar a toda Suecia de aquí a 2025. 
La segunda gran perturbación es la aceleración del cambio tecnológico. 
Si bien la tecnología siempre ha sido transformadora, ahora sus repercusiones son ubicuas, pues la adopción de las tecnologías digitales y portátiles se está haciendo a un ritmo sin precedentes. 
Tuvieron que pasar más de cincuenta años después de que se inventara el teléfono para que la mitad de los hogares americanos tuvieran uno, pero tan sólo veinte años para que los teléfonos portátiles pasaran del tres por ciento de la población mundial a más de dos terceras partes. 
Facebook tenía más de seis millones de usuarios en 2006; hoy tiene 1.400 millones. 
La conexión a la red Internet mediante los teléfonos portátiles ofrece la promesa del progreso económico para miles de millones de ciudadanos de economías en ascenso a una velocidad que, de lo contrario, sería inimaginable y brinda a las empresas incipientes una mayor oportunidad de competir con las empresas establecidas, pero el cambio tecnológico entraña también riesgos, en particular para los trabajadores que pierden sus puestos de trabajo por la automatización o carecen de aptitudes para trabajar en las esferas de la tecnología de vanguardia. 
La tercera perturbación es demográfica. 
Por primera vez en muchos siglos, nuestra población podría estabilizarse en la mayor parte del mundo. 
De hecho, el envejecimiento de la población, que ha resultado evidente en el mundo desarrollado desde hace ya cierto tiempo, está extendiéndose a China y pronto alcanzará a América Latina. 
Hace treinta años, sólo unos pocos países, que albergan una pequeña proporción de la población mundial, tenían tasas de fecundidad muy inferiores a la de substitución, que es de 2,1 hijos por mujer. 
En 2013, el 60 por ciento, aproximadamente, de la población mundial vivían en países con tasas de fecundidad inferiores. 
A medida que el número de personas de edad supera cada vez más al de las que están en edad de trabajar, aumenta la presión a la fuerza laboral, mientras que van disminuyendo los ingresos por impuestos necesarios para abonar el servicio de la deuda estatal y financiar los servicios públicos y los sistemas de pensiones. 
La perturbación final es la interconexión cada vez mayor del mundo, con lo que los bienes, los capitales, las personas y la información cruzan cada vez más fácilmente las fronteras. 
No hace mucho, existían vínculos internacionales primordialmente entre los centros de comercio más importantes de Europa y Norteamérica; ahora la red es intricada y está desperdigada. 
Las corrientes de capitales entre las economías en ascenso se ha duplicado en tan sólo diez años y más de mil millones de personas cruzaron fronteras en 2009, cinco veces más que en 1980. 
Los problemas resultantes –multitud de nuevos competidores inesperados, una inestabilidad procedente de lugares muy lejanos y la desaparición de puestos de trabajo locales– están ya abrumando a los trabajadores y las empresas. 
Naturalmente, esa interconexión ofrece también importantes oportunidades, pero un sesgo implícito en pro de lo familiar está impidiendo a trabajadores, empresas e incluso gobiernos aprovecharlas al máximo. 
Resulta particularmente aplicable a las empresas. 
Según una investigación del Instituto McKinsey, de 1990 a 2005 las empresas de los Estados Unidos casi siempre asignaban recursos basándose en datos del pasado, en lugar de oportunidades futuras. 
Las empresas que sucumban a esa inercia probablemente se hundirán, en lugar de flotar, en la nueva economía mundial. 
Sin embargo, algunas empresas se adaptarán y aprovecharán unas oportunidades sin precedentes para mantenerse ágiles. 
En lugar de construir una nueva sede, pongamos por caso, alquilar un local para una tienda o comprar un restaurante, necesidades tradicionales que requerían grandes cantidades de capital inicial, pueden abrir una oficina de ventas satélite, crear una tienda en línea o ponerse a vender comida cocinada en una furgoneta. 
La flexibilidad y la capacidad de reacción permitirán a esa clase de empresas prosperar. 
El ritmo y la escala de la transformación económica actual es indudablemente ingente, pero hay multitud de razones para el optimismo. 
La desigualdad puede estar aumentando dentro de los países, pero se ha reducido espectacularmente entre ellos. 
Casi mil millones de personas salieron de la pobreza de 1990 a 2010; otros tres mil millones entrarán a formar parte de la clase media mundial en los dos próximos decenios. 
En 1930, en el apogeo de la Gran Depresión, John Maynard Keynes declaró que el nivel de vida en las “economías progresistas” se incrementaría entre cuatro y ocho veces en los cien años siguientes. 
Su predicción, considerada absolutamente ingenua en aquel momento, ha resultado ser correcta y probablemente la mejora será la mayor de las indicadas en esa proyección. 
A diferencia de muchos de sus contemporáneos, Keynes reconocía las fuerzas que actuaban en la economía, ajustaba su pensamiento y –lo más decisivo– no temía ser optimista. 
Nosotros debemos hacer lo mismo. 


El poder disruptivo del nacionalismo étnico 
TEL AVIV – Hace unos meses, Israel aprobó una controvertida nueva “ley del estado‑nación” que afirma que “el derecho [a ejercer] la autodeterminación nacional” es “exclusivo del pueblo judío”, y que declara al hebreo idioma oficial de Israel, degradando el árabe a una posición “especial”. 
Pero el intento de imponer una identidad homogénea a una sociedad diversa no es exclusivo de Israel. 
Por el contrario, puede verse en todo el mundo occidental, y no presagia nada bueno para la paz. 
En las últimas décadas de globalización acelerada, el nacionalismo no desapareció en realidad; sólo fue relegado por la expectativa de una mayor prosperidad económica. 
Pero la reciente reacción contra la globalización (motivada no sólo por la inseguridad económica y la desigualdad, sino también por el temor a cambios sociales y demográficos) provocó un resurgimiento de un nacionalismo étnico a la vieja usanza. 
Esta tendencia halla expresión y refuerzo en lo que algunos expertos denominan un “auge de la memoria” o “fiebre conmemorativa”: la proliferación de museos, monumentos, sitios históricos y otros elementos del espacio público que resaltan los vínculos con la historia y las identidades locales. 
En vez de celebrar la diversidad, la gente se muestra cada vez más ansiosa de adoptar una identidad particular y exclusiva. 
Muchos blancos en Estados Unidos ven como una amenaza existencial la posibilidad de convertirse en minoría (algo que se prevé sucederá en 2045), y suelen comportarse como si fueran un grupo desfavorecido. 
El presidente estadounidense Donald Trump supo explotar esos sentimientos para conseguir apoyo, y su partido, el Republicano, ahora está apelando a hipercelosas purgas de votantes “inactivos” de los padrones, leyes estrictas sobre la identificación de votantes y cierre de sitios de votación para dificultar el voto de las minorías. 
En tanto, el apoyo a los esclarecidos valores de la Unión Europea se debilitó. 
Ahora, con cierta ironía, se ha formado una gran alianza de partidos nacionalistas de derecha con el objetivo de mejorar sus posibilidades en las elecciones de mayo de 2019 para el Parlamento Europeo. 
Estas fuerzas protestan contra la “política identitaria” (mientras les hablan a multitudes predominantemente blancas que insisten en que son los auténticos representantes de la nación). 
Su retórica cosechó el favor de algunos intelectuales de la izquierda así como de la derecha. 
Autores como Mark Lilla y Francis Fukuyama sostienen que el multiculturalismo y la cooperación internacional se revelaron como una fantasía de las élites liberales. 
El filósofo británico John Gray, viejo crítico del “hiperliberalismo”, pretende reinterpretar al revés el referendo por el Brexit (que fue una clara manifestación de nativismo y xenofobia). 
Según Gray, la responsabilidad por el ascenso de las peores formas de nacionalismo es de la UE, por haber impulsado un “gobierno transnacional” que la mayoría de los europeos no querían. 
Gray insiste en que oponer resistencia al Brexit supondría la restauración de un “oscuro pasado europeo”. 
El primer líder occidental que repudió el así llamado hiperliberalismo fue el ex primer ministro británico Tony Blair, con las leyes antiterroristas aprobadas después de los atentados suicidas de 2005 en Londres, inspirados por Al Qaeda. 
Hoy ese repudio puede verse en todo el mundo occidental, desde el gobierno de Trump y el “iliberalismo” del primer ministro húngaro Viktor Orbán y el líder de facto de Polonia Jarosław Kaczyński hasta el gobierno de coalición populista en Italia. 
Un nacionalismo étnico como el consagrado por la ley de estado nación de Israel ha sido un elemento recurrente de la política del centro y el este de Europa. 
La nación, en tiempos de sometimiento, se definía por la sangre y la religión, no por la ciudadanía. 
Y después de la destrucción de la Segunda Guerra Mundial, muchas de las naciones de la región recuperaron la soberanía con limpiezas étnicas a gran escala. 
La integración europea de la posguerra no consiguió resucitar el sueño multiétnico finisecular de Europa Central y del Este. 
En vez de eso, revivieron los fantasmas de la xenofobia y el ultranacionalismo, de lo que sirve de ejemplo el creciente apoyo a la ultraderechista Alternative für Deutschland en Alemania, que rechaza la expiación alemana de culpas en la posguerra. 
De modo que las esclarecidas políticas de la canciller alemana Angela Merkel para los refugiados podrían terminar siendo la última manifestación de la política alemana de la culpa. 
En tanto en Austria (que por cierto, jamás admitió culpa alguna) la coalición ultraderechista y xenófoba del canciller Sebastian Kurz está decidida a poner fin a la política de “aniquilación de la identidad” de la UE. 
Europa Occidental estaba supuestamente libre de nacionalismo étnico. 
Los modernos estados‑nación se formaron sobre bases cívicas (no étnicas), definiéndose la nación como una comunidad de ciudadanos. 
Jamás se pensó que la raza, el color de la piel y el género fueran impedimentos para una participación cívica plena e igualitaria. 
Además, Europa Occidental es mayoritariamente secular, mientras que gran parte de Europa Central y del Este (por no hablar de Estados Unidos) es más propensa a vincular su identidad a un orden moral basado en la religión. 
En vista de estos factores, el ascenso en Europa Occidental de un nacionalismo étnico radical en respuesta a los temores suscitados por el terrorismo y las migraciones a gran escala representa una crisis transformativa más fundamental. 
Esto se aplica especialmente a las superpotencias, tradicionalmente éticas, del norte de Europa. 
El ascenso del ultraderechista Partido del Pueblo Danés y de los Demócratas de Suecia, con sus raíces en el fascismo sueco y su nostalgia de la mítica Suecia blanca de los años cincuenta, supone un golpe devastador al modelo más perfecto de socialdemocracia que Europa haya producido. 
Según los nacionalistas, el estado social de bienestar no puede ser sustituto de la identidad étnica. 
Un estudio reciente publicado en la revista Democratization muestra que hoy el nivel general de democracia liberal en todo el mundo coincide con el registrado poco después del derrumbe de la Unión Soviética en 1991. 
Hubo un “retroceso democrático”, como lo llama Fukuyama, pero está concentrado en las regiones más democráticas del mundo: Europa Occidental y América del Norte, América Latina y el Caribe, y Europa del Este. 
Dada la importancia de estas regiones para la defensa del orden mundial liberal, el ascenso del nacionalismo étnico (blanco) tiene consecuencias potencialmente graves. 
A menos que estos países encuentren un nuevo modo de equilibrar los valores democráticos liberales con el anhelo de sentido de pertenencia de la gente, terminarán sentando las bases para un desastre. 

Una disección de la trampa de la pobreza 
Sin excepciones, el crecimiento de la población en los países ricos ha disminuido hasta casi detenerse. 
Las tasas de fertilidad promedio en Europa y América del Norte, por ejemplo, han caido hasta 1.5 a 3 nacimientos por mujer. 
En contraste, en los países más pobres, como Somalia, Yemen y Uganda, son mucho más altas, y llegan a más de siete nacimientos por mujer. 
¿Acaso deben los países producir menos niños si quieren acumular más riqueza? 
Todas las evidencias históricas y contemporáneas indican que así lo deben hacer. 
La transición de los países ricos de las economías de subsistencia al crecimiento y la prosperidad estuvo condicionada por un profundo cambio demográfico (que se dio en el siglo XIX en Europa occidental y a lo largo del XX en Asia oriental) en el que las tasas de fertilidad cayeron en forma dramática. 
En las últimas dos décadas ha habido caídas muy marcadas en la fertilidad de los países pobres, que ahora están dando muestras sólidas de progreso económico. 
En Egipto, por ejemplo, las tasas de fertilidad disminuyeron de 4.8 a 2.9 hijos por mujer en los últimos 15 años. 
En la última década, el ingreso per cápita anual del país creció un 2.6%. 
En el mismo periodo, la tasa de crecimiento de la población de Túnez cayó más del 50%, hasta un nivel europeo de poco más de dos hijos por mujer, mientras que el ingreso per cápita creció a un impresionante ritmo anual del 3%. 
El increíble aumento del ingreso anual per cápita de Botswana, de aproximadamente el 13% en la última década, se vio acompañado de una disminución de casi seis hijos por mujer a menos de cuatro. 
¿Por qué es malo un crecimiento de la población acelerado para el nivel de vida de un país? 
Es cuestión de simples matemáticas: más gente significa que (en promedio) todos obtienen menos. 
Una población creciente diluye no sólo la acumulación de capital físico, sino también el capital humano. 
La calidad de los hijos en los hogares pobres disminuye a medida que aumenta su cantidad, porque las familias pobres con muchos hijos no pueden invertir lo suficiente en la educación de cada uno de ellos para garantizar que los futuros adultos se beneficien de uno de los factores determinantes del éxito económico. 
Una de las razones por las que los pobres tienen altas tasas de fertilidad e invierten poco en educación es que criar hijos en países pobres es barato. 
Los hijos comienzan a trabajar a edad temprana y los bajos salarios generalizados significan que el costo del tiempo dedicado a la crianza de los hijos es insignificante en comparación con otras oportunidades. 
Aún más importante, el costo de educar a un hijo en relación con el costo de tener más hijos con poca educación es muy alto en los países pobres. 
En otras palabras, las familias en países ricos, que están relativamente bien educadas, tienen una ventaja comparativa en "calidad de los hijos", mientras que los padres en países pobres tienen una ventaja comparativa en "cantidad de los hijos". 
Por ejemplo, mientras que la capacidad de una madre para alimentar a su hijo no tiene mucha relación con su nivel de capital humano, su efectividad para ayudarle con las tareas escolares aumenta según su propio nivel de educación. 
Como resultado, la pobreza en los países pobres subsiste durante largos periodos. 
La gente pobre con poca educación prefiere las altas tasas de fertilidad y, por ende, hijos de baja calidad. 
Esos hijos crecen hasta convertirse en adultos pobres, y el círculo vicioso continua. 
Además, el impacto negativo de los hijos de baja calidad sobre el desempeño económico se amplifica con el efecto de dilución del crecimiento de la población sobre la acumulación de capital físico. 
¿Qué se puede hacer para romper este patrón? 
Políticas como los beneficios fiscales, la ayuda económica por hijo y los servicios subsidiados de guardería y alimentación (todas las cuales reducen los costos de tener hijos) pueden ser atractivas en el corto plazo. Pero a la larga tienen un impacto negativo sobre el ingreso porque impulsan a las familias a aumentar las tasas de fertilidad. 
Lo que se necesita es exactamente lo contrario: un aumento en los costos de la cantidad de hijos. 
Encarecer los costos de tener hijos crea un poderoso incentivo para que las familias dediquen los recursos a mejorar la calidad de sus hijos mediante una mayor inversión en educación. 
Este cambio en costos relativos puede librar a un país de la trampa de la pobreza y sentar las bases para la transición demográfica y el progreso económico. 
Un ejemplo que ilustra el efecto de la política en los patrones de fertilidad viene de los grupos más pobres de Israel. 
Las tasas de fertilidad entre los judíos ultra-ortodoxos del país son excepcionalmente altas, con un promedio de seis hijos por mujer. 
Pero en los años cincuenta y sesenta, antes de que se introdujeran generosas ayudas económicas para las familias grandes, las tasas de fertilidad en ese mismo grupo eran significativamente menores, de apenas tres hijos por mujer. 
Además, como resultado de esas ayudas, las tasas de fertilidad entre los beduinos israelíes siguen siendo tal vez las más altas del mundo, con cerca de ocho hijos por mujer. 
A primera vista, las implicaciones de esto parecen inhumanas, pero son directas e inevitables. 
Cancelar, o incluso revertir, las políticas que reducen el costo de tener una cantidad alta de hijos contribuiría a mejorar los niveles de vida a largo plazo. 
La educación pública también puede sacar a la gente de la trampa de la pobreza, porque las personas con alto grado de educación tienen una ventaja comparativa al tener hijos de calidad. 
Las políticas que fomentan el crecimiento económico, por lo tanto, incluyen la reasignación de recursos gubernamentales o de la asistencia externa proveniente de programas que reducen los costos de tener hijos a financiar la educación pública. 
Todo lo que se necesita es que una generación rompa el círculo al escoger calidad en vez de cantidad. 
Incluso una mejoría temporal en las oportunidades de educación podría alterar permanentemente el nivel y la distribución de las capacidades en la economía. 

¿No sirvió de nada la crisis financiera? 
LONDRES – Conforme se acerca el décimo aniversario del inicio de la crisis financiera global, se nos viene encima una oleada de evaluaciones retrospectivas cuyo objetivo en muchos casos es responder la Gran Pregunta: ¿hubo una reforma fundamental del sistema financiero, que nos permita estar seguros de no repetir los lamentables y destructivos acontecimientos de 2008 y 2009, o la crisis no sirvió de nada? 
No habrá una respuesta consensual para esa pregunta. 
Algunos dirán que las reformas post‑crisis, en particular las referidas a los requisitos de capital de los bancos, fueron demasiado lejos, y que los costos en pérdida de producción han sido excesivos. 
Otros dirán que hay que hacer mucho más, que la capitalización de los bancos debe ser mucho mayor, y que tal vez (como sostuvieron los promotores de un referendo reciente en Suiza) deberían perder la capacidad de crear dinero. 
Pero cualquier observador razonable está obligado a admitir que hubo un cambio muy significativo. 
La mayoría de los bancos grandes ahora tienen tres o cuatro veces más capital que en 2007, y de mucha más calidad. 
Las instituciones con importancia sistémica ahora deben contar con protecciones adicionales. 
Se ha fortalecido en gran medida la gestión de riesgos. Y son mucho más sólidos los poderes de intervención regulatoria. 
Sigue habiendo firme apoyo político a una regulación estricta, al menos fuera de los Estados Unidos, e incluso allí las medidas del gobierno de Trump beneficiaron más que nada a los bancos comunitarios, no a Wall Street. 
Pero hay un área en la que se logró mucho menos. 
Como observó el expresidente de la junta de la Reserva Federal de los Estados Unidos, Paul Volcker, “casi todos los análisis post mortem de la crisis financiera señalan el complicado sistema regulatorio [estadounidense] como un factor que contribuyó a la debacle”. 
Pero la ley Dodd‑Frank de 2010, que trató de resolver los defectos expuestos por la crisis financiera, hizo muy pocos cambios. 
Eliminó una única agencia pequeña por la que nadie derramó una lágrima, la Oficina de Supervisión del Ahorro, y agregó otra, la Oficina de Protección Financiera de los Consumidores, un organismo tan poco querido por el actual gobierno que su longevidad está en duda. 
No se hizo nada para resolver las complicaciones de las que habló Volcker, cuyo veredicto en la actualidad es que “el sistema de regulación de instituciones financieras en Estados Unidos es muy fragmentario, desactualizado e ineficaz”. 
Pero quitando eso, está todo bien… 
Claro que Estados Unidos es un caso especial. 
¿Y qué hay del resto del mundo? 
Hubo algunos pocos cambios, los más notables tal vez en el Reino Unido, donde nos encanta hacer reformas institucionales. 
En este caso, las funciones que antes estaban unificadas en la Autoridad de Servicios Financieros (de la que fui el primer presidente) se devolvieron al Banco de Inglaterra o se asignaron a la Autoridad de Conducta Financiera. 
En un estudio reciente del Instituto para la Estabilidad Financiera, creado por el Banco de Pagos Internacionales y el Comité de Supervisión Bancaria de Basilea, se concluyó que once de los 79 países evaluados hicieron algunos cambios. 
Cabe señalar que a contramano de la reforma en el RU, sigue habiendo una débil tendencia internacional a la unificación regulatoria, en detrimento del modelo tradicional según el cual el mercado de valores y el de seguros están a cargo de organismos diferentes, mientras el banco central supervisa el sistema bancario. 
Pero subsiste en el mundo una diversidad notable de prácticas. 
De los 79 países, 39 todavía usan el modelo sectorial tripartito, y 23 tienen organismos unificados (nueve de los cuales también cumplen la función de autoridad monetaria). Otros nueve usan un modelo sectorial con sólo dos organismos, y ocho eligieron el “sistema Twin Peaks”, donde una agencia se encarga de regular el mercado de capitales y la otra de supervisar la conducta empresarial. 
Uno esperaría que tras un análisis de lo que funcionó y lo que no funcionó en la crisis hubiera surgido algún consenso, pero no se ve que haya sucedido. 
De los análisis que hubo, las conclusiones son un tanto ambiguas. 
No puede decirse que una estructura haya funcionado mejor que otras en todas partes, pero hay algunos datos interesantes. 
Un estudio de los modelos de regulación precrisis realizado por el Fondo Monetario Internacional concluye que “los países con organismos supervisores unificados [que en general estaban fuera del banco central en aquel momento] lograron una calidad de supervisión uniformemente mayor”. 
Es decir, el cumplimiento de las normas de Basilea en esos países fue más riguroso. 
Pero allí donde después de la crisis se hicieron cambios, por lo general fue en el sentido de otorgar más poder a los bancos centrales. 
Esta diversidad estructural de las reformas post‑crisis no ayuda a garantizar coherencia en la implementación de normas globales, y es particularmente problemática en la Unión Europea. 
Aunque ahora la eurozona tiene una unión bancaria, en alrededor de la mitad de los estados miembros la autoridad supervisora está en el banco central, y fuera de él en la otra mitad. 
¿No habrá aquí una misión para el Consejo de Estabilidad Financiera? 
¿No podría el FSB (por la sigla en inglés) hacer un estudio de las diversas prácticas y recomendar una estructura preferida, o al menos desaconsejar otras? 
Por desgracia, nadie quiere ponerle el cascabel al gato. 
Los supervisores nacionales no tienen interés en criticar sus propios sistemas. 
Al menos el estudio del Instituto para la Estabilidad Financiera muestra algo más de coraje. 
Leyendo entre líneas, parecería que los autores se inclinan en contra del modelo sectorial; pero al final terminan con la decepcionante conclusión de que “parece aconsejable realizar evaluaciones periódicas del funcionamiento de la arquitectura supervisora en cada jurisdicción a la luz de los objetivos dominantes”. 
¿Y quién diría lo contrario? 
Es evidente que los autores sabían que cualquier artículo académico que se precie termina con un llamado a más investigaciones. 
Así que al parecer seguiremos arrastrando un sistema muy variado. 
En muchos países, ni siquiera la crisis financiera de 2008 logró erradicar intereses arraigados. 
Es verdad que la regulación financiera se fortaleció sustancialmente (y eso es lo más importante), pero su implementación sigue en manos de un mosaico de organismos nacionales separados. 

Desinvertir para un futuro mejor 
SEATTLE – Algunas veces la mejor medida de la vitalidad de un movimiento es la reacción de quienes lo critican. 
Cuando a principios de noviembre la Universidad Nacional Australiana (ANU) anunció que vendería sus acciones en siete empresas mineras y extractivas de combustibles fósiles, generó una oleada de críticas de los políticos conservadores de su país. 
Estos paladines del libremercado, que lo son apenas de nombre, se dieron el lujo de decir a la universidad a qué debería destinar sus fondos. 
Joe Hockey, Tesorero de Australia, la calificó como una decisión “desconectada de la realidad”, y otros más como una “desgracia”, “muy extraña” y “miope e irresponsable”. 
Da igual que las sumas en cuestión hayan sido relativamente pequeñas (menos de un 2% de la cartera de la universidad, estimada en 1 mil millones de dólares). 
A medida que se consolida la tendencia a desinvertir de los combustibles fósiles, veremos cada vez más reacciones de pánico como estas. 
El clamor de los conservadores australianos me recuerda la reacción que recibí cuando testifiqué ante el Congreso de Estados Unidos en 2013, diciendo que “deberíamos dejar el carbón en la tierra, donde pertenece”. 
David McKinley, congresista republicano por Virginia Occidental, contestó que mis palabras “le daban escalofríos” y luego comenzó a hablar de los índices de crimen en Seattle, de donde era yo alcalde. 
Hasta ExxonMobil parece haber sentido los efectos. 
Hace poco la compañía publicó una larga entrada de blog con tono a la defensiva respondiendo a lo que describía como “un apoyo en toda regla” a la desinversión de los combustibles fósiles por parte de Mary Robinson, la enviada especial para el cambio climático del Secretario General de las Naciones Unidas, Ban Ki-moon. 
El sector de los combustibles fósiles ve claramente el movimiento por la desinversión como la amenaza política que es. 
Cuando suficiente gente diga “no” a invertir en la producción de combustibles fósiles, el siguiente paso ha de ser que el carbón, el petróleo y el gas se queden en sus yacimientos. 
Se trata de un paso necesario para evitar las consecuencias más peligrosas del cambio climático. 
Va a ser necesario dejar sin extraer cerca de un 80% de las reservas conocidas de combustibles fósiles si queremos impedir que las temperaturas del planeta suban más de los 2º Celsius que los científicos consideran como el punto de inflexión tras el cual ya no se podrían mitigar los efectos más graves. 
Las compañías petroleras y carboníferas y sus aliados políticos nos advierten de la catástrofe fiscal que nos esperaría en ese caso, como si las olas de calor, sequías, tormentas y ascenso del nivel del mar no conllevaran sus propias catástrofes sociales y fiscales. 
Como Alcalde de Seattle apoyé la construcción de edificios que hagan un uso eficiente de la energía, el desarrollo de energía solar, eólica e hidroeléctrica y el fomento de caminar, tomar la bici y usar el transporte público como alternativas a conducir un coche, todas ellas estrategias que pueden contribuir a la creación de una economía más resistente y la consolidación de alternativas viables a los combustibles fósiles. 
Sin embargo, no pueden evitar lo peor del calentamiento global, en particular si acaban haciendo que el carbón y el petróleo sencillamente se vendan en otros sitios. 
Con todo lo imperfectos que puedan ser nuestros sistemas de gobernanza, es muy posible que en algún punto la gente y sus representantes exijan que nos enfrentemos a la verdad del calentamiento global y pongamos en práctica los controles normativos o legales necesarios para reducir drásticamente el uso de los combustibles fósiles. 
Si es usted un inversor prudente y cauto, considere por un momento esa posibilidad. 
Los valores en bolsa de este sector (que se basan en el supuesto de que las empresas podrán extraer y consumir todas las reservas conocidas) caerán en picado. 
Así que invertir en estas compañías es extremadamente riesgoso. 
Como sabe todo aquel que recibe estados de cuentas de inversión, “las rentabilidades pasadas no constituyen una garantía de las rentabilidades futuras.” 
Esta realidad es otro gran motivo para desinvertir. 
No hay duda de que algunos dirán que el mundo nunca cambiará y que siempre seguiremos dependiendo de los combustibles fósiles. 
Pero basta con dirigir la mirada a Seattle, donde las parejas del mismo sexo se casan en el Ayuntamiento de la ciudad y se vende marihuana en tiendas autorizadas para ver la capacidad humana de reevaluar supuestos profundamente arraigados. 
El inversor prudente y el líder de los negocios inteligente mirarán los caminos hacia los que se dirige la economía y no solamente los que ha transitado en el pasado. 
La decisión de la ANU resulta inteligente para cualquiera que no esté sometido a los dictámenes de las compañías del sector del petróleo y el gas, y con el paso del tiempo irá brillando cada vez más. 
Bien por ellos. Cuando en 2013 puse a Seattle en el camino de la desinversión, fue una decisión bien recibida por la gente más joven (la misma que tendrá que vivir las consecuencias del calentamiento global), así como el público en general. 
A medida que aumente la presión política, recomiendo a las autoridades administrativas de la universidad que presten oídos únicamente a sus estudiantes. 
Necesitamos más valentía como la que ha demostrado la ANU con su decisión. 
Sus autoridades hicieron caso omiso al poder de los intereses de las compañías del petróleo y el carbón, que en Australia son muy fuertes. 
Si pueden hacerlo recibiendo además el apoyo popular, no hay duda de que otros podrán también. 

La división de Asia 
¿Por qué Asia no se puede unir ni siquiera en aras de su propia seguridad? 
Durante décadas, los expertos occidentales se han quejado de que la Asociación de Naciones del Sureste Asiático (ASEAN por sus iglas en inglés) no ha logrado aprender el valor de la seguridad colectiva que se desprende de la experiencia de la posguerra en Europa. 
Los líderes de la ASEAN han ignorado las lecciones que ofrecen, primero, el Mercado Común y después la Unión Europea. 
Se supone que los beneficios de esos modelos son tan obvios que parece incomprensible que los líderes de la ASEAN no los vean. 
La aparente confusión del Este de Asia para responder a las maniobras nucleares de Corea del Norte pone de relieve una vez más estas quejas. 
Una Corea del Norte con armas nucleares seguramente representa una amenaza para todos los asiáticos. 
Entonces, se dice, todos deberían ayudar a los EU a poner a Kim Jong Il en su lugar. 
El hecho de que los vecinos cercanos de Corea del Norte aparentemente no sean capaces de entender eso parece confirmar que la falta de unidad asiática no sólo es estúpida sino también crónica e intencional. 
No obstante, la historia y la geografía importan al evaluar la naturaleza de una amenaza. 
También importan las diferentes tradiciones de pensamiento táctico y estratégico (para no hablar de la manera única en la que los europeos forjaron sus arreglos de cooperación actuales a partir de Estados nación agresivos que compartían una civilización común). 
Sin embargo, no hay nada en la historia de Asia que se compare ni remotamente con el medio siglo de división y de auténtica ocupación por parte de dos superpotencias rivales que sufrió Europa. 
Así, no es de sorprender que los líderes asiáticos no busquen en Europa las soluciones a sus problemas regionales. 
Claro que los seres humanos y los Estados nación frecuentemente se comportan de manera similar. 
Cuando están ante una amenaza, los países tienden a agruparse en contra de un enemigo común. 
Cuando el mundo estaba dividido en dos bandos durante la Guerra Fría, parecía fácil decidir quién era amigo y quién enemigo. 
Las alianzas se establecían sobre líneas pro-estadounidenses o pro-soviéticas. 
Pero incluso entonces, las cosas en Asia no eran tan claras. 
Una línea irregular que unía vagamente a Tokio y Yakarta vía Seúl, Taipei, Hong Kong, Bangkok, Kuala Lumpur y Singapur fue suficiente para mantener la cooperación internacional. 
Pero esa cooperación no se parecía en nada a una alianza duradera. 
¿Por qué? 
La explicación tiene muchos niveles. 
En un nivel, la historia asiática ha estado dominada por élites rivales de China, "Turkestán", India, Persia, "Arabia", Japón y Java (para nombrar sólo unos cuantos ejemplos) que afirmaban ser líderes de entidades culturales locales independientes. 
Esto difiere considerablemente de la civilización grecorromana cristiana que Europa comparte. 
A lo largo de la historia asiática, los viejos cimientos del poder en el continente estuvieron mucho más divididos (y durante periodos mucho más prolongados) que en Europa. 
No obstante, la historia moderna sí les enseñó a los asiáticos que la falta de unidad llevó a los triunfos europeos sobre ellos. 
En el siglo XX, surgieron líderes que proponían la unidad en contra de las potencias coloniales e imperiales. 
No obstante, los europeos, que controlaban la mitad del planeta, parecían ser capaces de echar por tierra cualquier logro temporal. 
El enfoque europeo tenía dos vertientes. 
Primero, buscaba mantener dividida a Asia en lo que se refería a Occidente. 
Eso fue relativamente fácil durante la Guerra Fría, puesto que las élites poscoloniales asiáticas se vieron obligadas a tomar partido en un conflicto de ideologías. 
La actual guerra global contra el terrorismo permite modificar ese enfoque para crear nuevas divisiones. 
Segundo, Asia fue puesta bajo los lineamientos de una economía global interdependiente en la que Occidente tiene los ases tecnológicos y financieros. 
Esa estrategia ha resultado sorprendentemente exitosa. 
Durante la década pasada, Asia pasó de la división entre dos superpotencias a algo que se podría describir como el dominio de una supereconomía. 
De cualquier manera, no ha surgido ninguna unidad regional en política o seguridad. 
El único asomo de una débil identidad de intereses es el surgimiento de una especie de regionalismo económico que los líderes asiáticos buscan a través de acuerdos de libre comercio. 
La falta de unidad asiática sólo podrá superarse si el continente en su conjunto se efrenta a un enemigo común. 
Occidente hará todo lo posible para evitar que los asiáticos vean en los occidentales a ese enemigo. De hecho, la mayoría de los llamados a la unidad asiática tienen que ver con unir a Asia con Occidente (lo que generalmente se equipara con el interés de todo el mundo) en contra de alguna zona de Asia, ya sea Irak, Irán, Corea del Norte o Myanmar. 
Dado que la mayoría de los líderes asiáticos piensan que de entrada sus divisiones hicieron omnipotentes a los occidentales, esos llamados se reciben con una cautela comprensible. 
¿Qué, pues, del futuro? 
Le llevará tiempo a los líderes de Asia desprenderse de las cargas del pasado, especialmente en casos que tengan que ver con las relaciones con Occidente. 
Mientras tanto, si la economía global se sigue integrando, ¿mejorarán o empeorarán las perspectivas de la unidad asiática? 
Mucho dependerá de que el Occidente conserve su predominio en otras partes del mundo. 
Si lo mantiene a través de tecnologías de redes cada vez más poderosas, las posibilidades de que Asia construya una unidad propia son escasas. 
En este contexto se puede ver por qué los líderes asiáticos parecen hipócritas o poco confiables a ojos de Europa y los EU. 
Asia no se puede dar el lujo de unirse contra Occidente. 
Pero tampoco puede dividirse aislando a una de sus partes. 
En ello radica la dependencia permanente de Occidente. 


Divididos perdemos 
LONDRES – La política derrotó a la economía sensata en los Estados Unidos este verano cuando el Congreso y el presidente Barack Obama no pudieron llegar a un acuerdo en lo referente a los impuestos, prestaciones, déficits y estímulos para la inversión. 
Los dirigentes europeos también estuvieron paralizados –descartaron rescates y devaluaciones, así como déficits y estímulos. 
Además, al tener verdaderas tasas de interés negativas, imprimir dinero, forzar un aumento de la liquidez y subsidiar a los bancos comerciales, los banqueros centrales en todos lados – hace poco, el presidente de la Reserva Federal estadounidense, Ben Bernanke- perecen haber llegado a la conclusión de que ellos también llegaron al límite de lo que pueden hacer. 
Como resultado, pocas personas dudan ahora que el mundo se está dirigiendo sin timón ni guía hacia una segunda desaceleración. 
El debate previo al verano sobre si nos enfrentamos a una “nueva normalidad” de crecimiento más lento ya se ha resuelto: nada ahora parece normal. 
Arreglar las cosas a medias ya no funciona. 
Sin poder concluir un acuerdo comercial global o uno para el cambio climático, un pacto de crecimiento, o cambios en el régimen financiero, es probable que el mundo caiga en un nuevo proteccionismo de devaluación competitiva, guerras de divisas, restricciones comerciales y controles de capital. 
Sin embargo, no es tiempo de derrotismos. 
Los países que claman haber llegado al límite de lo que pueden hacer realmente significa que llegaron al límite de lo que pueden hacer por su cuenta. 
El camino hacia el crecimiento sostenido y el empleo no se encuentra en la aplicación de una ráfaga de iniciativas nacionales aisladas, sino mediante la coordinación de políticas globales. 
Ese era el objetivo en abril de 2009 cuando el G-20 se fijó tres tareas fundamentales. 
La primera consistía en evitar una depresión global y se logró. 
Las otras dos -un pacto de crecimiento, sostenido por un sistema financiero mundial reformado –deberían ser ahora los principales temas en la próxima reunión del G-20. 
En 2010, el Fondo Monetario Internacional estimaba que un enfoque coordinado de las políticas macroeconómicas, comerciales y estructurales podría producir un aumento del 5.5% en el PIB global, crear entre 25 y 50 millones de empleos adicionales y sacar de la pobreza a 90 millones de personas. 
Sin embargo, un pacto de crecimiento global parece incluso ahora más indispensable teniendo en cuenta los problemas estructurales de la economía mundial y los enormes desequilibrios entre la producción y el consumo. 
Puede parecer extraño describir la crisis financiera más grande desde los años treinta como síntoma de un problema mayor. 
No obstante, cuando los historiadores consideran la ola de globalización que se dio después de 1990 –que produjo dos mil millones de nuevos productores en la economía mundial- identificarán un parteaguas alrededor de 2010. 
Por primera vez en 150 años, Occidente (los Estados Unidos y la Unión Europea) habían sido superados por el resto del mundo en manufactura, producción, exportación, comercio e inversión. 
En efecto, para la primera mitad de 2020, el mercado de consumo asiático será dos veces más grande que el mercado estadounidense. 
Ahora, sin embargo, Occidente y Asia siguen siendo mutuamente dependientes. 
Dos terceras partes de las exportaciones de Asia todavía son para Occidente, y el comercio entre el Sur-Sur representa solo el 20% del volumen global. 
Dicho de otra forma, hace diez años el motor estadounidense podía dirigir la economía mundial, y dentro de diez años los países con mercados emergentes se perfilan para ocupar ese lugar, en particular, tomando en cuenta el creciente poder adquisitivo de las clases medias. 
Sin embargo, por ahora, los Estados Unidos y Europa no pueden ampliar su gasto de consumo sin aumentar las exportaciones, mientras que para China y los mercados emergentes no es tan fácil expandir su producción o consumo sin la garantía de contar con mercados occidentales fuertes. 
Entonces, primero tenemos que restablecer la visión amplia de la cooperación mundial contenida en el pacto de crecimiento del G-20 (que desde entonces ha sido rebajada a lo que ahora el FMI llama “un profundo análisis de …aquellos países en los que se han detectado enormes desequilibrios”). 
No obstante, se necesita una agenda más extensa y profunda: China debería aceptar un aumento en el gasto de los hogares y en las importaciones para el consumo; India debería abrir sus mercados para que su población pobre se beneficie de las importaciones de bajo costo; y Europa y los Estados Unidos deben impulsar su competitividad a fin de aumentar sus exportaciones. 
El G-20 también fue enérgico en 2009 en cuanto a la necesidad de un nuevo régimen financiero global para lograr una futura estabilidad. 
David Miles del Banco de Inglaterra pronostica tres crisis financieras más en las siguientes dos décadas. 
Además, si Andrew Haldane del mismo banco tiene razón en que las crecientes presiones en Asia pueden provocar futuros trastornos, Occidente lamentará su incapacidad para consolidar su suficiencia de capital global y estándares de liquidez, y un sistema de aviso temprano más transparente. 
Ese problema empieza a ser evidente. 
Los pasivos del sector bancario de Europa son casi cinco veces más grandes que en los Estados Unidos, un 345% del PIB. Los bancos de Alemania tienen un apalancamiento equivalente a 32 veces sus activos. 
Entonces, la recapitalización bancaria no solo es esencial para la estabilidad financiera, también lo es el euro reformado, trabajar en la coordinación fiscal y monetaria y el fortalecimiento del papel del Banco Central Europeo al apoyar a los gobiernos individuales (y no los bancos) como instancia de crédito de último recurso. 
El G-20 no alcanzará estabilidad y crecimiento sin un enfoque renovado en la reducción de la deuda de largo plazo. 
No obstante, también hay un imperativo de corto plazo para evitar un ciclo de deterioro. 
Entonces, debemos considerar las propuestas de Robert Skidelsky para una banca de inversión nacional a fin de preparar nuestra infraestructura y no se diga nuestro medio ambiente- para futuros desafíos y para estimular el crecimiento y crear empleos. 
Un modelo es el Banco Europeo de Inversiones, que con 50 mil millones de euros, ha podido invertir 400 mil millones de euros. 
Sin embargo, tal vez se pueda llegar a un acuerdo con los chinos para que inviertan sus reservas y con las multinacionales occidentales en cuanto al trato fiscal de las ganancias repatriadas. 
Finalmente, como ha mostrado, Michael Spence, premio Nobel de Economía, el crecimiento es ahora una condición necesaria pero insuficiente para crear empleos. 
En particular, la actual epidemia de jóvenes desempleados requiere de nuevos enfoques – por ejemplo, un banco de desarrollo que ayude a dar empleo a la enorme población joven en Medio Oriente y en África del norte, y crear programas de formación y aprendizaje en otros lados. 
El pacto de crecimiento del G-20 tiene que ser también un pacto de empleos. 
El G-20, que representa el 80% de la producción mundial, cumplió todo su potencial en 2009, como el único organismo multilateral capaz de coordinar la política económica global. 
Por desgracia, sus Estados miembros pronto abandonaron ese objetivo y regresaron a las soluciones nacionales. 
Como era de esperarse, es vano actuar en solitario para asegurar la recuperación económica. 
Ha llegado nuevamente la hora del G-20. 
Cuanto antes el presidente francés, Nicolas Sarkozy convoque al G-20 a trabajar en conjunto, mejor. 

Asegurar los Juegos Olímpicos de Sochi 
MOSCÚ – En 2007, cuando el presidente ruso, Vladimir Putin, viajó a Guatemala City con el fin de apoyar la candidatura de su país para organizar los Juegos Olímpicos de este año en Sochi, él sabía que ganar sería la etapa más fácil del proceso. 
Muchos bromeaban con el hecho de que solo Rusia propondría un centro vacacional costero de clima subtropical para llevar a cabo competencias de deportes de invierno. 
Pero, si bien las inquietudes por la falta de nieve en las montañas aledañas y por la capacidad de Rusia para construir a tiempo la infraestructura necesaria han disminuido desde que Rusia ganó dicha candidatura, una preocupación más grande sigue vigente: la amenaza del terrorismo. 
Sochi está situada en la región del Cáucaso Septentrional, que tras la disolución de la Unión Soviética, experimentó una insurgencia armada brutal y larga en Chechenia, mientras que el vecino, Dagestan, particularmente, se convirtió después en cuna del terrorismo y extremismo islamista. 
De hecho, Putin ganó apoyo generalizado entre el pueblo ruso debido a su manejo resuelto y despiadado del separatismo en el Cáucaso Septentrional –apoyo que contribuyó a persuadir al entonces presidente, Boris Yeltsin, para designar a Putin como su sucesor en 1999. 
Una vez en el poder, Putin –con una victoria militar y una política de reconciliación– pudo poner paz en Chechenia, que quedó más como un Kanato feudal asociado a Rusia que una verdadera parte de la Federación Rusa. 
Como resultado, durante los últimos doce años ha habido paz con Chechenia –y dentro de ella. 
El terrorismo ha resultado ser un desafío más resistente. 
Mientras la guerra en Chechenia estaba llegando a su fin en 2002, terroristas del Cáucaso Septentrional tomaron de rehenes a cientos de personas en un teatro de Moscú. 
Asimismo, en 2004, un grupo armado capturó a cientos de niños en una escuela en Beslan, Ossetia del Norte. 
El número de muertos tan solo de estos dos ataques superó los quinientos. 
En 2005, islamistas armados tomaron por un día Nalchik, capital regional en el Cáucaso Norte. 
En 2010, al menos 40 personas murieron debido a dos explosiones en el metro de Moscú, que detonaron terroristas suicidas en Dagestan. 
El siguiente año, 37 personas murieron de forma similar en el aeropuerto Domodedovo de Moscú. 
Los ataques han continuado a pesar de la voluntad expresa de Putin de autorizar ataques contra sospechosos terroristas, “dondequiera que estén.” 
Cabe señalar que terroristas han estado en guerra con Rusia casi desde el momento de la desintegración de la Unión Soviética. 
Sin embargo, ya no se trata de una lucha por la independencia de una región específica en el Cáucaso, sino de una lucha para establecer un “califato del Cáucaso” basado en ley charia. 
Los métodos de los terroristas también han cambiado. 
Su táctica ya no es la insurgencia armada como en los años noventa, o incursiones de grupos de militantes, como en los años dos mil, sino actos individuales de terrorismo. 
Los objetivos son desde estaciones de policía y tiendas de bebidas alcohólicas en el Cáucaso, clérigos musulmanes comunes en Tatarstan o personas en otros lugares de Rusia. 
Los hermanos Tsarnaev –responsables de los atentados con bombas el año pasado en el maratón de Boston– ilustran este tipo de terrorismo, orientado a la sociedad secular en general, en Rusia o en otros lugares. 
Desde el principio se ha sabido que los Juegos Olímpicos de Sochi, que representan todo aquello a que se oponen los terroristas, serían un objetivo probable. 
Los ataques recientes en Volgograd, en el sur de Rusia, y en Pyatigorsk, en el Cáucaso Septentrional –que cobraron la vida de tres decenas de personas– se perpetraron probablemente para enviar el mensaje a los rusos de que están indefensos, mientras que comunican al resto del mundo que Sochi es un lugar de visita muy peligroso. 
De algún modo, lo han logrado. 
Ya hay quienes han cancelado su viaje a Sochi, a pesar del repudio de la comunidad internacional por los ataques y promesa de luchar contra el terrorismo. 
El secretario de Defensa estadounidense, Chuck Hagel, declaró recientemente a los periodistas que su país, conjuntamente con las autoridades de seguridad rusas, estarán preparados para desalojar a estadounidenses que estén en Sochi si ocurriera un ataque. 
Sin embargo, el hecho es que Sochi tal vez sea ahora el lugar mejor protegido de Rusia. 
Como la reputación personal de Putin está de por medio, la principal prioridad de la policía y los servicios de seguridad rusos es garantizar que los juegos se desarrollen sin incidentes. 
Esto supone otro riesgo: como los activos más importantes de aplicación de la ley estarán desplegados en Sochi o cerca de ahí, los terroristas podrían tratar de atacar en otro lugar durante los Juegos Olímpicos. 
Después de todo, Rusia es un país con un territorio vasto, y las células terroristas son pequeñas y no pueden ser penetradas fácilmente, en parte porque usan a menudo modos primitivos de comunicación que son difíciles de detectar. 
Además, si bien la cooperación internacional es útil para combatir el terrorismo, su impacto está limitado por sospechas y desconfianza, como revelaron los ataques de Boston. 
Paralelamente a los Juegos Olímpicos, hay otra competencia en curso entre los terroristas que tratan de perturbar los juegos, o al menos estropear la atmósfera, y las fuerzas del Estado ruso, cuya tarea es frustrar los planes de los terroristas. 
Esta es una competencia que Rusia tiene que ganar obligadamente. 

¿Sirven de algo los complementos antioxidantes? 
NIS, Serbia - La influencia de la dieta en la salud es conocida desde los Antiguos Griegos. 
Nuestros cuerpos sencillamente no pueden sintetizar muchos compuestos esenciales, de modo que nuestra salud depende en parte de lo que comemos y bebemos. 
Los antioxidantes, que según se cree ayudan a protegernos tanto del cáncer como de las enfermedades cardíacas, son un elemento de este tipo que debemos importar en nuestros organismos. 
Los estudios han demostrado que existe una asociación positiva importante entre una mayor ingesta de frutas y verduras y un menor riesgo de enfermedades crónicas. 
Las frutas y verduras son fuentes de numerosos micronutrientes y, algunas, entre ellas el beta-caroteno (un precursor de la vitamina A), la vitamina C, la vitamina E y el selenio, tienen cualidades antioxidantes. 
Pero lo que específicamente hace que las frutas y verduras sean tan benéficas no está claro. 
El principal papel de los antioxidantes es el de impedir el daño por oxidación de los componentes celulares, de manera que se propuso que los antioxidantes dietarios disminuyen este daño y, con él, el riesgo de enfermarse. 
Esto ha estimulado el interés en la posible capacidad preventiva de los complementos antioxidantes. 
De hecho, el consumo de complementos antioxidantes en los países desarrollados se ha generalizado. 
Más de un tercio de las personas adultas en los países desarrollados hoy ingieren píldoras antioxidantes, lo cual es mucho más fácil que comer frutas y verduras. 
Pero, ¿los beneficios serán los mismos? 
Como sucede con cualquier intervención terapéutica, la prueba más convincente y directa de la eficacia preventiva de los complementos antioxidantes requiere de pruebas clínicas aleatorias y controladas. 
Este tipo de pruebas eliminan los problemas del registro dietario de los participantes y controlan los efectos de factores desconcertantes conocidos y desconocidos. 
Hasta el momento, se han realizado muchos estudios para verificar los supuestos efectos benéficos de los complementos antioxidantes. 
Pero, si bien los resultados de los estudios epidemiológicos han sido casi absolutamente positivos, los resultados de las pruebas clínicas siguen siendo ampliamente inciertos. 
Algunas pruebas clínicas se interrumpieron prematuramente porque se observaron efectos nocivos de los complementos antioxidantes. 
Por cierto, hoy hay evidencia abrumadora que cuestiona el efecto preventivo de las píldoras antioxidantes. 
Por el contrario, pueden ser dañinas y derivar en un mayor riesgo de mortalidad en la gente que las consume. 
Existen varias explicaciones posibles para el efecto negativo de los complementos antioxidantes. 
Primero, los "radicales libres" contra los que actúan los antioxidantes realizan una función biológica dual. 
Los radicales libres se producen continuamente en todas las células como parte de su funcionamiento normal. 
En concentraciones moderadas, son mediadores esenciales de las reacciones por las cuales nuestros organismos eliminan las células no deseadas. 
Al eliminar los radicales libres de nuestro cuerpo, interferimos en mecanismos defensivos importantes para eliminar células dañadas, entre ellas células cancerígenas. 
De manera que las sustancias antioxidantes también pueden perjudicar a la gente. 
Mientras que nuestras dietas normalmente contienen niveles seguros, los complementos antioxidantes altamente concentrados pueden ser peligrosos. 
De hecho, las cantidades de antioxidantes que brindan protección son desconocidas y probablemente difieran de un individuo a otro. 
La gente expuesta a un mayor estrés por oxidación puede tener requerimientos de antioxidantes elevados. 
Es más, los complementos antioxidantes en pastillas son sintéticos y bioquímicamente desbalanceados con respecto a sus pares que ocurren naturalmente. 
Tampoco son objeto de los mismos estudios rigurosos de toxicidad que otros agentes farmacéuticos. 
Por cierto, todavía no contamos con información sustancial sobre cómo nuestros cuerpos los metabolizan y cómo interactúan entre sí. 
En consecuencia, sigue siendo incierto si la dosis, la duración de uso o la ingesta paralela de otros agentes determina diferencias en su efecto. 
También es incierto si el estrés por oxidación es una causa principal o un fenómeno secundario de las enfermedades crónicas, así como del proceso de envejecimiento. 
En la mayoría de las enfermedades humanas, el estrés por oxidación es simplemente un síntoma. De modo que no debería dársele demasiada importancia al vínculo entre el estrés por oxidación y la enfermedad. 
Sigue habiendo muchos baches en nuestro conocimiento de los mecanismos de acción de los complementos antioxidantes. 
Deben resolverse aún cuestiones básicas referidas a la eficacia y seguridad del consumo de dosis relativamente altas de complementos antioxidantes. 
Para mejorar nuestro conocimiento, es preciso ver los resultados de las pruebas clínicas en curso y de los futuros estudios. 
Mientras tanto, sabemos que los antioxidantes pueden causar consecuencias no deseadas para la salud. 
De modo que la fuente óptima de antioxidantes es la dieta, no los complementos. 
En resumen, deberíamos dejar de tomar píldoras y comer más frutas y verduras. 


¿Funcionan las sanciones económicas? 
CAMBRIDGE – Como se está hablando en las noticias de las sanciones económicas occidentales contra Rusia, el Irán y Cuba, es un buen momento para hacer balance del debate sobre hasta qué punto funcionan dichas sanciones. 
La respuesta breve es la de que por lo general las sanciones económicas tienen efectos sólo moderados, aun cuando puedan ser un medio esencial de demostrar determinación moral. 
Si las sanciones económicas van a desempeñar un papel cada vez más importante en el arte de gobernar del siglo XXI, podría valer la pena reflexionar sobre si han funcionado en el pasado. 
Como observan Gary Hufbauer y Jeffrey Schott en su clásico libro al respecto, la historia de las sanciones económicas se remonta al menos a 432 a.C., cuando el estadista y general griego Pericles dictó el llamado “decreto de Megara” como reacción ante el rapto de tres mujeres de Aspasia. 
En los tiempos modernos, los Estados Unidos han aplicado sanciones económicas con miras a la consecución de diversos objetivos, desde los intentos del gobierno de Carter en el decenio de 1970 de fomentar los derechos humanos hasta los intentos de impedir la proliferación nuclear en el de 1980. 
Durante la Guerra Fría, los EE.UU. aplicaron también sanciones económicas para desestabilizar a gobiernos hostiles, sobre todo en Latinoamérica, aunque parece que desempeñaron un papel menor, incluso en los casos en los que el régimen cambió más adelante. 
Las sanciones económicas aplicadas a Servia a comienzos del decenio de 1990 no disuadieron de la invasión de Bosnia. 
Desde luego, el castigo simbólico por parte del Gobierno de los EE.UU. del famosísimo ajedrecista Bobby Fischer (por jugar una partida en Belgrado que violaba las sanciones) no dio alivio a la asediada ciudad de Sarajevo. 
La antigua Unión Soviética practicó también el juego de las sanciones: por ejemplo, contra China, Albania y Yugoslavia. 
Tampoco tuvo un gran éxito precisamente, excepto quizás en el caso de Finlandia, que acabó cediendo y modificó sus políticas para librarse de las sanciones impuestas en 1958. 
La mayor parte de los casos modernos de sanciones enfrentaron a un país grande con uno pequeño, si bien hay algunos casos en que se trataba de países del mismo tamaño, como en la larga disputa, desde el decenio de 1950 hasta el de 1980, entre el Reino Unido y España por Gibraltar. 
Como han ilustrado Hufbauer y Schott, entre otros, los efectos de las sanciones resultan con frecuencia bastante decepcionantes, hasta el punto de que muchos estudiosos han concluido que en muchos casos se imponen semejantes medidas para que los gobiernos puedan aparentar ante los auditorios nacionales que “hacen algo”. 
Desde luego, unas sanciones severas de los EE.UU. contra Cuba no lograron que el régimen de Castro cediera; de hecho, la iniciativa del Presidente Barack Obama de restablecer las relaciones diplomáticas puede surtir más efecto. 
Pero a veces las sanciones funcionan. 
El sólido consenso internacional para imponer sanciones a Sudáfrica en el decenio de 1980 contribuyó en su momento a acabar con el apartheid. 
Asimismo, las sanciones han obligado al Irán a acudir a la mesa de negociación, aunque no está claro durante cuánto tiempo estará dispuesto su Gobierno a aplazar sus ambiciones nucleares. 
Y la economía rusa tiene actualmente graves problemas, si bien en este caso se podría hablar de un golpe de suerte, pues el verdadero daño lo está causando un gran desplome de los precios mundiales del petróleo. 
En Rusia, donde el desplome de precios ha afectado profundamente a los ingresos del Estado, algunos afirman que los EE.UU. y Arabia Saudita están conspirando para poner de rodillas a Rusia, pero eso es atribuir demasiado mérito a los estrategas de los EE.UU. Una causa más probable del pronunciado descenso de los precios es una combinación de la revolución representada por la energía resultante del esquisto en los EE.UU. y la marcada desaceleración del crecimiento en China. 
Esta última ha contribuido a precipitar una amplia bajada de los precios de los productos básicos que está teniendo efectos devastadores en países como la Argentina y el Brasil, con los que es de suponer que las autoridades de los EE.UU. no mantienen demasiadas disputas. 
Una de las más importantes razones por las que las sanciones económicas no han surtido efecto en el pasado es la de que no todos los países las han respetado. 
De hecho, diferencias importantes en la opinión interna del país que las impone las socavan también. 
Además, los países que imponen sanciones deben estar preparados para abordar sus vulnerabilidades. 
Tal vez sea Corea del Norte el régimen más pernicioso en el mundo actual y la única esperanza que podemos abrigar es la de que el régimen se desplome pronto. 
El régimen de Kim se ha aferrado al poder, pese a estar sujeto a severas sanciones económicas, tal vez porque China, por temer a una Corea unida y fronteriza, no ha estado aún dispuesta a retirarle su apoyo. 
Sin embargo, resulta fácil olvidar que en las relaciones internacionales hay diferentes puntos de vista, incluso en las situaciones más extremas. 
Auque el supuesto ataque de Corea del Note a las computadoras de Sony Pictures ha sido objeto de la debida condena, hemos de reconocer que, desde la perspectiva de la clase dominante de Corea del Norte, su país se limitó a aplicar represalias económicas muy parecidas a las de cualquier otro país. 
Sony Pictures había producido una sátira en la que se burlaba del dirigente de Corea del Norte, el “Joven General” Kim Jong-un. 
Se trataba de una afrenta intolerable, a la que la clase dominante respondió con un sabotaje económico en lugar de una acción militar. 
Tampoco debemos olvidar que también Rusia ha lanzado ciberataques en pro de la consecución de objetivos de política exterior. 
De hecho, Rusia tienen hackers mucho más temibles que Corea del Norte (si bien gran parte del talento máximo está actualmente al servicio de redes mafiosas más que de operaciones estratégicas). 
En un mundo en el que la proliferación nuclear ha vuelto inconcebible la guerra mundial tradicional, es probable que las sanciones y los sabotajes económicos desempeñen un gran papel en la geopolítica del siglo XXI. 
En lugar de prevenir el conflicto, las sanciones de Pericles en la Grecia antigua contribuyeron en última instancia a desencadenar la guerra del Peloponeso. 
La única esperanza que podemos abrigar es la de que en este siglo prevalezcan mentes más sensatas y las sanciones económicas propicien negociaciones y no violencia. 

Por Donna Dickenson 
Desde hace tres años, cuando las primeras pruebas genéticas personales estuvieron disponibles en Internet, los críticos han expresado su preocupación por el impacto potencial que puedan tener en pacientes y familias, y también por su precisión. 
Algunos dicen que estas pruebas son “horóscopos genéticos” y casi igual de científicos. 
Estas dudas han conducido a la prohibición de las pruebas genéticas personales en varios estados de los Estados Unidos, así como en países europeos como Francia y Alemania. 
Las pruebas genéticas personales varían de un fabricante a otro. 
En un extremo del mercado, hay compañías que ofrecen pruebas para conocer si se tienen genes recesivos de cabello pelirrojo o la química sexual. 
Una empresa llamada, Scientific Match, ofrece pruebas para analizar un número pequeño de genes relacionados con la respuesta inmunológica, con la promesa de poner al cliente en contacto con parejas cuya configuración genética le asegurará una mejor vida sexual e hijos con una respuesta inmunológica natural fuerte. 
En el otro extremo del espectro, compañías como Navigenics y 23andMe ofrecen pruebas para conocer las predisposiciones genéticas a un conjunto de enfermedades como la de Alzheimer, el cáncer de mama y la diabetes. 
Cuatro cuestiones principales preocupan a los críticos. 
Primero, debido a que solamente son pruebas parciales, no cubren todos los aspectos. 
Se dirigen a diferentes combinaciones de SNP –por sus siglas en inglés- (polimorfismos de nucleótido simple o variantes genéticas). 
Hay alrededor de tres mil millones de SNP en el genoma humano, de los cuales las compañías que ofrecen pruebas genéticas personalizadas sólo cubren una fracción. 
Eso significa que los clientes pueden recibir evaluaciones muy diferentes de compañías distintas sobre la probabilidad de desarrollar determinada enfermedad. 
En octubre de 2009, la revista científica Nature publicó un artículo que describe cómo cinco investigadores presentaron muestras de su ADN a las compañías Navigenics y 23andMe para llevar a cabo pruebas de detección de riesgo de 13 enfermedades. 
Tres investigadores recibieron resultados opuestos sobre los principales riesgos, como ataque al corazón, lupus y diabetes tipo 2. 
Aunque los conocimientos genéticos podrían servir de mucho, saber un poco puede ser peligroso, especialmente si las personas toman medidas irreversibles basadas en un “falso positivo” –o pasan por alto medidas, como pruebas de detección de cáncer de mama debido a un “falso negativo.” 
¿Por qué no todas las pruebas cubren los mismos genes? 
Para ser francos, los conocimientos genéticos no han avanzado al grado en el que los médicos y científicos en general puedan vincular un gen o incluso un conjunto de genes con una enfermedad. 
Esta es la segunda causa de críticas. 
En los primeros días de las pruebas genéticas, los investigadores tuvieron un éxito considerable en la identificación de la base genética de enfermedades como la enfermedad de Huntington. 
No obstante, dicha enfermedad, vinculada a un determinado número de repeticiones en un marcador genético único, no es representativa del papel que tienen los genes en la causa de una enfermedad. 
En la mayoría de las enfermedades los factores genéticos no son la única causa, y la relación con múltiples genes es mucho más común en el caso de las que tienen una fuerte asociación genética. 
La medicina genética está avanzando rápidamente, pero sus aplicaciones clínicas parecen estar retrocediendo. 
A principios de este mes, investigadores del Instituto de Investigación del Cáncer del Reino Unido, identificaron cinco nuevas regiones genéticas asociadas con el cáncer de mama, con lo que el total llegó a 18. 
Sin embargo, entre más genes estén asociados, más difícil es para la genómica personal hacerles pruebas a todos, y más difícil será para el consumidor interpretar los resultados sin ayuda profesional. 
Esa es la tercera fuente de preocupación sobre las pruebas genéticas “hágalo usted mismo”: no incluyen necesariamente consejos para interpretar los resultados (aunque la empresa Pathway señala que ofrece asesoría genética por teléfono). 
¿Qué pasa, por ejemplo, si los consumidores –y los miembros de su familia que puedan haber heredado predisposiciones similares- dan positivo en una prueba para genes vinculados con enfermedades incurables? 
Además, una vez que la muestra de ADN se ha enviado por correo ya no es propiedad del consumidor, y la compañía decide qué hacer con ella. 
Scientific Match señala que destruye todas las muestras después de hacer la prueba de asociación con el fin de minimizar el riesgo de violación de la privacidad. 
Sin embargo, se ha acusado a otras compañías de tener más interés en desarrollar un “biobanco” de muestras y datos que en las pruebas genéticas. 
Como apunta Jesse Reynolds del Centro de Genética y Sociedad, “Así como el modelo tradicional de los periódicos es obtener ingresos por los anunciantes y no por los lectores, las compañías de genómica personal ven las ganancias potenciales no en los consumidores mismos sino en las bases de datos recopiladas –probablemente vendiendo el acceso a ellas.” 
Las compañías de fármacos y otras empresas pueden estar dispuestas a comprar biobancos con los que pueden probar sus productos para respuestas diferentes de acuerdo con la constitución genética del paciente. 
Este nuevo desarrollo, llamado “farmacogenética” tiene el objetivo de ofrecer dosis mejor calibradas y tratamientos más eficaces. 
Sin duda, ello no tiene nada de malo, pero parece raro que los consumidores estén prácticamente pagando a una firma por el privilegio de donar su ADN a la base de datos de dicha firma. 
Como señala Anna Wojcicki, fundadora de 23andMe, “no venderemos los datos individuales, pero la base de datos en conjunto tendrá enorme valor.” 
De hecho, eso es más dudoso de lo que parecía cuando las compañías elaboraron por primera vez sus planes de negocio. 
El costo de la secuenciación completa del genoma ha bajado rápidamente, de 27 mil millones de dólares por el primer genoma que se completó a alrededor de 10 mil millones de dólares actualmente, lo que hace mucho menos atractivas las bases de datos genómicas parciales. 
Un empresa importante ya se quebró, otra está despidiendo personal. 

¿Garantizan unos tipos de interés bajos precios altos de los activos? 
Los precios de los activos –de los valores bursátiles, bienes inmuebles e incluso petróleo– han alcanzado niveles históricamente altos en todo el mundo. 
Aunque la Historia resulta con frecuencia útil para predecir las tendencias futuras, de vez en cuando algo fundamental cambia y contribuye a la aparición de una nueva situación. 
Ahora la cuestión importante es la de si los altos precios actuales de los activos son consecuencia de alguna evolución fundamental de ese tipo o se han formado burbujas. 
Una justificación de los altos precios de los activos que se oye con frecuencia es la de que los tipos de interés reales a largo plazo (con los ajustes correspondientes a la inflación) son muy bajos, pero los inversores deben desconfiar de ese argumento. 
Puede parecer verosímil, pero en modo alguno resulta convincente y –lo que es más importante– no nos dice, desde luego, que los altos precios sean sostenibles. 
Desde luego, es cierto que los tipos de interés reales a largo plazo han descendido de forma muy marcada... no de repente ni sólo recientemente, sino a un ritmo bastante constante durante más de veinte años. 
Según el FMI, los tipos de interés reales a largo plazo y a escala mundial alcanzaron su nivel más alto de casi el 7 por ciento, por término medio, en 1984 y bajaron hasta el de un poco menos del 2 por ciento en 2004. 
A lo largo del recorrido hubo algunos altibajos, pero la tendencia general ha sido a su reducción y la magnitud del descenso –casi cinco puntos porcentuales– resulta llamativa. 
Ben Bernanke, Presidente del Consejo de Asesores Económicos del Presidente George W. Bush y probable candidato a la sucesión de Alan Greenspan como Presidente de la Reserva Federal en enero, ha calificado la reducción de los tipos de interés reales a lo largo simplemente del último decenio de “exceso de ahorro a escala mundial”. 
No es que haya “demasiado” ahorro en todo el mundo en la actualidad, sino que la cantidad de ahorro ha sido lo suficientemente elevada para que los rendimientos, calibrados mediante los tipos de interés reales, sean muy inferiores a lo que fueron en tiempos. 
En un discurso de marzo de 2005, Bernanke sostuvo que ese “exceso” permite explicar varios rasgos de la economía estadounidense, incluidos posiblemente los enormes déficit fiscal y comercial. 
Unos tipos reales bajos a largo plazo significan que cualquier activo a largo plazo que obtenga un rendimiento, pongamos por caso, de 100 dólares al año en términos reales habría tenido un valor real de 1.429 dólares en 1984, cuando rendía el 7 por ciento, pero habría de tener ahora un valor real de 5.000 dólares, cuando rinde tan sólo el 2 por ciento. 
Así, pues, un descenso de semejante magnitud de los tipos a largo plazo parece entrañar una inflación enorme en los precios de los activos reales, lo que justificaría los altos precios que vemos, en efecto. 
Asunto zanjado, según algunos defensores de las inversiones caras. 
Pero hay agujeros en dicho asunto. 
Tenemos que examinar las razones por las que los tipos de interés eran tan superiores hace diez o veinte años y pensar en lo que eso significa y también debemos examinar la historia más amplia de los precios de los activos y su relación con los tipos de interés reales. 
Hace veinte años, los tipos de interés reales a corto plazo estaban excepcionalmente altos, conforme a los niveles históricos, porque los bancos centrales más importantes del mundo querían luchar contra lo que en aquella época se consideraba inacción ante una inflación que aumentaba vertiginosamente. 
Fue necesario el valor –o la temeridad, según los diferentes puntos de vista– del Presidente de la Reserva Federal de los Estados Unidos Paul Volcker para lanzar al mundo a la recesión de 1981–82 a fin de someter a la inflación. 
Aquella recesión fue destructiva, pero tuvo un aspecto positivo: el de hacer ver al mundo que un banco central puede adoptar medidas severas para lograr la estabilidad de los precios. 
Pero, si bien la recesión mundial de 1981-82 redujo la inflación rápidamente, los tipos de interés nominales a largo plazo no se redujeron inmediatamente, pues los mercados mundiales seguían sin estar convencidos. 
Por eso, los tipos reales a largo plazo siguieron siendo bastante altos a mediados del decenio de 1980. 
Gradualmente, a medida que en los años posteriores los prestadores fueron convenciéndose cada vez más de que la inflación iba a seguir siendo baja por mucho tiempo, los tipos de interés reales a largo plazo empezaron a bajar. 
Pero esa historia significa que los verdaderos tipos de interés reales a largo plazo no eran tan altos en el decenio de 1980 como muestran nuestras mediciones, porque las previsiones en materia de inflación a largo plazo debieron de ser mucho mayores que la tasa de inflación en un año de aquel momento. 
Los titulares de bonos a largo plazo, por ejemplo, debieron de pensar que la inflación volvería por sus fueros después de que hubieran desaparecido los efectos de la recesión mundial de 1981-82. 
Los mercados de bonos indexados con la inflación no estaban bien desarrollados en el decenio de 1980, pero lo que sabemos es que en 1984 el más desarrollado mercado de esa clase (en el Reino Unido) ofrecía tipos de interés reales a largo plazo de sólo 3 por ciento, aproximadamente... muy inferiores a la cifra del FMI. 
Aun cuando aceptáramos que los tipos reales fueron de verdad muy altos a mediados del decenio de 1980, la conclusión lógica sería la de que los mercados de valores y de la vivienda deberían haber estado más bajos aún en el decenio de 1980, no que los precios reales estuvieran muy altos en 2005. 
De hecho, si examinamos los tipos de interés reales en los Estados Unidos, con una perspectiva mayor y los calculamos substrayendo del rendimiento nominal de los bonos estatales la inflación del año anterior, descubrimos que, si bien son muy inferiores a los de hace veinte años, no son bajos, conforme a los niveles históricos. 
El tipo de interés real de los bonos estatales a largo plazo en 1891-1979 –período que concluyó justo antes de que Volcker afrontara el aumento vertiginosos de los costos de los préstamos– ascendió, por término medio, a tan sólo el 1,25 por ciento, lo que está muy próximo al tipo de interés real a largo plazo de la actualidad. 
En resumen, no debemos atribuir demasiada importancia al descenso de los tipos de interés reales a largo plazo a lo largo de los veinte últimos años. 
Históricamente, los tipos reales han experimentado muchos altibajos y han mostrado poca correlación con los precios de los activos. 
Sean cuales fueren sus otros beneficios, los bajos tipos que vemos ahora en todo el mundo en modo alguno equivalen a una seguridad contra futuros descensos de los precios de los activos. 

Hagan lo que nosotros hicimos, no lo que decimos 
Hoy en día, se les dice a muchos mercados emergentes, desde Indonesia hasta México, que existe cierto código de conducta al que se deben apegar si quieren ser exitosos. 
El mensaje es claro: esto es lo que hacen y han hecho los países industrializados avanzados. 
Si ustedes quieren entrar al club, tienen que hacer lo mismo. Las reformas serán dolorosas, los intereses creados se resistirán, pero con la suficiente voluntad política, ustedes cosecharán los beneficios. 
Cada país hace una lista de lo que debe hacer, y cada gobierno debe rendir cuentas en términos de su desempeño. 
En todos los países, equilibrar el presupuesto y controlar la inflación están en los primeros lugares de la lista, pero también ocupan un lugar preponderante las reformas estructurales. 
En el caso de México, por ejemplo, abrir el sector de la energía eléctrica, que la constirución del país reserva al gobierno, se ha convertido en la reforma estructural de moda que exige Occidente. 
Así, los analistas (en forma insensata, me atrevería a decir) felicitan a México por sus logros en el control del presuspuesto y la inflación, pero lo critican por la falta de avances en la reforma del sector eléctrico. 
Como persona que estuvo involucrada íntimamente en el diseño de la política económica estadounidense, siempre me ha llamado la atención la diferencia entre las políticas que este país busca imponer sobre las naciones en desarrollo y aquéllas que se practican en el propio Estados Unidos. 
Además, Estados Unidos no es el único: la mayoría de los demás países en desarrollo y desarrollados exitosos ponen en marcha políticas "herejes" similares. 
Por ejemplo, ambos partidos políticos en los EU aceptan actualmente la idea de que cuando un país está en recesión, no sólo es permisible, sino incluso deseable, incurrir en déficits. 
Sin embargo, en todo el mundo se les dice a los países en desarrollo que los bancos centrales se deben concentrar exclusivamente en la estabilidad de precios. 
El banco central de Estados Unidos, la Reserva Federal, tiene el mandato de equilibrar el crecimiento, el empleo y la inflación, y es un mandato que le genera el apoyo del público. 
Mientras los promotores del libre mercado despotrican contra la política industrial, en los EU el gobierno apoya activamente las nuevas tecnologías y lo ha hecho durante muchos años. 
La primera línea telegráfica la construyó el gobierno federal de los EU entre Baltimore y Washington en 1842; la internet, que está cambiando tanto la economía actual, fue desarrollada por el ejército de los EU. 
Gran parte de los avances tecnológicos modernos de Estados Unidos se basan en investigaciones sobre biotecnología o defensa financiadas por el gobierno. 
De manera similar, mientras a muchos países se les recomienda que privaticen la seguridad social, el sistema público de seguridad social de Estados Unidos es eficiente (y las transacciones cuestan una fracción del precio de las anualidades privadas) y a los clientes les agrada. 
Ha sido elemento central en la eliminación casi total de la pobreza entre las personas de edad avanzada en Estados Unidos. 
Si bien el sistema de seguridad social de los EU se enfrenta ahora a problemas por falta de financiamiento, gran parte de los programas privados de pensiones en el país atraviesan por las mismas dificultades. 
Y el sistema público de pensiones le ha dado a los ancianos una seguridad (tanto contra la inflación como contra los caprichos del mercado accionario) que el mercado privado, hasta la fecha, sencillamente no ha podido ofrecer. 
Por otra parte, muchos aspectos de la política económica estadounidense contribuyen significativamente al éxito del país, pero casi nunca se mencionan en las discusiones sobre estrategias de desarrollo. 
Durante más de cien años, los Estados Unidos han contado con leyes antimonopólicas severas, que destruyeron monopolios privados en muchas áreas, tales como el petróleo. 
En algunos mercados emergentes, los monopolios sobre las telecomunicaciones están asfixiando el desarrollo de la internet, y en consecuencia, el crecimiento económico. 
En otros, los monopolios comerciales privan a los países de las ventajas de la competencia internacional, mientras que los monopolios sobre el cemento aumentan significativamente el costo de la construcción. 
El gobierno estadounidense también desempeñó un papel importante en el desarrollo de los mercados financieros del país (otrgando créditos directamente o a través de empresas patrocinadas por el gobierno, y garantizando parcialmente la cuarta parte o más de todos los créditos). 
Fannie Mae, la entidad creada por el gobierno para ofrecer créditos hipotecarios a los estadounidenses de clase media, ayudó a disminuir los costos de los préstamos y tuvo un papel importante en hacer de Estados Unidos uno de los países con mayor proporción de propietarios de hogares. 
La Oficina para las Pequeñas Empresas suministró el capital que les permitió a algunas de ellas, como Federal Express, convertirse en grandes compañías que crean miles de empleos. 
Actualmente, los créditos a estudiantes que da el gobierno federal de los EU son esenciales para garantizar que todos los estadounidenses tengan acceso a la educación universitaria, de la misma forma en que años antes, el financiamiento del gobierno ayudó a llevar electricidad a todos los hogares. 
Ocasionalmente los Estados Unidos han experimentado con las ideologías del mercado libre y la desregulación, a veces con efectos desatrosos. 
La desregulación de las Asociaciones de Ahorro y Crédito que llevó a cabo el presidente Ronald Reagan condujo a una oleada de quiebras bancarias que le costaron a los contribuyentes estadounidenses varios cientos de miles de millones de dólares y contribuyó a la recesión económica de 1991. 
A México, Indonesia, Brasil, India y otros mercados emergentes se les debería estar enviando un mensaje muy distinto: no busquen una mítica economía de libre mercado, que nunca ha existido. 
No sigan las recomendaciones de los intereses especiales de EU, ni en el ámbito corporativo ni en el financiero, porque, aunque predican el libre mercado, en casa dependen del gobierno para alcanzar sus objetivos. 
Las economías en desarrollo deberían, más bien, analizar con cuidado no lo que Estados Unidos dice, sino lo que hizo en los años en que surgió como potencia industrial y lo que hace ahora. 
Hay una notable similitud entre esas políticas y las medidas que adoptaron a lo largo de las dos últimas décadas las economías altamente exitosas del Este de Asia. 

¿Está el sector financiero lo suficientemente seguro? 
CAMBRIDGE – Transcurrida una década desde el inicio de la crisis financiera global, las autoridades de todo el mundo todavía evalúan la mejor manera de prevenir que las bancarrotas vuelvan a poner trabas a la economía. 
Dos publicaciones recientes (una del Departamento del Tesoro estadounidense y otra de economistas de la Reserva Federal) dan una indicación del punto en el que estamos. 
El informe del Tesoro de EE.UU. examinó si se debe reemplazar el proceso a cargo de las entidades reguladoras que determina la Ley Dodd-Frank de 2010 para solucionar las bancarrotas de megabancos –la Autoridad de Liquidación Ordenada (OLA, por sus siglas en inglés)- con un mecanismo basado solo en los tribunales. 
El estudio se realizó por instrucciones del Presidente Donald Trump, que respondía a las presiones de varios líderes parlamentarios republicanos (como el Representante Jeb Hensarling de Texas, que encabeza el Comité de Servicios Financieros de la Cámara Baja) que promueven reemplazar las entidades reguladoras por los tribunales. 
Finalmente, si bien el Tesoro alabó las virtudes de una bancarrota básica para los bancos fallidos, rechazó anular los poderes de las entidades reguladoras para guiar las reestructuraciones bancarias. 
Hensarling expresó su profunda decepción con la conclusión del Tesoro, y él y sus colegas siguen insistiendo que la ley Dodd-Frank es un ejemplo de intromisión inapropiada del gobierno que eleva el riesgo de que haya que recurrir a rescates bancarios con el dinero de los contribuyentes. 
Pero, como reconoció el Tesoro, eliminar a las entidades reguladoras es una proposición problemática. 
La reestructuración de bancos en una crisis exige planificación, familiaridad con las fortalezas y debilidades del banco, conocimiento de cómo calendarizar la bancarrota en una economía volátil y capacidad de coordinación con reguladores extranjeros. 
Los tribunales no pueden cumplir estas tareas, especialmente no en el plazo que actualmente se asigna a una bancarrota –un fin de semana de 48 horas- sin la planificación previa y consejo inmediato de los reguladores, así como una coordinación internacional. 
Más aún, si muchos megabancos entraran en bancarrota simultáneamente, los tribunales de quiebras no podrían manejar la crisis que se produciría a lo ancho y largo de la economía. 
Carecen de las habilidades necesarias para idear un plan de recuperación nacional y no están en posición de coordinar procesos con entidades reguladoras extranjeras. 
Considerando todo esto, la eliminación de la reestructuración a cargo de entidades reguladoras equivaldría a un gran retroceso. 
Así que este informe es una buena noticia, especialmente porque la Cámara Baja bien puede dejar de promover este cambio si no cuenta con el apoyo del Tesoro. 
Sin embargo, la segunda publicación reciente (cuyos autores son varios economistas de la Fed) sugiere que queda trabajo pendiente. 
Su principal conclusión es que la planificación de la reestructuración no se refleja todavía en los precios de los bonos bancarios del mercado. 
Después de la crisis, estudios realizados por el Fondo Monetario Internacional y otros concluyeron que era necesario que los bancos tuvieran un patrimonio que les permitiera absorber muchas más pérdidas. 
En 2009, solo cinco céntimos de cada dólar de financiamiento estaba respaldado por patrimonio para el caso de muchos bancos importantes; el resto era deuda (depósitos, préstamos interbancarios y préstamos de largo plazo); si en sus operaciones el banco perdiera seis céntimos por dólar de deuda, algunos acreedores no recibirían su pago al completo. 
Muchos acreedores se apresurarían a cobrar para evitar pérdidas, poniendo presión sobre todo el sistema bancario y potencialmente generando una corrida bancaria. 
De acuerdo al estudio del FMI, la mayoría de los bancos habrían capeado la crisis bien si 15 céntimos de cada dólar de financiamiento hubieran estado respaldados por patrimonio. 
Sin embargo, los bancos siguen teniendo solo ocho o nueve céntimos por dólar por ese concepto, a pesar de la presión de las entidades reguladoras para que aumenten esa proporción, y los bancos más grandes han llamado a reducir incluso esta proporción por debajo de lo óptimo. 
Las entidades reguladoras y los banqueros han buscado un terreno medio para reforzar la seguridad. 
Además de sus ocho céntimos de patrimonio, la banca apunta ahora a tener otros ocho céntimos de deuda que puedan convertir en patrimonio en el curso de un fin de semana. 
En tal escenario, un banco afectado podría absorber más pérdidas y seguir funcionando, con lo que se reduciría el incentivo de los acreedores para iniciar una corrida. 
Pero hay un problema adicional. El actual plan contempla la designación por adelantado de determinados acreedores para absorber las pérdidas de un banco fallido una vez que se elimina el patrimonio. 
Por tanto, las deudas de esos acreedores tienen más riesgo y deberían ser más costosas para el banco que aquellas que no esté designada para convertirse en patrimonio. 
Sin embargo, los economistas de la Fed concluyen que no es el caso en el mercado. 
¿Por qué? 
La primera posibilidad es más bien optimista: los mercados financieros no creen que pueda haber otra crisis financiera durante la vida útil de la deuda actual. 
Pero, ¿cómo pueden creer los mercados que haya cero posibilidades de que en la próxima década ocurra una crisis? 
Los riesgos de una guerra comercial o una crisis fiscal (cuando se alcancen los déficits proyectados del billón de dólares) son reales, obvios y con precios fijados por mercados de valores de una alta volatilidad. 
Otra posibilidad más neutra es que los mercados no están determinando de manera diferente los precios de los diferentes tipos de deuda porque no comprenden que el plan implica golpear fuerte a algunos acreedores y mantener seguros a otros. 
Pero esto también es improbable, dado que el plan ha sido bien difundido en los círculos financieros y las agencias de clasificación como Moody’s consideran la deuda que absorbe pérdidas como más riesgosa que la deuda bancaria regular. 
La tercera explicación es más ominosa. 
Quizás los mercados financieros comprenden los planes, pero no los encuentran creíbles (todavía). 
Nunca se ha intentado la reestructuración de megabancos en un fin de semana, y los comentaristas siguen viendo potenciales obstáculos que superar. 
Tal vez los inversionistas conocedores suponen que, en último término, los bancos y el gobierno no tratarán diferente a los acreedores que absorban pérdidas. 
O caen todos, o todos se rescatan. 
Si esta la razón, es decepcionante, dado todo el trabajo que se ha dedicado a desarrollar los mecanismos de reestructuración guiados por entidades reguladoras y, por otra parte, por los tribunales. 

¿Funcionaría la “rampa de salida” de Dodd-Frank propuesta por Hensarling? 
CAMBRIDGE – Jeb Hensarling, el republicano que preside el Comité de Servicios Financieros de la Cámara de Representantes de EE.UU., pronunció el mes pasado un discurso de amplio alcance en el Club Económico de Nueva York, en este discurso propuso una reforma completa de la regulación financiera estadounidense. 
Hensarling culpó a los reguladores y disculpó a Wall Street por la crisis financiera; condenó los rescates bancarios financiados por el gobierno; caracterizó la legislación de reforma financiera Dodd-Frank del año 2010 como una toma de poder; y pidió mayor supervisión de la Reserva Federal por parte del Congreso. 
La mayoría de las propuestas de Hensarling – incluso respaldadas, como ahora lo están, por un documento que suena partidista de la Comisión Bancaria de la Cámara de Representantes y una opinión favorable del Wall Street Journal – no tienen posibilidades de éxito en el ámbito político. 
(Se tendría que conseguir 60 votos en el Senado y una firma presidencial para su aprobación). 
Estas propuestas ya han sido fuertemente criticadas por los demócratas quienes indican que son demasiado arriesgadas y pro-bancarias – y, en gran medida sí lo son. 
Después de decir esto, también se debe decir que vale la pena explorar una de las ideas de Hensarling: la idea denominada por él como una “rampa de salida” de la regulación Dodd-Frank para los bancos que voluntariamente deseen incrementar su capital disponible. 
Volvamos a lo básico por un momento. 
El gobierno garantiza los depósitos bancarios debido a que un fracaso de la banca podría afectar a toda la economía. 
Esto crea un riesgo moral, ya que los bancos, que están tras grandes ganancias para sus accionistas, relajan su gestión de los dineros, mismos que en los hechos se tornan en dineros del público. 
Se sienten cómodos tomando grandes riesgos, ya que en caso de que pierdan, solamente tienen que entregar el banco al gobierno para que este pague a los depositantes y a otros acreedores. 
Y si ganan, son los bancos y sus accionistas quienes mantienen para sí mismos su bonanza. 
Los reguladores utilizan dos medidas clave para mitigar esa asunción de riesgos: exigen que los bancos tengan más capital y les exigen que mantengan sus inversiones, préstamos y operaciones más seguros (y potencialmente menos rentables) de lo que a dichos bancos les gustaría que estén. 
Debido a que estos dos métodos centrales de regulación logran el mismo fin, teóricamente, pueden sustituirse entre sí – los reguladores pueden establecer los requerimientos de capital de los bancos en niveles muy altos, o pueden establecer el grado de riesgo permitido para las actividades bancarias en niveles muy bajos. 
En la práctica, debido a que los reguladores no pueden implementar ninguna de las dos medidas a la perfección, implementan un poco de cada una. 
La propuesta de la rampa de salida de Hensarling se basa en que la solución de compensación, que da a los bancos más libertad para decidir si quieren menos riesgo o más capital. 
La regulación de línea de base sería la típica mezcla de las dos medidas, pero los bancos de manera individual podrían optar por requisitos de capital sustancialmente más altos a cambio de un permiso para participar en inversiones y operaciones de mayor riesgo. 
En otras palabras, podrían reducir las limitaciones de una medida de regulación a cambio de endurecer las limitaciones de la otra. 
Esto es conceptualmente sólido. 
Sin embargo, hay problemas con la propuesta de Hensarling en la forma en la que él la articuló. 
Y, no son problemas pequeños. 
En primer lugar, el ratio de capital que Hensarling requeriría de los bancos que toman la rampa de salida es demasiado bajo, ya que propone un 10% de los activos totales. Este es un nivel más alto que los niveles actuales, pero no lo suficientemente alto como para garantizar la seguridad de los bancos. 
El Consejo de Estabilidad Financiera y el Fondo Monetario Internacional, cada uno por su parte, determinaron que muchos bancos que estuvieron bajo amenaza durante la crisis financiera del período 2007 y 2008 hubiesen necesitado el doble de los niveles actuales de capital para sobrevivir de manera intacta. 
Si la propuesta de Hensarling se hubiese implementado, esos niveles habrían sido aún mayores, debido a la reducción en la regulación del riesgo. 
Sólo si el capital se incrementaba sustancialmente – a niveles realmente altos – los bancos y sus ejecutivos llegarían a la conclusión de que, sin instrucción regulatoria, no es en su interés ni en el de sus accionistas asumir tanto riesgo. 
Un segundo problema con la propuesta de Hensarling es que los bancos son propensos a rechazar esto mientras la política tributaria corporativa se mantenga sin cambios. 
Como he argumentado en comentarios previos, y en un artículo académico que recientemente escribí con Michael Troege, requerir que los bancos tengan más capital aumenta su factura de impuestos, ya que reduce el nivel de deuda deducible de impuestos y aumenta el nivel de capital gravable. 
Si la legislación de impuestos no se reforma, pocos bancos considerarán la compensación atractiva, ya que una factura de impuestos más alta anularía los rendimientos de tomar la oferta que realiza Hensarling. 
El tercer problema es el relativo a la logística: el plan de Hensarling conectaría directamente a la legislación los parámetros para que los bancos tomaran una rampa de salida regulatoria, por lo tanto ataría las manos de los reguladores. 
Una vez que un banco alcance el 10% del capital, no se le podría impedir realizar fusiones clave, ni tampoco se podría determinar que es un banco de importancia sistémica y que representa riesgo. 
Debido a que las circunstancias económicas cambian rápidamente, los reguladores, quienes pueden adaptarse a nuevas condiciones más rápido que lo puede el Congreso, deben tener la libertad de fijar los requisitos de capital y los niveles en los que se compensa el riesgo de crédito. 
Bajo el plan de Hensarling, ellos no tendrían tal libertad. 
Lo que es aún más insidioso es que mediante la derogación de gran parte de la regulación del riesgo de Dodd-Frank, la propuesta Hensarling virtualmente eliminaría los incentivos que tienen los bancos para elegir la rampa de salida. 
No habría suficiente regulación para que los bancos sientan la necesidad de escapar. 
Los bancos podrían, por lo tanto, salirse con su gusto. 
A pesar de todo esto, los reguladores deberían dar las gracias a Hensarling por la diseminación del concepto de un marco flexible de compensación. 
Si bien los detalles de su propuesta en particular son problemáticos, por decir lo menos posible, el concepto tiene un verdadero potencial. 
El resultado podría llegar a ser un sistema financiero más dinámico – y también más seguro. 

Vuelven los bancos grandes 
CAMBRIDGE – El mes pasado, el Congreso de los Estados Unidos sucumbió a las presiones de Citigroup y revocó una disposición fundamental de la Ley Dodd-Frank de Protección del Consumidor y Reforma de Wall Street, de 2010: la norma que prohíbe a los bancos comerciar con derivados. 
El objetivo de la Ley Dodd-Frank era el de prevenir otra crisis financiera como la del periodo 2007-2008; la revocación reduce sus posibilidades de éxito. 
Los derivados son contratos que deben su valor a los cambios en un mercado, como, por ejemplo, los de los tipos de interés, los tipos de cambio o los precios de los productos básicos. 
Los bancos pueden usar los derivados para cubrirse contra el riesgo: por ejemplo, velando por que los productores de petróleo a los que concedan préstamos mantengan sus precios actuales para sus productos mediante contratos de derivados, con lo que se protejan a sí mismos y al banco contra la inestabilidad de los precios. 
Así, es más probable que el prestatario pueda saldar su préstamo, aun cuando el precio de su producto baje. 
Ahora bien, se pueden utilizar también los derivados para fines especulativos, permitiendo a los bancos un riesgo excesivo. 
La última crisis se originó en el mercado inmobiliario, después de un amplio e inesperado descenso de los precios de las viviendas. 
Después se propagó a las entidades financieras, que no pudieron afrontar las pérdidas relacionadas con la morosidad de las hipotecas, las ejecuciones de éstas y la depreciación de los valores relacionados con las viviendas. 
Los derivados exacerbaron la crisis, en particular después de que se liquidara la cartera de Lehman Brothers, que entonces ocupaba por su tamaño el cuarto puesto entre los bancos de inversión del mundo, tras haber quebrado. 
El día siguiente, el Gobierno de los Estados Unidos tuvo que conceder un rescate de 85.000 millones de dólares al American International Group (AIG), el mayor asegurador del mundo, dada su imposibilidad de respaldar su posición de deterioro en relación con los derivados. 
Dichas quiebras perturbaron los mercados de derivados del mundo entero, lo que provocó una paralización de los mercados. 
La norma Dodd-Frank que el Congreso acaba de revocar, conocida como “norma de exclusión de los derivados”, habría requerido que la mayoría de las actividades de comercialización de derivados se diese fuera de los bancos asegurados por el Estado. 
Si un banco quiebra, el Estado respalda la mayoría de los depósitos. 
Aunque no garantiza oficialmente nada más, por lo general resulta más fácil y más rápido rescatar todo el banco, incluida su sección de derivados. 
Sin embargo, si los derivados dejan de formar parte del banco garantizado, el Estado podría rescatar más fácilmente un banco y dejar que la filial encargada de los derivados se la arreglara por su cuenta. 
Esa indemnización secreta por parte del Estado para las carteras de derivados de los bancos mayores socava la estabilidad financiera. 
Si un banco grande suspende el pago de sus derivados, los bancos con los que los haya negociado podrían quebrar también. 
Si varios bancos grandes e interconectados que negocien derivados se desploman simultáneamente, el sistema financiero podría quedar paralizado, lo que perjudicaría a la economía real... una vez más. 
Y los bancos grandes son los que más están ampliando sus carteras de derivados. 
De hecho, se trata de otro efecto pernicioso, pero sutil, de la garantía secreta para las carteras de derivados de los bancos: saber que, si un banco grande quiebra, probablemente recibirá un rescate del Estado, incluida su sección de derivados, incita a los operadores a centrar sus contrataciones en los bancos grandes. 
Así, pues, los operadores menores e independientes a los que el Estado podría permitir quebrar resultan menos atractivos. 
Eso explica, al menos en parte, por qué un puñado de megabancos de los EE.UU. –a saber, Citibank, Goldman Sachs, Bank of America y Morgan Stanley– se encargan de la mayor parte del comercio de derivados. 
Así se crea un círculo vicioso: la opción del rescate de los bancos demasiado grandes para quebrar concentra el mercado de los derivados entre unas pocas entidades importantes, lo que aumenta aún más su importancia sistémica. 
La norma de exclusión de los derivados iba encaminada a romper ese ciclo. 
Al separar el comercio de derivados del de los bancos asegurados por el Estado, habría eliminado en realidad la subvención en secreto. 
Aunque el Estado seguiría teniendo que respaldar los depósitos en el caso de los bancos afectados por una crisis, aun cuando eso significara rescatar toda la entidad, habría tenido la opción de permitir que las secciones dedicadas a las operaciones con derivados, que funcionen como organizaciones separadas, se las arreglaran por su cuenta. 
Así se habría contribuido a acabar con la impresión de que los grandes operadores de derivados son invulnerables, con lo que se habría reducido su ventaja comercial. 
Los operadores de tamaño mediano que podrían quebrar sin causar un perjuicio económico excesivo harían más negocio y el sector financiero pasaría a estar más equilibrado... y sería menos propenso al riesgo. 
Sobre ese telón de fondo, la revocación de la norma de exclusión de los derivados fue un error. 
Es posible que los reglamentadores (y el Congreso) de los EE.UU. confíen tanto en las otras medidas que han adoptado para salvaguardar el sistema financiero, que ya no crean que esa suplementaria capa protectora sea necesaria, pero el éxito de Citigroup al presionar en pro de la revocación de esa norma podría señalar que las medidas reglamentadoras para mitigar el riesgo financiero sistémico hayan llegado a su nivel máximo en los EE.UU. Si Citigroup, que por su deficiente funcionamiento en materia de gestión tuvo que ser rescatado en la última crisis, pudo obligar al Congreso a abandonar dicha norma, es lógico preguntarse si las olas políticas han cambiado de dirección y no se endurecerá más la reglamentación financiera. 
Tal vez, con cada proyecto de ley de presupuestos, se hará retroceder aún más le ley Dodd-Frank. 
El resultado no es inevitable. 
La revocación puede –y debe– inducir a los reglamentadores a revisar su planteamiento. 
Concretamente, deberían replantearse el consenso de que los bancos llegarán a ser cada vez más seguros y de que su capital obligatorio debe ascender a no más del diez por ciento de sus activos. 
Si los bancos presionan con éxito en pro del derecho a realizar actividades más arriesgadas, los reglamentadores deben examinar la posibilidad de aumentar su cantidad mínima de capital. 
Aunque han transcurrido pocos años desde la última crisis financiera y aún se sienten sus efectos, los legisladores de los EE.UU. están olvidando ya las enseñanzas que de ella se desprendieron. 

La "cura" del cáncer: ¿un remedio peor que la enfermedad? 
TAMPA – Cada vez más, pacientes y políticos exigen una "cura" para el cáncer. 
Sin embargo, controlar la enfermedad puede terminar siendo una mejor estrategia que esforzarse por curarla. 
Hace un siglo, el premio Nobel alemán Paul Ehrlich introdujo el concepto de "balas mágicas", compuestos diseñados para identificar y matar células tumorosas u organismos causantes de enfermedades sin afectar las células anormales. 
El éxito de los antibióticos 50 años después pareció validar su idea. 
Tan influyentes han sido los triunfos de la medicina sobre las bacterias que la "guerra contra el cáncer" sigue emprendiéndose bajo el supuesto de que algún día se encontrarán balas mágicas si la búsqueda es lo suficientemente profunda y diligente. 
No obstante, lo que se ha aprendido al tratar especies exóticas, en combinación con modelos matemáticos recientes de la dinámica evolutiva de los tumores, indica que tal vez sea imposible erradicar la mayoría de los cánceres. Más aún, tratar de hacerlo podría empeorar el problema. 
En 1854, año en que nació Ehrlich, se observó por primera vez la polilla de la col en Illinois. 
Dentro de cinco décadas, se había propagado por toda Norteamérica. 
Hoy infesta el continente americano, Europa, Asia y Australia. 
Los intentos de erradicarla utilizando sustancias químicas funcionaron sólo a medias. 
A finales de los años 80, los biólogos encontraron variedades que eran resistentes a todos los insecticidas conocidos. 
Así, los agricultores abandonaron sus esfuerzos por eliminar la polilla. 
En lugar de ello, hoy la mayoría sólo aplica insecticidas cuando la infestación supera cierto nivel de umbral, con el objetivo de producir una cosecha sostenible y satisfactoria. 
Bajo la etiqueta de "control integrado de plagas", en la actualidad es posible controlar con éxito cientos de especies intensivas mediante estrategias que restringen el crecimiento poblacional de las plagas pero no intentan erradicadas. 
La habilidad de las células tumorosas de adaptarse a una amplia variedad de condiciones ambientales, incluidas las sustancias químicas tóxicas, es similar a las capacidades evolutivas demostradas por las plagas de los cultivos y otras especies invasivas. 
Como en el caso de la polilla de la col, es poco común la erradicación exitosa de células cancerosas diseminadas. 
Sin embargo, a pesar del poco éxito, el objetivo típico en la terapia anticáncer sigue siendo similar al de los tratamientos antimicrobianos: eliminar todas las células tumorosas que se pueda, en el supuesto de que en el mejor de los casos esto curará la enfermedad y, en el peor, se mantendrá al paciente con vida tanto tiempo como sea posible. 
Algunos tipos de cáncer -por ejemplo el linfoma de Hodgkin, el cáncer testicular y la leucemia mieloide aguda- se pueden curar de manera consistente a través de una quimioterapia agresiva. 
Pero estas células malignas parecen tener una respuesta particularmente alta al "tratamiento". 
Tal como las especies invasivas se adaptan a los pesticidas, la mayoría de las células cancerosas se adaptan a las terapias. 
De hecho, los paralelos entre células cancerosas y especies invasivas sugieren que los principios de una terapia anticáncer exitosa deberían basarse no en las balas mágicas sino en la dinámica evolutiva de la ecología aplicada. 
Estudios recientes sugieren que los esfuerzos por eliminar los diferentes tipos de cáncer pueden en realidad acelerar la resistencia y la reaparición de tumores, reduciendo así las posibilidades de supervivencia del paciente. 
La razón se encuentra en un componente de la biología de los tumores que por lo común no se estudia: el costo de la resistencia al tratamiento. 
Las células cancerosas pagan un precio cuando desarrollan resistencia a la quimioterapia. 
Por ejemplo, para enfrentar las drogas tóxicas, una célula cancerosa puede aumentar su velocidad de reparación del ADN, o bombear la droga activamente por toda la membrana de la célula. 
En las terapias focalizadas, en que las drogas interfieren con la señalización molecular necesaria para la proliferación y supervivencia, una célula podría adaptarse activando o siguiendo caminos alternativos. Todas estas estrategias hacen uso de energía que, de otro modo, estaría disponible para la invasión de tejidos no cancerosos o la proliferación, reduciendo así la aptitud de la célula. 
Mientras más complejos y costosos sean los mecanismos que se utilicen, en peor estado quedará la población resistente. 
Numerosas observaciones apoyan la idea de que las células cancerosas pagan un precio por la resistencia. 
Por lo general, las células que en cultivos de laboratorio son resistentes a la quimioterapia pierden su resistencia cuando se quitan las sustancias químicas. 
Las células de cáncer de pulmón que son resistentes a la quimioterapia con gemcitabina se reproducen menos y son menos invasivas y mótiles que sus contrapartes sensibles a las drogas. 
Aunque normalmente es posible encontrar formas resistentes en tumores que aún no han sido expuestos al tratamiento, por lo general ocurren en pequeñas cantidades. 
Esto sugiere que las células resistentes no están tan debilitadas como para que las células sensibles a las drogas las superen completamente, sino que se esfuerzan por proliferar cuando están presentes ambos tipos. 
Nuestros modelos muestran que, en ausencia de una terapia, las células cancerosas que no han desarrollado resistencia proliferarán a expensas de las células resistentes más debilitadas. 
Cuando se utilizan terapias agresivas y se elimina una gran cantidad de células sensibles, los tipos resistentes pueden proliferar sin limitaciones. 
Esto significa que la aplicación de altas dosis de quimioterapia en realidad podría aumentar la probabilidad de que un tumor deje de responder a la continuación de la terapia. 
De modo que, al igual que el uso sensato de pesticidas puede controlar las especies invasivas, una estrategia terapéutica diseñada para mantener un volumen de tumor estable y tolerable podría mejorar las perspectivas de supervivencia del paciente, al permitir que las células sensibles supriman el crecimiento de las resistentes. 
Para probar esta idea, tratamos un cáncer humano a los ovarios, desarrollado en ratones, con quimioterapia convencional de altas dosis. 
El cáncer retrocedió rápidamente, pero luego volvió a avanzar y mató al ratón. 
Sin embargo, cuando tratamos al ratón con una dosis de droga que se ajustaba continuamente para mantener estable el volumen del tumor, los animales sobrevivieron por un período de tiempo más largo, a pesar de que no se curó la enfermedad. 
Para desarrollar terapias que mantengan una masa tumoral estable en lugar de erradicar todas las células cancerosas se requerirá una estrategia que vaya más allá de los efectos citotóxicos inmediatos de un tratamiento dado. 
Los investigadores deberán establecer los mecanismos mediante los cuales las células cancerosas desarrollan resistencia y cuáles son los costos que deben pagar por ello. 
También tendrán que comprender la dinámica evolutiva de las poblaciones resistentes y diseñar estrategias para suprimir o aprovechar las características adaptadas. 
Por supuesto, los investigadores del cáncer no deberían abandonar su búsqueda de terapias cada vez más eficaces, e incluso una cura. 
Sin embargo, puede que sea tiempo de temperar nuestra búsqueda de balas mágicas y reconocer la fría realidad de la dinámica evolutiva de Darwin. 
Es posible que el objetivo de la medicina de una victoria gloriosa sobre cáncer deba ceder ante la aceptación de que lo mejor que se puede lograr es un punto de precaria estabilidad. 



¿Tiene futuro el capitalismo? 
NEW YORK – A medida que el año 2008 llega a su fin, muchos europeos han comenzado a hablar del fin del capitalismo. 
Olvidan que el capitalismo en Europa ya dio paso una vez –a menudo de manera violenta- al estatismo y al corporativismo en los años 30, para resucitar sólo en algunos de sus países en los años 80. 
Sin embargo, en vista de la crisis financiera actual –la última de una serie de crisis que ha visto el capitalismo- es justo preguntar si en los países donde existe, sus beneficios, si los tiene, superan sus costes. 
Aunque Marx confesó una considerable admiración por el capitalismo, hoy se sugiere que su virtud -el espíritu de emprendimiento- se puede inocular en otro tipo de sistema que no tenga la destructividad a la que predispone el capitalismo. 
La admiración inicial que recibió el capitalismo fue por ser "progresista", en palabras de Marx. 
Cuando la productividad aumentaba, no volvía a caer. 
De hecho, con el surgimiento, pieza a pieza, del capitalismo financiero, alrededor de 1820, la productividad despegó en en un país europeo tras otro -Gran Bretaña, Bélgica, Francia, Alemania y Austria-. 
Se aceleró aún más en los Estados Unidos, donde había comenzado a aumentar antes incluso. 
Los pocos datos históricos disponibles para el análisis sugieren que, alrededor de 1820, más o menos, los salarios (ajustados hacia abajo según los brotes de inflación de las décadas anteriores y hacia arriba según la deflación de las décadas subsiguientes) comenzaron a aumentar de modo similar. 
Hoy en día existe una respetable gama de opiniones que cuestionan que el crecimiento de la productividad más allá de los altísimos niveles que vemos hoy en día tenga gran valor en comparación con los enormes costes que, en la mayoría de los debates, se da por supuesto que conlleva. 
No obstante, los estudios empíricos muestran que esta opinión de moda carece de sustento, y esa es también mi opinión. 
Primero Antesque todo, los europeos piensan que el capitalismo es el “libre mercado”, el laissez-faire, pero su verdadero significado es más bien la apertura y la asimilación de las innovaciones que surgen desde la base misma de la sociedad. 
No significa per se amenazar una amenaza alos beneficios sociales de nadie. 
La hipótesis de moda niega hasta el beneficio más evidente. 
Reconozco que los altos salarios de mis amigos bastan para prácticamente todas sus necesidades previsibles. 
Incluso mi propio salario basta para las mías. 
Sin embargo, los aumentos de la productividad casi siempre generan aumentos de los salarios a lo largo y ancho de una economía. 
Y los aumentos en el nivel general de salarios tienen un valor social altamente beneficioso. 
Estos aumentos hacen posible que más personas dejen de lado empleos repetitivos, tediosos u onerosos en favor de trabajos estimulantes, interesantes y que desarrollen la mente. 
Los “oscuros molinos de Satán” de la era de Marx han desaparecido gracias a una mayor productividad, no a una mayor regulación por parte del estado. 
La otra dificultad con esa hipótesis de moda es que la mayor parte de los supuestos costes son ilusorios o inventados. 
La idea de que un capitalismo eficiente genera un mercado del trabajolaboral débil, produciendo mayor desempleo y menor participación de la fuerza de trabajo no resiste un análisis serio. 
Por el contrario, las innovaciones que el capitalismo estimula y facilita generan empleos en las nuevas compañías que crean para desarrollar ideas, en marketing y en niveles de administración y gerencia que deben mantenerse al día con las nuevas organizaciones y herramientas. 
La idea de que la gente común y corriente siente angustia ante el pensamiento de que otras personas disfrutan de una riqueza extraordinaria también se cultiva en los círculos de moda, sin que se presente evidencia alguna. 
La mayoría de la gente es lo suficientemente práctica como para ver que cuando, digamos, tiene que ir al hospital a hacerse exámenes lo que importa es que haya disponible el tipo correcto de máquina de diagnóstico, no si hay una máquina mejor para otras personas en otro lugar. 
Es verdad que el capitalismo crea discontinuidades e incertidumbre, pero no debemos perder de vista el otro lado de esa moneda. 
El capitalismo tiene la característica inigualable de estimular a los emprendedores a idear nuevas ideas comerciales y desarrollarlas para el mercado, y generar entusiasmo entre los consumidores por descubrir esas novedades. 
Quizás el mayor logro del capitalismo fue transformar el lugar de trabajo desde uno que era rutinario, y por ende aburrido, en uno de estímulo mental, retos, solución de problemas, exploración y, a veces, descubrimientos. 
Es verdad que la línea de ensamblaje, una experiencia embrutecedora, fue una característica del capitalismo desde la fábrica de alfileres de la que habló Adam Smith en 1776 a las gigantescas plantas de Henry Ford en los años 20. 
Sin embargo, la Rusia comunista y la Europa socialista tampoco pudieron prescindir de ella. 
Y, gracias al aumento de la productividad, una proporción cada vez mayor de los empleos se desarrolla fuera de las fábricas y las granjas. 
Para fines del siglo diecinueve, Europa, desde Viena y Berlín a París y Londres, ya celebraba la transformación de la vida comercial y empresarial. 
Por supuesto, los europeos vieron que estas sensaciones de entusiasmo y participación venían acompañadas de ciertos costes en términos de incomodidad y ansiedad, pero no muchos se mostraron deseosos de regresar a la tranquilidad del pasado. 
Y sin embargo sí retrocedieron, aunque no intencionalmente, cuando los cambios estatistas y corporativistas en las instituciones de la economía pusieron límites a la innovación y la ambición, con el resultado de que el lugar de trabajo en Europa una vez más se volvió tan atrofiante como había sido en el pasado. 
Hoy hay personas sofisticadas y bien intencionadas que sugieren que podemos revivir el espíritu de iniciativa, pero de una manera que la inserte en una nueva economía orientada a la inversión social, por ejemplo, para combatir el calentamiento global, desarrollar maneras de ahorrar energía, y así sucesivamente. 
Creo que el problema con ese tipo de pensamiento es que burocratizará la economía, destinando gran parte del gasto a organismos de gobierno y haciendo que muchas compañías dependan de contratos gubernamentales. 
En si mismo, puede que eso no sea malo, pero lo será si entorpece la capacidad de las personas de crear innovaciones para un mercado abierto. 
Hubo un experimento natural en los años 30 del siglo pasado que probó esta idea: la economía estadounidense, relativamente poco burocratizada, superó con creces en innovación a las economías de Europa Occidental, que recién habían sufrido procesos de burocratización. 

¿Cuán importante es la deuda? 
LONDRES – En la actualidad Europa se encuentra perseguida por el fantasma de la deuda. 
Todos los líderes europeos se sienten abatidos ante esta situación. 
Para exorcizar a este demonio, están sometiendo a sus economías a padecimientos. 
Parece que dichos padecimientos no son de ayuda. 
Sus economías siguen desplomándose dando tumbos, y la deuda sigue creciendo. 
La agencia de calificación crediticia Standard & Poors ha rebajado las calificaciones de la deuda soberana de nueve países de la eurozona, entre ellos la de Francia. 
Probablemente el Reino Unido sea el siguiente. 
Para cualquiera que no esté cegado por la locura, la explicación de esta rebaja es evidente. 
Si el objetivo, establecido deliberadamente, es la reducción del tamaño del PIB, la relación de deuda con respecto al PIB está destinada a crecer. 
La única manera de reducir la deuda de un país (que no sea mediante una moratoria) es conseguir que su economía crezca. 
El miedo a estar endeudado está arraigado en la naturaleza humana, por lo que, para el ciudadano promedio aparenta estar correcto el que la extinción de la deuda sea uno de los objetivos de las políticas de un país. 
Todos saben lo que significa contraer una deuda financiera: dinero adeudado, a menudo como resultado de préstamos. 
Estar endeudado puede producir ansiedad si uno no está seguro sobre si, llegado el momento, será capaz de pagar lo que debe. 
Esta ansiedad se transmite fácilmente a la deuda nacional – la deuda contraída por un gobierno con sus acreedores. 
Las personas se preguntan: ¿cómo reembolsarán los gobiernos la totalidad de los cientos de miles de millones de dólares que deben? 
Como señaló el primer ministro británico David Cameron: “La deuda pública es similar a la deuda de tarjetas de crédito, tiene que ser pagada”. 
Se llega al siguiente paso con facilidad: a fin de pagar, o al menos reducir, la deuda nacional, el gobierno debe eliminar su déficit presupuestario, ya que el exceso de gasto con relación a los ingresos se agrega a la deuda nacional. 
En efecto, si el gobierno no actúa, la deuda nacional se convertirá en lo que en el léxico actual se define como “insostenible”. 
Una vez más, de manera fácil surge una analogía con el endeudamiento de los hogares. 
El ciudadano sensato razona y piensa que “mi muerte no extingue mi deuda”. 
Mis acreedores tendrán prelación de cobro sobre mi herencia – es decir, preferencia sobre todo lo que yo quería dejar como herencia a mis hijos. 
Del mismo modo, cuando un gobierno deja sin pagar una deuda por demasiado tiempo se convierte en una carga para las generaciones futuras: yo podré disfrutar de los beneficios de las extravagancias del gobierno, pero mis hijos tendrán que pagar la factura. 
Es por eso que en la actualidad la reducción del déficit está en el centro de la política fiscal de la mayoría de los gobiernos. 
Supuestamente hay menos probabilidades de que la deuda de un gobierno con un plan “creíble” de “consolidación fiscal” ingrese en moratoria o se la deje para que sea pagada por las generaciones futuras. 
Se cree que tal reducción del déficit permitirá que el gobierno pida prestado dinero con costos menores de los que pudiera de otra forma conseguir, esto, consecuentemente, reduce las tasas de interés para los prestatarios privados, lo que a su vez debe impulsar la actividad económica. 
De esta forma se llega a la conclusión que la consolidación fiscal es el gran y soberbio camino a la recuperación económica. 
Esta doctrina, que es la doctrina oficial de los países más desarrollados en la actualidad, contiene al menos cinco falacias importantes, que pasan desapercibidas debido a que la narrativa es muy plausible. 
En primer lugar, los gobiernos, a diferencia de los particulares, no tienen que “pagar” sus deudas. 
El gobierno de un país con su propio banco central y su propia moneda, simplemente puede seguir endeudándose mediante la impresión de dinero que luego se le es prestado. 
Este no es el caso de los países de la eurozona. 
Sin embargo, los gobiernos de la eurozona tampoco tienen que pagar sus deudas. 
Si sus acreedores (extranjeros) ejercen demasiada presión sobre ellos, ellos simplemente ingresan en moratoria. 
La moratoria es mala. 
Pero la vida tras la moratoria continúa transcurriendo de manera muy similar a la de antes de dicha moratoria. 
En segundo lugar, reducir deliberadamente el déficit no es el mejor camino para que un gobierno equilibre sus libros de contabilidad. 
La reducción del déficit en una economía deprimida no es el camino a la recuperación, es el camino a la contracción, ya que significa reducir la renta nacional de la cual dependen los ingresos del gobierno. 
Esto hará que para un gobierno sea más difícil, no más fácil, reducir el déficit. 
El gobierno británico ya debe pedir prestado £112 mil millones ($172 mil millones de dólares) más de lo que había planeado cuando anunció su plan de reducción del déficit en junio del año 2010. 
En tercer lugar, la deuda nacional no es una carga neta de las generaciones futuras. 
Incluso si dicha deuda da lugar a futuros pasivos fiscales (y alguna de la deuda si dará lugar a ello), estos pasivos serán transferencias de los contribuyentes a los tenedores de bonos. 
Esto puede tener desagradables consecuencias distributivas. 
Sin embargo, tratar de reducir la deuda ahora será una carga neta sobre las generaciones futuras: la renta del país se reducirá de inmediato, las ganancias caerán, los fondos de pensiones se reducirán, los proyectos de inversión serán cancelados o pospuestos, y no se construirán casas, hospitales y escuelas. 
Las generaciones futuras estarán peor que antes, después de haberse visto privadas de los bienes que de lo contrario podrían haber tenido. 
En cuarto lugar, no hay ninguna conexión entre el tamaño de la deuda nacional y el precio que el gobierno debe pagar para financiarla. 
Las tasas de interés que el Japón, los Estados Unidos, el Reino Unido y Alemania pagan por sus deudas nacionales son similarmente bajas, a pesar de que existen grandes diferencias en las políticas fiscales y niveles de endeudamiento de dichos países. 
Por último, los bajos costos de los préstamos para los gobiernos no reducen automáticamente el costo del capital para el sector privado. 
Después de todo, los prestatarios empresariales, por ejemplo, no se prestan a la tasa de rendimiento “sin riesgo” que se paga por los bonos del Tesoro de EE.UU., y la evidencia muestra que la expansión monetaria puede empujar hacia abajo la tasa de interés de la deuda pública, pero que casi no tienen efecto sobre nuevos préstamos bancarios para empresas o hogares. 
De hecho, la causalidad se da a la inversa: las tasas de interés del gobierno en el Reino Unido y en otros lugares son tan bajas debido a que las tasas de interés para los préstamos al sector privado son tan altas. 
Al igual que lo que pasó con “el fantasma del comunismo” que persiguió a Europa en el famoso manifiesto de Carlos Marx, hoy en día “todos los poderes de la vieja Europa se han unido en una santa alianza para exorcizar” al fantasma de la deuda nacional. 
Pero los estadistas que tienen como objetivo liquidar la deuda deben recordar a otro fantasma famoso – ese fantasma es el fantasma de la revolución. 

¿Necesita Egipto un faraón? 
NUEVA YORK -- Mientras la revolución de Egipto pende en la balanza, ¿qué factores son los que con más probabilidad determinarán su desenlace? 
Aunque todos los ojos parecen puestos en el ejército, para ver cómo se pronunciará, se pasan por alto otras cuestiones decisivas. 
Naturalmente, lo que haga el ejército es enormemente importante. 
Las divisiones en un régimen autoritario apoyado por el ejército pueden crear desconexiones entre los intereses temporales del pequeño grupo más próximo al “ejército como gobierno” y el interés a largo plazo del “ejército como institución”, que debe ser una parte respetada del Estado y la nación. 
La temprana declaración del ejército egipcio, al principio de las protestas, de que sus soldados no dispararían contra quienes protestaban contra Mubarak fue una clásica actitud de “ejército como institución” y útil en sí misma para una transición democrática. 
En cambio, la decisión del ejército de permitir a los leales a Mubarak –algunos a lomo de camellos o caballos– cargar en la plaza Tahrir de El Cairo y atacar a miles de manifestantes antigubernamentales fue una clásica actitud de “gobierno militar”. 
En este momento, lo más probable es que una transición democrática requerirá que el ejército desempeñe un papel más activo para proteger a quienes protestan. 
Lo que está claro es que el interés del “ejército como institución” depende de su capacidad para establecer una separación mayor respecto del régimen. 
También es una ayuda para las transiciones políticas que cada vez más ciudadanos lleguen a sentir que las protestas y la transición resultante son “suyas”. 
A ese respecto, el hecho de que la exigencia de dimisión inmediata de Mubarak partiera de la plaza Tarhir de El Cairo y no del gobierno o de Obama es positivo. 
Muchos de los grupos de oposición, que representan un amplio espectro de opinión –incluidos un partido liberal tradicional, la Hermandad Musulmana Islamista y los activistas de Facebook del Movimiento Juvenil del 6 de abril– han indicado que podrían apoyar a un gobierno provisional, posiblemente encabezado por el premio Nobel de la Paz Mohammed El Baradei. 
Pero, para elegir a un dirigente, dichos grupos deben coligarse y formar una fuerza coherente. 
Los grandes movimientos de protesta de la sociedad civil –como, por ejemplo, los habidos en Egipto y en Túnez– pueden derribar una dictadura, pero una democracia auténtica necesita partidos, negociaciones, normas electorales y un acuerdo sobre cambios constitucionales. 
En la mayoría de las transiciones logradas, el primer paso hacia la forja de la unidad necesaria para crear un gobierno provisional se da cuando los diversos grupos empiezan a reunirse con más frecuencia, a formular estrategias comunes y a hacer públicas declaraciones colectivas. 
Independientemente de quién lo dirija, hay varias cosas que un gobierno provisional no debe hacer. 
A juzgar por las transiciones que hemos estudiado, existen las mayores posibilidades de un desenlace democrático, si el gobierno provisional no sucumbe a la tentación de prorrogar su mandato o redactar una nueva constitución por sí solo. 
La tarea fundamental del gobierno provisional debe ser la de organizar elecciones libres y justas, tras haber hecho sólo los cambios constitucionales necesarios para celebrarlas. 
Es mejor dejar que la redacción de una nueva constitución corra a cargo del Parlamento elegido por votación popular. 
La mayoría de los activistas y comentaristas se preguntan ahora quién será o debería ser el próximo Presidente, pero, ¿por qué dar por sentado que se establecerá un sistema político presidencial, encabezado por un ejecutivo potente y unitario? 
De los ocho países poscomunistas que ahora son miembros de la Unión Europea, ni uno eligió semejante sistema. 
Todos ellos establecieron alguna forma de sistema parlamentario, en el que el Gobierno debe rendir cuentas directamente ante el Parlamento y los poderes del Presidente están limitados (y en muchos casos son en gran medida ceremoniales). 
Fue una decisión acertada. 
En un momento de gran incertidumbre y sin la existencia de partidos democráticos experimentados o dirigentes ampliamente aceptados, unas elecciones presidenciales constituyen un gran peligro. 
Elegir a un presidente es comprometerse con una persona, generalmente durante al menos cuatro años, pero no hay la menor certeza de que una persona elegida hoy en Egipto vaya a contar con el mismo apoyo dentro de un año siquiera. 
Por ejemplo, si hay muchos candidatos en una primera ronda de una elección presidencial, resulta concebible que ninguno de los dos que pasen a la segunda vuelta haya obtenido más del 20 por ciento de los votos en la primera. 
Así, pues, el vencedor cargaría con todo el peso de la dirección y sólo con el apoyo de una pequeña minoría del electorado. 
También es posible que un nuevo presidente resulte ser incompetente o esté en una posición minoritaria permanente y no pueda aprobar la legislación. 
Así, muchas nuevas democracias caen rápidamente en el “superpresidencialismo” con características plebiscitarias. 
Afortunadamente, los activistas y los teóricos democráticos egipcios y tunecinos están debatiendo activamente la opción parlamentaria. 
En ese caso, de las primeras elecciones libres y justas de Egipto resultaría una asamblea constituyente que brindara inmediatamente una base democrática para el gobierno y también para el proceso de modificación o reformulación de la constitución. 
En ese momento, la asamblea constituyente y el gobierno podrían decidir si pasaban a una forma presidencial de gobierno o establecían un sistema parlamentario con carácter permanente. 
Con un sistema parlamentario, los futuros gobiernos democráticos de los dos países disfrutarían de una flexibilidad muy valiosa, por dos razones importantes. 
En primer lugar, a diferencia del presidencialismo, un sistema parlamentario puede propiciar coaliciones de gobierno multipartidarias. 
En segundo lugar, a diferencia de un presidente, quien, por incompetente o impopular que sea, permanece en el poder durante un mandado fijo, el jefe de gobierno en una sistema parlamentario puede ser desalojado del poder en cualquier momento mediante una moción de censura, con lo que se abrirá el paso a un gobierno nuevo respaldado por una mayoría o, de no ser así, nuevas elecciones. 
Algunos nacionalistas democráticos de Egipto abogan por el parlamentarismo con un importante nuevo argumento: a los Estados Unidos les resultaría más difícil dominar a un gobierno de coalición combativo, pluralista y probablemente multipartidario que a un “superpresidente” solitario, como Mubarak. 
A los tunecinos que abogan por el parlamentarismo les gusta ese argumento, pero también subrayan que un sistema parlamentario abordaría la enorme tarea de crear partidos políticos democráticos y eficaces mejor que el presidencialismo. 
La de un sistema parlamentario y no un presidente y faraón a un tiempo parece la mejor vía para los dos países. 

¿Europa tiene un deseo de morir? 
BERLÍN – Desde el inicio de la crisis de deuda griega en 2010, los principales actores europeos deberían haber entendido los riesgos y las consecuencias que planteaba para la Unión Europea. 
A decir verdad, no es la impresión que les dan a los observadores. 
En la crisis siempre hubo mucho más en juego que sólo Grecia: una insolvencia desordenada allí amenazaría con arrastrar a otras economías de la periferia del sur de la UE, incluyendo algunas muy grandes, al abismo fiscal, junto con las principales aseguradoras y bancos europeos. 
Eso podría sumergir a la economía global en otra crisis financiera, generando un shock equivalente al otoño de 2008. 
También implicaría un fracaso de la eurozona del cual el Mercado Común no saldría ileso. 
Por primera vez en su historia, la propia continuidad del proyecto europeo está en juego. 
Y, sin embargo, el comportamiento de la UE y sus estados miembro más importantes ha sido indecisa y vacilante, debido al egoísmo nacional y a una ausencia asombrosa de liderazgo. 
Los estados pueden quebrar como las empresas, pero a diferencia de ellas, no desaparecen cuando esto sucede. 
Es por ese motivo que no debería castigarse a los estados ni se deberían subestimar sus intereses en curso. 
Los estados insolventes necesitan ayuda para una reestructuración, tanto dentro del sector financiero como fuera de él, de manera de que puedan encontrar la salida de la crisis. 
Esto, ciertamente, es válido para Grecia, cuyos problemas estructurales son mucho más dramáticos, incluso, que sus dificultades financieras. 
Hasta ahora, la UE y el gobierno griego no lograron abordar los problemas estructurales de Grecia. 
Pero necesitan desarrollar (y financiar) una estrategia apropiada para la reestructuración económica, a fin de dejarles en claro a los griegos -y a los mercados financieros asustadizos- que hay una luz al final del túnel. 
Todos saben que Grecia no podrá encontrarle una salida a la crisis sin un alivio masivo de la deuda. 
El único interrogante es si la reestructuración de la deuda del país será ordenada y controlada o caótica y contagiosa. 
Como fuera, el debate interno de Alemania sobre si pagar o no la deuda griega es risible. 
Negarse a pagar no es una opción viable, porque Alemania y todos los otros miembros de la eurozona están en el mismo bote. 
Un incumplimiento de pago griego amenazaría con hundirlos a ellos también, ya que plantearía preocupaciones inmediatas sobre la solvencia de los bancos y las compañías de seguros sistémicamente importantes de Europa. 
Ahora bien, ¿qué están esperando los jefes de gobierno de la eurozona? 
¿Se niegan a sincerarse con su pueblo por miedo a que se vean afectados sus propios futuros políticos? 
La crisis financiera europea es realmente una crisis política, porque los líderes de la UE son incapaces de ponerse de acuerdo sobre las medidas que hacen falta. 
Por el contrario, se pierde tiempo en cuestiones secundarias en gran medida arraigadas en cuestiones de política interna. 
En principio, es definitivamente correcto sostener que los bancos deberían participar en la financiación de la resolución de la crisis de deuda. 
Pero tiene poco sentido insistir en esto ya que las pérdidas de los bancos que siguen siendo "demasiado grandes para quebrar" podrían desatar una crisis financiera renovada. 
Cualquier posibilidad de que esto funcionara habría exigido revisar el sistema financiero a principios de 2009, pero esa oportunidad en gran parte se perdió. 
Mientras continúe la crisis política amenazadora de la UE, su crisis financiera seguirá desestabilizándola. 
En el corazón de la resolución de la crisis reside la certeza de que el euro -y con él la UE en su totalidad- no sobrevivirá sin una mayor unificación política europea. 
Si los europeos queremos mantener el euro, debemos seguir adelante con una unión política hoy; de lo contrario, nos guste o no, el euro y la integración europea se acabarán. 
Europa así perdería casi todo lo que ha logrado en medio siglo de trascender el nacionalismo. 
A la luz del nuevo orden mundial emergente, esto sería una tragedia para los europeos. 
Desafortunadamente, cuando el saliente presidente del Banco Central Europeo, Jean-Claude Trichet, propuso un paso en esta dirección al sugerir que se creara una "Secretaría Europea del Tesoro", los jefes de estado y de gobierno desestimaron la idea. 
Casi nadie en el Consejo Europeo parece dispuesto ni siquiera a reconocer la gravedad de la crisis de la UE. 
Resolver esta crisis requiere más Europa y más integración, no menos. 
Y sí: las economías ricas -primero y principal Alemania- tendrán que pagar la salida. 
Alemania y Francia, los dos actores cruciales en esta crisis, tendrán que diseñar una estrategia conjunta, porque sólo ellos, juntos, pueden presionar para alcanzar una solución. 
El problema es que el referendo francés sobre la constitución de la UE en 2005 vetó una mayor integración política, mientras que una mayor integración económica ahora puede fracasar por culpa de Alemania. 
Lo que hace falta, por lo tanto, es un diálogo bilateral abierto entre Francia y Alemania sobre un realineamiento integral de la unión monetaria. 
Es imposible hacer cambios en el tratado; por ende, habrá que encontrar métodos diferentes, lo cual hace que la asociación franco-alemana resulte mucho más importante aún. 
Más allá de la crisis política y la parálisis de la UE, los europeos no deberían olvidar lo importante que es y seguirá siendo su existencia. 
Basta con mirar la primera mitad del siglo XX para entender por qué. 

¿El crecimiento tiene futuro? 
MILÁN – ¿Qué podemos esperar a medida que la economía mundial emerge de su crisis más seria en casi un siglo? 
La respuesta rápida es un "nuevo normal", con un crecimiento más lento, un sistema financiero medular con menos riesgo y más estable y una serie de desafíos adicionales (energía, clima y desequilibrios demográficos, para nombrar sólo algunos) con horizontes temporales diversos que pondrán a prueba nuestra capacidad colectiva para mejorar la gestión y el control de la economía global. 
Un menor crecimiento es la mejor predicción para el mediano plazo. 
Parece muy probable, pero en realidad nadie lo sabe. 
La crisis financiera, que se transformó rápidamente en un colapso económico global, resultó no sólo de la imposibilidad de reaccionar ante una inestabilidad, un riesgo y un desequilibrio crecientes, sino también de una incapacidad generalizada previa a la crisis de "ver" el creciente riesgo sistémico. 
Estas características definitorias condicionarán las respuestas y los resultados en los próximos años. 
Existen fuerzas compensatorias. 
Los países de alto crecimiento (China e India) son grandes y se están volviendo más grandes en relación al resto. 
Eso por sí solo tenderá a elevar el crecimiento global comparado con el mundo donde los países industriales, y Estados Unidos en particular, eran el motor del crecimiento. 
A la crisis actual se la ha dado en llamar "recesión de balances" de alcance global, de una tremenda profundidad y poder destructivo debido a que se originó en los balances de los sectores financiero y de las familias. 
Lo que la caracterizó es la destrucción extrema de los balances. 
En el futuro, los bancos centrales y los reguladores no podrán permitir una atención acotada a la inflación (bienes y servicios), el crecimiento y el desempleo (la economía real) permitiendo al mismo tiempo que los balances se valgan por sí mismos. 
En alguna parte del sistema, será necesario asignar y tomar en serio la responsabilidad por la estabilidad y la sostenibilidad en términos de valuación de activos, apalancamiento y balances. 
La desregulación financiera debería hacer hincapié -y así lo hará- en los requerimientos de capital, reservas y márgenes; en limitar el crecimiento del riesgo sistémico restringiendo el apalancamiento; en eliminar la cobertura y el arbitraje regulatorios fragmentados e incompletos (un desafío enorme a nivel internacional), y en hacer foco en la transparencia. 
Aislar y restringir aún más una porción del sistema bancario, de manera que los canales de intermediación crediticia sean menos propensos a un colapso total y simultáneo, también parece posible. 
En relación al pasado reciente, el costo del capital aumentará, la deuda se volverá más costosa y menos ubicua y las diversificaciones de riesgo no retornarán a los niveles comprimidos previos a la crisis. 
Las burbujas de activos no desaparecerán, pero habrá menos probabilidades de que sean superpotentes gracias al apalancamiento. 
Los consumidores norteamericanos ahorrarán más y gastarán menos, abandonando el patrón de los últimos años. 
El gran agujero (del orden de los 700.000 millones de dólares o más) en la demanda agregada global con el tiempo tendrá que ser tapado por un incremento compensatorio en el consumo de las economías con superávit, como China y Japón. 
Cuanto más tiempo demore esto, mayores los incentivos a nivel nacional para capturar una porción de la demanda global a través de medidas proteccionistas. 
El reciente incremento en las medidas proteccionistas es un precio político entendible por una variedad de paquetes de estímulo en los países avanzados y en desarrollo. 
Pero estas medidas pueden aumentar -y será difícil eliminarlas con el tiempo- en el contexto de un déficit de la demanda agregada. 
Esta es una versión innovadora de la cuestión del desequilibrio global. Su resolución a través de una acción política coordenada (o la imposibilidad de resolverla a través de una acción de este tipo) tendrá un enorme impacto (para bien o para mal) en la estructura de incentivos multinacionales que rodea a la economía global -y, por lo tanto, en su probable crecimiento. 
La responsabilidad de supervisar la economía global está pasando rápidamente del G-7/8 al G-20, y así debe ser. 
Este último representa el 90% del PBI global y las dos terceras partes de la población mundial, de modo que este giro es altamente deseable -de hecho, esencial. 
Sin embargo, existe el riesgo de que los intereses de la tercera parte restante de la población mundial (y la mayoría de los países pequeños) no esté representada adecuadamente a medida que evoluciona la arquitectura internacional para la gestión de la economía global. 
En la crisis actual, una fracción sustancial de los países fuera del G-20 es esencialmente indefensa: las economías pequeñas relativamente pobres, sin capacidad fiscal para el estímulo y con reservas inadecuadas para compensar las salidas de capitales que se produjeron para apuntalar los balances dañados en los mercados avanzados. 
Dentro de los países del G-20, existen mecanismos que atienden los intereses de los ciudadanos más vulnerables. 
En la economía global, los más vulnerables son países enteros. 
La desatención de sus intereses no es sólo una cuestión moral, sino una cuestión social y económica potencialmente explosiva. 
Como resultado, habrá que fortalecer a las instituciones económicas internacionales de todo el mundo en términos de gobernancia y recursos, de manera que puedan actuar como disyuntores en el caso de una futura turbulencia financiera y económica. 
Al inicio de la crisis, el Fondo Monetario Internacional no tenía financiación suficiente, y sigue careciendo de credibilidad y confianza en ciertas partes sistémicamente importantes del mundo. 
Hoy está en proceso de tener una mejor financiación, pero ya llevamos ocho meses de una crisis en la que los flujos de capital internacionales se han vuelto volátiles y fueron generados principalmente por respuestas de emergencia en lugar de por fundamentos económicos subyacentes. 
En consecuencia, sigue vigente la cuestión central de la confianza en el sistema, que se ha visto seriamente dañada y que llevará tiempo reconstruir. 
Actualmente, la visión que predomina en la mayoría de los países es que el sistema financiero falló gravemente, pero que los incentivos y la dinámica del sistema más amplio basado en el mercado en una arquitectura global relativamente abierta siguen siendo las mejores vías para la creación de riqueza, la reducción de la pobreza y la expansión de las oportunidades. 
Existen, por supuesto, diferentes opiniones y el equilibrio podría virar rápidamente. 
No es inconcebible que se peque por exceso de celo. 
No existe una solución mágica para la crisis de hoy. 
El mejor curso a seguir es el progreso pragmático y estable a nivel nacional e internacional a la hora de mejorar la arquitectura regulatoria y aumentar nuestra capacidad colectiva para evitar un comportamiento no-cooperativo y equilibrios subóptimos. 
Es el curso en el que estamos. Pero, por ahora, es un viaje sin un punto final claramente definido y ampliamente aceptado. 


¿Amenaza el Islam a la democracia? 
¿Es incompatible el Islam con la democracia multicultural? 
Mucha gente señala el hecho de que pocas sociedades musulmanas son democráticas y concluye que el Islam debe ser inherentemente no democrático. 
Subrayan la retórica musulmana impregnada de odio hacia Occidente y deducen que los musulmanes no pueden ser buenos ciudadanos de las democracias occidentales. 
Gran Bretaña, con aproximadamente 1.6 millones de musulmanes en una población de 58.7 millones de habitantes, ofrece un excelente lugar para poner a prueba esas nociones. 
Tres cuartas partes de los musulmanes británicos provienen del subcontinente indio, principalmente de las zonas rurales de Pakistán y Bangladesh. 
Esto es importante porque algunas de sus dificultades para integrarse surgen no de la religión sino de que no están familiarizados con la vida moderna. 
Hasta ahora, en la isla sólo ha habido cuatro motines musulmanes, en comparación con los ocho motines relacionados con asuntos raciales protagonizados por los afro-caribeños. 
Uno de ellos tuvo que ver con la novela Los Versos Satánicos de Salman Rushdie. Los demás se desencadenaron por insensibilidad policiaca y marchas de blancos racistas. 
Con la excepción calificada del primero, todos los motines fueron locales, relativamente menores y duraron apenas uno o dos días. 
Así, los musulmanes británicos no han representado un problema significativo de orden público. 
Pero la presencia de los musulmanes en la sociedad británica ha planteado otros retos. Uno es el ``choque de prácticas'' que incluye demandas de carne Halal para los escolares musulmanes, vestido musulmán, tiempo para las oraciones, circuncisión femenina, poligamia y matrimonios arreglados. 
La circuncisión femenina y la poligamia están prohibidas, y los musulmanes lo aceptan. 
Los musulmanes también respetan generalmente ``valores occidentales'' como la igualdad, la libertad de expresión, la tolerancia, la resolución pacífica de las diferencias, y el respeto a las decisiones de la mayoría. 
En efecto, la igualdad entre las razas es un valor y una práctica importante para los musulmanes. 
La igualdad de los sexos plantea las dificultades más graves, particularmente porque las muchachas musulmanas en Gran Bretaña la defienden cada vez más. 
De manera similar, después de ciertos debates teológicos, los musulmanes británicos han aceptado que le deben lealtad sin reservas al país. 
Sin embargo, hay cierta ambigüedad sobre lo que deben hacer cuando lo que dice el Estado choca con lo que sostiene la umma (la comunidad mundial del Islam). 
Por ejemplo, los musulmanes objetaron la guerra de 1991 en contra de Iraq, pero no organizaron protestas públicas. 
El gobierno instó al país a respetar la ``entendible simpatía por sus correligionarios'' de los musulmanes, y se evitaron las tensiones. 
Un número pequeño de jóvenes musulmanes lucharon más tarde al lado de los talibanes. 
Pero la mayoría de los musulmanes británicos los condenaron, e insistieron en la lealtad hacia Gran Bretaña. 
La mayoría de los musulmanes también dieron su aprobación cuando la policía cateó y confiscó armas en la mezquita de Finsbury Park en Londres, cuyo Imam había predicado durante mucho tiempo el odio hacia el Occidente y el apoyo a los terroristas. 
Además, los musulmanes participan activamente en asuntos públicos, y su nivel de participación en las votaciones no es muy distinto del resto de la población. 
Hay 150 consejeros locales musulmanes y ocho alcaldes, cifra un poco menor a la del resto de las minorías étnicas, pero nada alarmente. 
Hay cuatro musulmanes en la Casa de los Lores y tres en la Casa de los Comunes, número mayor que algunas otras minorías étnicas. 
En efecto, de manera formal e informal, el Islam se interpreta cada vez con mayor frecuencia de una forma que lo acerca a los valores centrales de la democracia británica. 
Está empezando a surgir una forma británica del Islam, de la misma forma que Francia, Alemania, Holanda y España están produciendo sus formas propias del Islam. 
El Islam ``británico'' obviamente choca con algunos aspectos del Islam que llegó con los inmigrantes. 
Pero la religión no opera en un vació. 
Se ve influenciada por muchos otros factores. 
Cuando los musulmanes viven en sistemas democráticos, se adaptan. 
Una de las razones es la supervivencia política: cuando están en minoría, la opción de presionar por un Estado islámico, con todo su potencial no democrático, está cerrada. 
Otros agradecen la oportunidad que les ofrece una democracia de buscar intereses legítimos e incluso de protestar. 
El principal problema par los musulmanes no es la democracia, sino lidiar con una sociedad multicultural. 
Los musulmanes están convencidos de la superioridad absoluta del Islam, que se refleja en las invocaciones constantes y el deseo de revivir las glorias pasadas, así como en la obligación positiva de convertir a seguidores de otras religiones. 
Se pueden casar con no musulmanas, pero no permiten que otros se casen con sus mujeres, y esperan que aquéllos que se casan bajo el Islam se conviertan a él. 
Eso no se puede atribuir al sentimiento extendido actualmente entre los musulmanes de que su identidad está amenazada. 
Incluso en el Imperio Otomano, donde los judíos y los cristianos gozaban de una tolerancia considerable, los seguidores de esas religiones eran ciudadanos de segunda. 
Aunque podían convertirse al Islam, se les prohibía convertir a musulmanes o casarse con sus mujeres. 
En consecuencia, las actitudes musulmanas hacia el multiculturalismo son parciales. 
Lo aceptan porque les da la libertad de conservar su identidad religiosa y de familiarizar a otros con sus creencia. 
Pero recelan de él porque niega su superioridad y los expone a ellos y a sus hijos a otras religiones y a culturas seculares. 
El Islam y Europa han definido mutuamente su identidad cultural desde hace mucho. 
Cada uno ha sido la ``alteridad'' del otro y sus relaciones, a veces amistosas y a veces hostiles, los han unido más intimamente de lo que se dan cuenta. 
Pero con la excepción de España y añgunas partes de Europa oriental, hasta hace muy poco han interactuado a la distancia y fuera de las fronteras de Europa. 
Ahora necesitan encontrar nuevas formas de coexistir y de cultivar la armonía cívica. 
Las experiencias británicas demuestran que hay buenas razones para el optimismo. 

¿Funciona legalizar la prostitución? 
AMSTERDAM – La prostitución es la única parte de la industria de los servicios personales que funciona en Holanda. 
No se puede ir al manicurista en Amsterdam sin concertar una cita con dos semanas de antelación, pero los hombres pueden comprar sexo en cualquier momento, y a un precio atractivo. 
La legalización de la prostitución en octubre de 2000 no hizo más que poner por escrito una larga tradición holandesa de tolerancia hacia la compra y venta de sexo. 
Sin embargo, ¿es el enfoque correcto? 
Incluso en Holanda, las mujeres y muchachas que venden sus cuerpos sufren regularmente amenazas, golpes, violaciones y amedrentamiento por parte de proxenetas y clientes. 
En un reciente juicio penal, dos hermanos turco-germanos fueron acusados de obligar a más de 100 mujeres a trabajar en el barrio rojo de Amsterdam ( De Wallen ). 
Según el abogado representante de una de las víctimas, la mayoría de estas mujeres procedía de familias marcadas por el incesto, el alcoholismo y el suicidio de los progenitores. 
O vienen de países del Este de Europa o del Sudeste asiático y han caído en las redes del tráfico de seres humanos, engañadas por la oferta de empleos decentes o simplemente vendidas por sus padres. 
Estas mujeres son la principal atracción turística de Amsterdam (tras los "coffee shops" que venden marihuana), pero se estima que entre un 50 y un 90% de ellas son esclavas sexuales que son violadas todos los días mientras la policía hace la vista gorda. 
Es incomprensible que no se juzgue a sus clientes por violación, pero los políticos holandeses argumentan que no se puede determinar si una prostituta trabaja voluntariamente o no. 
Hartos y desilusionados de su rutina diaria, los policías de la brigada antivicio de Amsterdam han solicitado ser transferidos a otros departamentos. 
Recién este año, la administración de la ciudad comenzó a cerrar algunos prostíbulos debido a sus vínculos con organizaciones criminales. 
Según un estudio publicado por el American Journal of Epidemiology , la edad de fallecimiento promedio de las prostitutas es a los 34 años. 
En los Estados Unidos, el índice de asesinatos de las prostitutas en su lugar de trabajo es 51 veces el del siguiente empleo más peligroso para mujeres, trabajar en una tienda de venta de bebidas alcohólicas. 
Otros estudios muestran que nueve de cada diez prostitutas anhelan vehementemente dejar su actividad. Casi la mitad ha intentado cometer suicidio al menos una vez. 
En 1999, el gobierno sueco despenalizó la venta de sexo, pero convirtió en un delito el proxenetismo o la compra de sexo. 
Bajo la llamada “Ley de compra de sexo” sueca, pagar por sexo es penalizable con multas o hasta seis meses en prisión, además de la humillación de la exposición pública. 
Según las autoridades suecas, la cantidad de prostitutas ha disminuido como resultado en un 40%. 
Los círculos de tráfico humano tienden a evitar Suecia, porque el negocio allí se les ha echado a perder. 
Noruega, país que desea cuidar su reputación de respeto a los derechos de las mujeres, comparó cuidadosamente los modelos sueco y holandés, y llegó a la conclusión de que era mejor seguir el sueco, y ha cambiado su legislación de manera acorde. 
El éxito del enfoque sueco no es tan sorprendente. 
Según un estudio realizado en California, la mayoría de los hombres que compran sexo no lo harían ante la perspectiva de quedar expuestos públicamente. 
Por ejemplo, un 79% dijo que no lo haría si existiera el riesgo de que sus familias lo supieran. 
Y un notable 87% señaló que no lo harían si existiera la posibilidad de que la policía publicara sus fotografías o nombres en la prensa local. 
La mayoría de estos hombres mostró conductas patológicas hacia las mujeres. 
Uno de cada cinco admitió haber violado alguna vez a una mujer, mientras que cuatro de cinco dijeron que usar los servicios sexuales de prostitutas era una adicción. 
A menudo se llama a la prostitución "la profesión más antigua del mundo", pero esa no es más que una manera de justificar la explotación de mujeres generalmente vulnerables (también hay una cantidad mucho menor de prostitutos en Holanda, pero no sufren la explotación de los proxenetas, como en el caso de las prostitutas). 
Hace falta capacidad de liderazgo y una verdadera visión de género para ponerle fin. 
La práctica sueca de exponer los nombres y avergonzar así a quienes compran sexo es bastante poco holandesa. 
Sin embargo, para algunos hombres, parte del placer de hacerlo puede ser la humillación que sufren las mujeres involucradas. Para otros, como el ex Gobernador de Nueva York Eliot Spitzer, la promesa de discreción y anonimato puede ser el aspecto más atractivo. 
En cualquier caso, poner en la picota a los clientes es un castigo justo y un elemento disuasivo eficaz. 

¿Sirve de algo la intervención militar? 
OXFORD – En vista de que las iniciativas de fuerzas de paz en los países post-conflicto son costosas y complejas, y dado que la guerra en Irak socavó la fe que tenían las naciones ricas en su probable éxito, una mirada desapasionada del uso de la intervención militar es oportuna. 
Un nuevo estudio para el proyecto Consenso de Copenhague que incluye el primer análisis de costos y beneficios de las iniciativas de fuerzas de paz de las Naciones Unidas concluye que el poder militar es una herramienta importante para reducir el derramamiento de sangre en todo el mundo. 
Irak es un ejemplo engañoso sobre la efectividad de este tipo de iniciativas. 
A diferencia de la gran mayoría de los conflictos, su guerra civil fue desatada por una guerra internacional. El escenario mucho más característico es la violencia política dentro de una nación pequeña, de bajos ingresos y crecimiento reducido, aquejada por fuertes divisiones étnicas. 
Tener trato con estos países estructuralmente peligrosos es, claramente, uno de los desafíos de seguridad más apremiantes de nuestra generación. 
Existe una buena razón para pensar que habrá una escalada del conflicto. 
La mitad de todas las guerras civiles son reincidencias post-conflicto, y los acuerdos de paz negociados recientemente dejaron a muchos países en una condición inestable. 
El auge de las materias primas y el descubrimiento de recursos minerales en estados frágiles han sembrado semillas de la discordia, mientras que la propagación de la democracia en países de bajos ingresos -quizá sorprendentemente- aumenta la posibilidad estadística de que haya violencia política. 
Algunos creen que debería dejarse que los países en conflicto resuelvan las cosas por su cuenta. 
Pero la compasión y el egoísmo se oponen a esta postura. 
Las guerras civiles modernas son horrorosas. 
Afectan de forma abrumadora a las poblaciones civiles en los contextos más pobres y más desesperados de la Tierra. 
Las naciones ricas no resultan víctimas de la violencia política, pero sí cargan con algunos de sus costos. 
Después de todo, las sociedades quebradas son paraísos para la ilegalidad, ya sea el narcotráfico o el entrenamiento de terroristas. 
La intervención militar no será la respuesta en cada lugar en conflicto; tampoco debería ser la única respuesta del mundo desarrollado. 
La ayuda post-conflicto destinada a impedir el resurgimiento de la violencia es mucho más aceptable desde un punto de vista político que el uso de la fuerza, aunque sea muy costosa. 
El período posterior a un conflicto es uno de los momentos más efectivos para brindar ayuda, porque les permite a los gobiernos frenar las políticas inflacionarias nocivas y, con las exportaciones a un nivel muy bajo, existe poco riesgo de una apreciación no deseada de la moneda. 
Con beneficios unas tres veces superiores a los costos, es un buen uso -aunque no espectacular- de los escasos recursos públicos. 
El estudio del Consenso de Copenhague recomienda que la ayuda a los países post-conflicto esté ligada a limitaciones en el gasto militar. 
Poner condiciones a los paquetes de ayuda es algo polémico, pero aproximadamente el 11% de toda la ayuda actualmente se desvía al gasto militar, lo que aumenta significativamente la probabilidad de violencia. 
El menor riesgo de conflicto, y el mejor uso de ese dinero, implicaría que los beneficios de la ayuda aumentaran 4,5 veces más que los costos. 
Aún así, la relación costo-eficacia de la ayuda solamente es superada por el uso de fuerzas de paz. 
El primer análisis de costo-beneficio de las iniciativas de las fuerzas de paz revela que el riesgo de un futuro conflicto depende de la escala del despliegue militar. 
Comparado con un despliegue nulo, gastar 100 millones de dólares en una iniciativa de fuerzas de paz reduce el riesgo de conflicto a diez años del 38% al 16,5%. 
A 200 millones de dólares por año, el riesgo cae aún más, a aproximadamente el 12,8%. A 500 millones de dólares, baja a 9% y a 850 millones de dólares, cae a. 
Debido a los costos masivos de la guerra, cada punto porcentual de reducción de riesgo le representa aproximadamente 2.500 millones de dólares para el mundo. 
El despliegue más costoso reduce rotundamente el riesgo de conflicto en 30 puntos porcentuales, con ganancias a diez años de 75.000 millones de dólares, comparado con el costo general de 8.500 millones de dólares. 
Es una inversión muy prometedora. 
Las fuerzas de paz son un acuerdo incluso mejor cuando se las ofrece como una forma de garantía de seguridad "en el horizonte": un compromiso confiable para despachar tropas si son necesarias. 
Las Naciones Unidas o una potencia regional como la Unión Africana podrían ofrecer una garantía para proteger a los gobiernos que llegaron al poder a través de elecciones democráticas certificadas. 
Una garantía podría, de manera creíble, ayudar al mundo a evitar tres de las cuatro nuevas guerras civiles que se esperan en los países de bajos ingresos en cada década. 
La estrategia también podría salvaguardar a las sociedades post-conflicto después de un período inicial (de unos cinco años) cuando la presencia de tropas sea necesaria. 
Proporcionar una fuerza de seguridad creíble que se ocupe de todos estos riesgos costaría unos 2.000 millones de dólares anuales, pero los beneficios -desde una reducción significativa del riesgo de conflicto y un crecimiento económico más rápido- son entre 11,5 y 39 veces superiores. 
La intervención militar no es el único enfoque que el mundo debería utilizar para reducir la incidencia de violencia política. 
La mejor estrategia global es combinar la ayuda, los límites al gasto militar, las fuerzas de paz y las garantías de seguridad "en el horizonte" de una manera que asegure que el mundo desarrollado se ocupe de los lugares candentes sistemáticamente. 
La Comisión de Consolidación de la Paz de las Naciones Unidas tiene el potencial para coordinar esta estrategia. 
El costo anual del paquete completo sería de 10.800 millones de dólares, pero los beneficios para el mundo serían al menos cinco veces superiores. 
La controversia no debería descartar el uso de fuerza militar en situaciones donde marque una diferencia. 
Utilizadas como parte de un paquete, las iniciativas de fuerzas de paz siguen siendo una manera confiable y efectiva de ofrecer estabilidad a las naciones frágiles y reducir el sufrimiento de la gente más vulnerable del mundo. 



Días de perros para el superdólar 
CAMBRIDGE - ¿Está en riesgo la posición de los Estados Unidos como la superpotencia dominante del mundo si el dólar pierde su condición de superdivisa? 
Tal vez no, pero ciertamente a los estadounidenses les resultará mucho más costoso mantener su hegemonía global si su moneda queda fuera del podio. 
Hasta ahora, los estadounidenses se han bañado en ganancias al obtener préstamos baratos de extranjeros condescendientes e invirtiendo el dinero en valores, tierras y bonos extranjeros de alto rendimiento. 
Si se consideran las ganancias de capital, se han beneficiado en el margen de los US$ 300 a los 400 mil millones anuales en varios de los últimos años, suma más o menos equivalente a todo el presupuesto militar de EE.UU. 
El ex presidente francés Valéry Giscard d’Estaing se quejó una vez del “exorbitante privilegio” de Estados Unidos, encolerizado por el hecho de que EE.UU. pareciera poder inundar el mundo de dólares y deuda sin jamás pagar un precio en términos de mayor inflación o más altos tipos de interés. 
Al menos la mitad de los US$ 800 mil millones de circulante estadounidense se encuentra en el extranjero, principalmente en la economía informal global. 
Pero el gran dinero está en lugares como el Banco Popular de China y el Banco de Japón, que mantienen pasivamente enormes volúmenes de deuda de EE.UU. a bajos intereses, mientras los estadounidenses recorren el mundo con capitales de riesgo, capitales privados y bancos de inversión, cosechando inmensas ganancias. 
Ha sido un gran negocio para los Estados Unidos, y la supremacía financiera del país ciertamente ha aliviado la carga de ser una superpotencia. 
Sin embargo, entre la crisis de las hipotecas basura de EE.UU. y el constante declive del dólar, el exorbitante privilegio de Estados Unidos hoy parece estar tambaleando. 
El dólar ya ha perdido un 25% de su valor en los últimos cinco años, y si Estados Unidos entra en recesión (una posibilidad del 50/50 hoy en día), va a caer mucho más. 
Los inversionistas extranjeros ya están reorganizando sus carteras, pasando a euros, libras esterlinas o incluso monedas de mercados emergentes como el real brasileño y el rand sudafricano. 
Los controvertidos “fondos de riqueza soberana”, que invierten fondos para gobiernos en Oriente Próximo, Asia, Rusia y otros lugares, son apenas una manifestación más de la búsqueda de alternativas a los bonos en dólares, de bajo rendimiento y rápida depreciación. 
Incluso sin hacer cambios a las carteras, los estadounidenses no deberían esperar que su suerte reciente continúe en el futuro. 
Si se da una desaceleración global, cualquier región que tenga acciones en posiciones largas o de compra y bonos en posiciones cortas o de venta, va a resultar afectada adversamente. 
Lamentablemente, frente a los crecientes riesgos del estado del dólar las autoridades estadounidenses, en lugar de cuidar la principal exportación del país, parecen más interesadas en exprimirla. 
El gobierno mismo de EE.UU. ha aprovechado la situación incurriendo en enormes déficits. 
A la Reserva Federal parecen importarle los tipos de cambio sólo en la medida que afecten el crecimiento y la inflación, y en estos momentos el dólar débil está ayudando las exportaciones de EE.UU. Por último, pero no menos importante, la política tributaria estadounidense escasamente fomenta el ahorro del sector privado, en especial si se considera el tratamiento tributario preferencial que tienen los bienes inmuebles. 
El profesor Maury Obstfeld de la Universidad de California en Berkeley y yo hemos estado advirtiendo por algún tiempo que sin ajustes de políticas proactivos, el dólar es vulnerable a sufrir un gran colapso, con muchos riesgos concomitantes. 
Desgraciadamente, ese escenario parece hoy estar comenzando a ocurrir. 
Sólo este año, el valor del dólar ha caído otro 10% en términos de poder de compra con respecto a los principales socios comerciales de Estados Unidos y en 2008 podría caer al mismo ritmo, o más rápido si los inversionistas globales deciden huir en estampida. 
Cuando el Primer Ministro chino, los jefes de estado de la OPEC y la supermodelo más rica del mundo coinciden en expresar su preocupación acerca del dólar, podemos estar seguros de que el camino por delante va a estar lleno de baches. 
La buena noticia para los estadounidenses es que el sistema financiero y comercial mundial se caracteriza por una enorme inercia. 
Fueron necesarias varias décadas y dos guerras mundiales antes de que la libra esterlina perdiera su condición de superdivisa. 
Además, tampoco hay todavía un sucesor obvio para el dólar. 
De hecho, la crisis de las hipotecas basura ha hecho que el sistema financiero europeo luzca tan vulnerable como el de EE.UU. De manera similar, si bien puede que el Yuan chino sea la moneda dominante en 50 años, el moribundo sistema financiero de China evitará que reciba esa corona en un futuro muy próximo. 
Una enorme parte del comercio mundial se hace en dólares, aunque algunos presidentes de la OPEC, como Hugo Chávez de Venezuela, prediquen abiertamente la rebelión. 
Los bancos centrales todavía poseen más del 50% de sus reservas en moneda extranjera en dólares. 
No obstante, abundan las señales de peligro. 
A menos que EE.UU. actúe pronto, puede encontrarse con que la franquicia de su superdivisa ha perdido gran parte de su valor. 
Los votantes estadounidenses, conocidos por aborrecer las alzas de impuestos, podrían comenzar a pensar mucho más en los costes económicos reales de la condición de superpotencia de su país. 

Una mejor opción para el cambio climático 
Los Ángeles – A menudo se nos dice que abordar el calentamiento global es la tarea que define nuestra era. 
Un ejército de expertos sostiene que debemos recortar las emisiones y hacerlo de inmediato y drásticamente. 
Pero este argumento claramente está perdiendo su poder de convencimiento. 
Según una encuesta del Centro Pew, el calentamiento global es ahora el problema de política con la prioridad más baja entre los estadounidenses. 
Otra encuesta de Pew mostró que a China, el mayor emisor del mundo, el calentamiento global le importa aun menos que a Estados Unidos. 
Sólo el 24% de los chinos consideran que se trata de un problema muy grave, lo que convierte a China en el país menos preocupado al respecto. 
En el Reino Unido, una encuesta de la empresa Opinium reflejó que la mayoría de los electores creen que el objetivo principal de los impuestos verdes es recaudar dinero y no proteger el medio ambiente, y 7 de cada 10 no están dispuestos a pagar más impuestos para combatir el cambio climático. 
Al mismo tiempo, las soluciones que se han propuesto para el problema del calentamiento global han sido fatales. 
En 1992, en Río de Janeiro, los políticos de los países ricos prometieron reducir las emisiones para el año 2000, pero no lo hicieron. 
Los líderes se reunieron una vez más en Kyoto en 1997 y prometieron llevar a cabo recortes de las emisiones de carbono incluso más estrictas para 2010, pero éstas siguieron aumentando y Kyoto no ha ayudado prácticamente en nada para cambiar esa situación. 
Lo más trágico es que cuando los líderes se reúnan nuevamente en Copenhague en diciembre seguirán adoptando las mismas soluciones: promesas de realizar recortes aun más drásticos de las emisiones que, una vez más, es poco probable que se cumplan. 
Las medidas que sistemáticamente prometen demasiado y logran poco a un gran costo no son populares incluso en las mejores épocas. 
Y ésta claramente no es la mejor época. 
Afortunadamente, tenemos una opción mucho mejor con una posibilidad mucho más alta de tener éxito: debemos hacer que las fuentes de energía de baja emisión de carbono como la energía solar sean una alternativa real y competitiva frente a las viejas fuentes de energía, y no el dominio exclusivo de los ricos que se quieren sentir "más verdes". 
Por lo tanto, debemos invertir en una escala efectiva en la invención de tecnología nueva. 
Al contrario de lo que podría imaginarse, el Protocolo de Kyoto no ha dado lugar a esas investigaciones. 
En efecto, la inversión para la investigación se ha desplomado desde los años ochenta y no ha aumentado desde entonces, incluso entre los países participantes en Kyoto. 
Hacer grandes inversiones en investigación y desarrollo de energía de baja emisión de carbono, energía solar u otras tecnologías nuevas resultaría más barato que los combustibles fósiles mucho más rápido. 
Según cálculos económicos, por cada dólar gastado habría beneficios por 16 dólares. 
Todos los países deberían estar de acuerdo en gastar el 0.05% de su PIB en investigación y desarrollo de energía de baja emisión de carbono. 
El costo global total sería 15 veces más alto que el gasto actual en la investigación de fuentes de energía alternativas, pero seis veces menor que el costo de Kyoto. 
Un acuerdo de esta naturaleza podría ser el nuevo tratado de Kyoto – la principal diferencia sería que este protocolo sí marcaría una diferencia y tendría buenas oportunidades de ser aceptado a nivel mundial. 
¿Por qué no hacer las dos cosas: invertir en investigación y desarrollo y de cualquier forma prometer recortes de las emisiones de carbono? 
Políticas como las de Kyoto sólo son una distracción costosa de la tarea real de alejarnos de los combustibles fósiles. 
Hay dos razones fundamentales por las que concentrarse en la reducción de las emisiones de carbono es la respuesta equivocada al calentamiento global. 
En primer lugar, el uso de los combustibles fósiles sigue siendo la única forma que tienen los países en desarrollo para salir de la pobreza. 
El carbón suministra le mitad de la energía del mundo. 
En China y la India representa más del 80% de la generación de energía y está contribuyendo a que los trabajadores de esos países tengan un nivel de vida que sus padres no podían imaginar siquiera. 
Limitar las emisiones significa quitar en efecto esta posibilidad a cientos de millones de personas. 
No hay una fuente de energía “verde” que sea lo suficientemente asequible para sustituir al carbón en el futuro cercano. 
En cambio, el aumento de nuestras investigaciones hará que la energía verde sea más barata que los combustibles fósiles hacia mediados de siglo. 
En segundo lugar, los recortes inmediatos de las emisiones de carbono son costosos, y el costo supera significativamente a los beneficios. 
Si el acuerdo de Kyoto se hubiera aplicado plenamente a lo largo de este siglo, sólo habría logrado una insignificante disminución de la temperatura de 0.2oC (0.3°F), a un costo de 180 mil millones de dólares al año. 
En términos económicos, Kyoto sólo genera alrededor de 30 centavos de dólar de beneficios por cada dólar gastado. 
Con recortes más pronunciados de las emisiones, como los propuestos por la Unión Europea –20% por debajo de los niveles de 1990 en 12 años—sólo se reducirían las temperaturas en una sexagésima parte de grado centígrado (una trigésima parte de grado Fahrenheit) para 2100 a un costo de 10 billones de dólares. 
Por cada dólar gastado sólo habría beneficios por cuatro centavos de dólar. 
Lo más triste del debate sobre el calentamiento global es que casi todos los protagonistas clave—políticos, activistas y expertos – ya saben que el acuerdo al viejo estilo que actualmente está sobre la mesa para la reunión de Copenhague de diciembre tendrá un efecto insignificante sobre las temperaturas. 
A menos que cambiemos de rumbo y hagamos que nuestras acciones sean realistas y alcanzables, es claro que las declaraciones de “éxito” en Copenhague carecerán de sentido. 
Haremos promesas. 
No las cumpliremos. 
Y desperdiciaremos otra década. 
En lugar de ello, debemos desafiar la ortodoxia de Kyoto. 
Tenemos mejores opciones. 

Un desarrollo mejor 
CAMBRIDGE.– El nombramiento de Jim Yong Kim como presidente de Banco Mundial puede haber sido predecible, dada la tradición de larga data que convierte la selección en una prerrogativa estadounidense. 
Pero incluso la competencia entre Kim y los otros candidatos, Ngozi Okonjo-Iweala y José Antonio Ocampo, sirvió para exponer una profunda fisura en el campo de la política del desarrollo, ya que Kim y sus rivales representan enfoques radicalmente distintos. 
La visión que favorece Kim es de abajo hacia arriba. 
Se centra directamente en los pobres y la provisión de servicios –por ejemplo, educación, salud y microcréditos– a sus comunidades. 
El lema de esta tradición podría ser «el desarrollo se logra con un proyecto a la vez». 
El otro enfoque, representado por Okonjo-Iweala y Ocampo, se centra en la economía en su conjunto. 
Enfatiza amplias reformas que afectan el entorno económico general y, por lo tanto, se centra en áreas como el comercio internacional, las finanzas, la macroeconomía y la gobernanza. 
Los profesionales en el primer grupo idolatran a líderes de ONG como Mohammad Yunus, cuyo Banco Grameen fue pionero en las microfinanzas, y a Ela Bhatt, fundadora de la Asociación para el Autoempleo de Mujeres en la India (SEWA, por su sigla en inglés). 
Los héroes del segundo grupo son ministros de finanza o economía reformistas, como el indio Manmohan Singh, o el brasileño Fernando Henrique Cardoso. 
A primera vista, esto puede parecer otra disputa entre economistas y no economistas, pero la grieta corre por dentro, no entre, los límites de la disciplina. 
Por ejemplo, los avances recientes en experimentos de campo y estudios aleatorios controlados (EAC), que corrieron como un reguero de pólvora entre los economistas de desarrollo, corresponden estrictamente a la tradición del desarrollo de abajo hacia arriba. 
La eficacia relativa de las dos visiones no es fácil de determinar. 
Quienes favorecen el enfoque macro destacan que los mayores éxitos en desarrollo típicamente han sido resultado de reformas de la economía en su conjunto. 
Las impresionantes reducciones en la pobreza logradas por China en unas pocas décadas, así como por otros países del este asiático, como Corea del Sur y Taiwán, son en gran medida consecuencia de una mejor gestión económica (aún cuando las inversiones previas en educación y salud hayan podido tener un impacto). 
Fueron las reformas a los incentivos y derechos de propiedad, no los programas contra la pobreza, que permitieron el despegue de estas economías. 
El problema que esas experiencias no han resultado tan reveladoras para otros países como uno quisiera. 
Las reformas al estilo asiático no son fácilmente transferibles y, en todo caso, hay grandes controversias sobre el rol de las políticas específicas. 
En especial, ¿cuál fue la clave del milagro asiático, la liberalización económica o los límites que se le impusieron? 
Además, la tradición macro vacila entre recomendaciones específicas («fijar tarifas bajas y uniformes», «eliminar los techos a las tasas de interés de los bancos», «mejorar la calificación del “ambiente de negocios”») que encuentran apoyo limitado en la evidencia disponible en otros países, y recomendaciones amplias que carecen de contenidos operativos («integrarse a la economía mundial», «alcanzar la estabilidad macroeconómica», «mejorar el cumplimiento de los contratos»). 
Los especialistas en desarrollo que forman parte de la tradición de abajo hacia arriba, pueden demostrar la eficacia de los proyectos educativos, de salud pública o microcréditos en contextos específicos. 
Pero, demasiado a menudo, esos proyectos se ocupan más de los síntomas de la pobreza que de sus causas. 
La pobreza a menudo se encara mejor ayudando a los pobres a hacer algo totalmente distinto en vez de a mejorar lo que ya están haciendo. 
Esto requiere diversificar la producción, urbanización e industrialización, que a su vez necesitan intervenciones de política que pueden resultar considerablemente alejadas de los pobres (como mejorar el marco regulatorio, o ajustar el tipo de cambio). 
Además, como sucede con las reformas económicas en el nivel macro, existen límites a lo que puede aprenderse de los proyectos individuales. 
Un EAC llevado a cabo en una situación específica no genera evidencia útil para los responsables de políticas en otros entornos. 
Aprender requiere cierto grado de extrapolación, convertir las evaluaciones aleatorias de evidencia cuantitativa, o dura, en evidencia cualitativa, o blanda. 
La buena noticia es que se han logrado avances reales en las políticas de desarrollo y, más allá de las diferencias doctrinarias, existe una cierta convergencia –no sobre lo que funciona, sino sobre qué deberíamos pensar y sobre cómo hacer política de desarrollo. 
Lo mejor de los avances recientes en las dos tradiciones comparte predilecciones comunes. 
Ambos están en favor de estrategias de diagnóstico, pragmáticas, experimentales y específicas para cada contexto. 
La política convencional de desarrollo ha sido propensa a las modas, pasando de una gran solución a otra. 
El desarrollo se ve limitado por la insuficiencia de gobierno, el exceso de gobierno, la falta del crédito, la ausencia de derechos de propiedad, y así sucesivamente. 
El remedio es la planificación, el Consenso de Washington, los microcréditos, o la distribución entre los pobres de derechos de propiedad sobre la tierra. 
Por el contrario, los nuevos enfoques son agnósticos. 
Reconocen que no sabemos qué es lo que funciona, y que las restricciones limitantes para el desarrollo suelen ser específicas para cada contexto. 
La experimentación de políticas es parte central del descubrimiento, junto con el control y la evaluación para cerrar el ciclo de aprendizaje. 
Las pruebas no necesariamente tienen que ser del tipo EAC; 
China ciertamente aprendió de sus experimentos de política sin un grupo de control adecuado. 
Los reformistas que propugnan este estilo sospechan de las «mejores prácticas» y los programas universales. 
Buscan en su lugar innovaciones de política, grandes y pequeñas, personalizadas según las circunstancias económicas y complicaciones políticas locales. 
El campo de la política de desarrollo puede y debe reunificarse alrededor de estos enfoques contextuales y de diagnóstico compartido. 
Los economistas de macrodesarrollo deben reconocer las ventajas del enfoque experimental y adoptar la mentalidad de los entusiastas de la evaluación aleatoria respecto de las políticas. 
Los economistas de microdesarrollo deben reconocer que se puede aprender a partir de distintos tipos de evidencia y que, si bien las evaluaciones aleatorias son tremendamente útiles, la utilidad de sus resultados a menudo se ve restringida por el reducido ámbito de su aplicación. 
En definitiva, ambos bandos deberían mostrar una mayor humildad: los profesionales del macrodesarrollo respecto de lo que ya saben, y los profesionales del microdesarrollo, sobre lo que pueden aprender. 

Hacer el bien de manera eficiente 
COPENHAGUE – Los estrategas políticos pueden pergeñar muchas excusas para no invertir en proyectos de ayuda y desarrollo global. 
Hace tres semanas, me sumé a un grupo de cinco premios Nobel y tres distinguidos economistas para echar por tierra una de estas excusas, proporcionando información sobre dónde el dinero puede hacer el bien de la manera más eficiente. 
Para cada cuestión que examinamos, nos concentramos en la relación entre costos y beneficios. 
Para guiar nuestro pensamiento, nos preguntamos: si nos sobraran, digamos, 75.000 millones de dólares para gastar, ¿dónde podríamos lograr el bien de manera más eficiente? 
Pusimos cada desafío en igualdad de condiciones. 
El sensacionalismo de los medios masivos sobre algunos problemas fue considerado irrelevante. 
En la parte inferior de nuestra lista figuraban las inversiones menos costo-efectivas que el mundo podía hacer, mientras que los mejores lugares donde invertir el dinero figuraban en la parte superior. 
El lugar más bajo (ver la lista) quedó en manos de la reducción del cambio climático a través de recortes en las emisiones de dióxido de carbono. 
Esta conclusión se basó, en parte, en la investigación realizada por un prestigioso autor para el Panel Intergubernamental sobre Cambio Climático -el grupo que compartió el premio Nobel de la Paz el año pasado-, quien observó que invertir 800.000 millones de dólares en el transcurso de 100 años sólo en mitigar las emisiones reduciría los aumentos inevitables de temperatura en apenas 0,2 grados Celsius para fin de este siglo. 
Aunque tomáramos en cuenta parte del daño ambiental fundamental causado por el calentamiento, perderíamos dinero en la inversión, al ser los retornos de apenas 685.000 millones de dólares. 
Eso no implica que el planeta deba ignorar el cambio climático. 
Una mejor respuesta sería aumentar drásticamente la investigación y desarrollo en el terreno de una energía de baja emisión de dióxido de carbono -una opción que se ganó una respetuosa ubicación en la mitad de nuestra lista-. 
Tiene poco sentido que el mundo se empobrezca adoptando una solución pobre para un problema cuando existen desafíos más apremiantes que se pueden resolver con una menor inversión. 
De la misma manera, le adjudicamos una baja calificación a las soluciones para el desafío de la contaminación atmosférica exterior. 
Muchas medidas utilizadas en el mundo desarrollado para reducir la contaminación atmosférica causada por los vehículos -entre ellas, los filtros de partículas y los esquemas de "inspección y mantenimiento"- son prohibitivas en términos de costos en el mundo en desarrollo. 
Podríamos obtener beneficios un tanto mayores si nos concentráramos en la contaminación atmosférica interior. 
Un millón y medio de personas mueren cada año como consecuencia de la utilización de combustible sólido en estufas sin una buena ventilación. 
Mejorar las estufas de la mitad de la gente afectada costaría 2.300 millones de dólares. 
Nuestras soluciones mejor posicionadas correspondían a zonas de las que no se oye hablar demasiado. 
Intervenciones poco atractivas como la eliminación de gusanos les permitiría a los niños estar mejor alimentados; reducir el costo de la escolaridad beneficiaría a los niños y a las naciones. 
Llegamos a la conclusión de que se podrían obtener beneficios elevados a partir del suministro de micronutrientes -especialmente vitamina A y zinc- a los niños mal alimentados en el sur de Asia y en la zona subsahariana de Africa. Los micronutrientes ayudan a impedir la muerte neonatal. 
El costo es mínimo: llegar al 80% de los aproximadamente 140 millones de niños desnutridos del mundo requeriría un compromiso de alrededor de 60 millones de dólares anualmente, mientras que las ganancias económicas llegarían a despejar 1.000 millones de dólares al año. 
Proporcionar hierro y sal yodada es otra inversión significativa. 
Fortificar los productos con hierro cuesta apenas 0,12 dólar por persona, por año. 
Sabemos que una deficiencia de hierro deriva en problemas cognitivos y de desarrollo. 
Por 286 millones de dólares podríamos obtener sal yodada y alimentos básicos fortificados para el 80% de las personas en las áreas más afectadas, siendo los beneficios aproximadamente nueve veces superiores a esa suma. 
Una solución diferente es la eliminación de las barreras comerciales. 
Incluso teniendo en cuenta los costos de los perdedores a corto plazo (digamos, determinadas industrias o trabajadores con ciertas capacidades), los beneficios generales pueden ser importantes a largo plazo. 
A menos que las economías de los países en desarrollo sigan creciendo, seguirán empantanadas en la pobreza. 
Al reducir las barreras comerciales, aumentará el ingreso per capita, lo que les permitirá a los países pobres abordar otros problemas por sí solos. 
Este fue el segundo Consenso de Copenhague. 
Si bien nuestras soluciones que peor calificaron ocuparon más o menos el mismo lugar que hace cuatro años, el elemento mejor posicionado en 2004, la prevención del VHI/SIDA, esta vez calificó mas bajo debido al progreso realizado desde entonces. 
Este proyecto ofrece una base sólida para poder medir y comparar diferentes usos de los escasos recursos. 
Podría resultar apropiado hablar sólo sobre un par de los desafíos a los que se enfrenta el mundo, pero podríamos lograr mucho más si nos concentráramos primero en dónde sería más racional invertir nuestro dinero. 
JERARQUIZACION DE LAS INVERSIONES MUNDIALES 
1. 
Suplementos de micronutrientes para niños (vitamina A y zinc) 
2. 
La agenda de desarrollo de Doha 
3. 
Fortificación de micronutrientes (hierro y sal yodada) 
4. 
Una mayor cobertura de inmunización para los niños 
5. 
Mejoramiento de la tecnología agrícola 
6. 
Eliminación de gusanos y otros programas de nutrición en las escuelas 
7. 
Reducción del precio de la escolaridad 
8. 
Incremento y mejoramiento de la educación de las nenas pagándoles a las madres para que las manden a la escuela 
9. 
Promoción de la nutrición a nivel comunitario 
10. 
Respaldo del papel reproductivo de la mujer a fin de reducir la desigualdad de género 
11. 
Drogas de bajo costo para ataques cardíacos para los países en desarrollo 
12. 
Prevención y tratamiento de la malaria 
13. 
Identificación y tratamiento de la tuberculosis 
14. 
Investigación y desarrollo en tecnologías de energía de baja emisión de dióxido de carbono para combatir el calentamiento global 
15. 
Filtros Bio-sand para el tratamiento del agua en los hogares 
16. 
Bombas y pozos para mejorar la disponibilidad de agua en las zonas rurales 
17. 
Transferencias de dinero condicionales para aumentar la cantidad de niños que reciben educación 
18. 
Fuerzas de paz en situaciones post-conflicto para reducir el riesgo de una guerra civil 
19. 
Un paquete preventivo combinado para el VIH 
20. 
Una campaña sanitaria completa para reducir la cantidad de áreas de “defecación al aire libre” 
21. 
Mejoramiento de la capacidad quirúrgica a nivel de los hospitales de distrito 
22. 
Microfinanciamiento a las mujeres para reducir la desigualdad de género 
23. 
Un mayor control de las estufas a fin de reducir la contaminación ambiental interior 
24. 
Una represa grande y de propósitos múltiples en Africa para mejorar la disponibilidad de agua 
25. 
Inspección y mantenimiento de los vehículos de diésel para reducir la contaminación ambiental exterior 
26. 
Diésel de bajo contenido de sulfuro para vehículos en arterias urbanas a fin de reducir la contaminación ambiental exterior 
27. 
Tecnología de control de partículas de vehículos diésel para reducir la contaminación ambiental exterior 
28. 
Impuesto al tabaco para reducir las enfermedades cardíacas y el cáncer 
29. 
Un paquete de investigación y desarrollo y atenuación a fin de combatir el calentamiento global 
30. 
Atenuación de las emisiones de carbono para reducir el calentamiento global 



La diplomacia del dólar y las décadas perdidas de Japón 
TOKIO – Un espectro se cierne sobre el régimen de tipo de cambio de China: la larga disputa entre los Estados Unidos y Japón de los ochenta y principios de los noventa sobre el valor del yen. 
Esa disputa sólo terminó cuando la economía de Japón entró en sus "décadas perdidas", lo que ha hecho que los chinos estén decididos a no repetir la experiencia. 
Por supuesto, la historia – y sobre todo la historia financiera – nunca se repite de forma exactamente igual. 
No obstante, los argumentos que se escuchan actualmente sobre el renminbi ciertamente producen, al menos entre los japoneses, una sensación de déjà vu. 
Ahora, al igual que entonces, el Congreso de los Estados Unidos es el lugar donde se concentra su ira. 
Actualmente está preparando legislación de represalia en respuesta a las presiones de muchas personas que en ese país argumentan que un renminbi artificialmente débil contribuye a los desequilibrios globales, en particular, al enorme déficit comercial bilateral estadounidense. 
También están molestos porque la Tesorería no ha denunciado públicamente a China como manipulador de la moneda. 
Sin embargo, sobre la base de la experiencia japonesa, los chinos parecen tener razones de peso para preocuparse por las presiones estadounidenses a favor de la revaluación del renminbi. 
En efecto, los economistas Ronald McKinnon y Kenichi Ohno han señalado la presión estadounidense para la apreciación del yen como una de las fuentes principales de la deflación y el estancamiento de largo plazo de la economía japonesa –la llamada "década perdida" de problemas económicos que ya ha entrado en la segunda. 
Los Estados Unidos y China han tenido disputas y diálogo al mismo tiempo durante varios años —una vez más, algo que recuerda lo que pasó entre Japón y los Estados Unidos en los ochenta y noventa. 
Así como China tiene su "Diálogo estratégico", Japón tuvo la "Iniciativa sobre impedimentos estructurales" (1989-1990) y las "Pláticas sobre el Acuerdo Marco" (1993-1995). 
Ahora en el caso de China, como lo fue en el de Japón, el trasfondo de estas discusiones es la frustración de los Estados Unidos por los déficits bilaterales de cuenta corriente. 
Se debaten tanto factores estructurales como el tipo de cambio. 
No obstante, el peso que se da al tipo de cambio es mayor ahora en la disputa entre los Estados Unidos y China porque, mientras que Japón tenía un régimen de tipo de cambio de "flotación dirigida" en los ochenta y noventa, los chinos ejercen un control mucho más estricto sobre el renminbi. 
Los funcionarios chinos no saben cómo actuar ante las presiones de los Estados Unidos. 
Sostienen que si ceden ante ellas, la economía de su país caerá en la misma trampa de deflación en que se vio Japón después de que el yen se apreciara en los ochenta –bajo presión de los Estados Unidos—y que alimentó una catastrófica burbuja de los precios de los activos. 
Pero si China sigue resistiendo, podría enfrentarse a intensas disputas comerciales con los Estados Unidos que podrían ser incluso más turbulentas. 
Al igual que Japón en los ochenta, China debe defenderse de las afirmaciones estadounidenses de que la debilidad del renminbi es la fuente de los desequilibrios entre ambos países. 
En ese entonces Japón sostuvo, como lo hace China ahora, que es poco probable que la apreciación de la moneda conduzca a un ajuste significativo de la cuenta corriente, que requiere que se aborde no sólo la elevada tasa de ahorro de China sino también los escasos ahorros en los Estados Unidos. 
El pasado reciente permite adivinar cómo evolucionará la situación en el futuro cercano. 
China adoptó un tipo de cambio flexible de julio de 2005 al verano de 2008 y el renminbi se apreció gradualmente frente al dólar –en más de un 20% en total. 
Si bien durante la crisis financiera se volvió a fijar la moneda al dólar, en junio China anunció que regresaría a la flexibilidad. 
El renminbi fluctuó sin una tendencia clara hasta mediados de septiembre, cuando se apreció en forma brusca, aparentemente en respuesta a una mayor presión estadounidense provocada por el inminente voto en el Congreso. 
En un sentido, entonces, parece que la disputa seguirá un rumbo similar a lo que sucedió en el caso Estados Unidos-Japón. 
Será prolongada y en ocasiones muy tensa, pero a la larga traerá la apreciación del renminbi. 
No obstante, debe hacerse una distinción muy importante entre los dos casos: Japón necesita a los Estados Unidos para garantizar su seguridad, mientras que China no. 
Además, el tamaño de la economía china sobrepasará a la de los Estados Unidos en unos 15 años. 
Así pues, China tiene el tiempo a su favor. 
Pero hay una cuestión más fundamental: al argumentar que fue un error permitir que el yen se apreciara, las autoridades chinas pueden estar malinterpretando lo que sucedió en Japón –y, por lo tanto, sobrestimando el riesgo que plantea la apreciación de la moneda. 
Para los funcionarios chinos que creen que la apreciación del yen fue la fuente de los problemas económicos crónicos de Japón, la prueba principal es el Acuerdo del Plaza de septiembre de 1985 –un esfuerzo concertado de los Estados Unidos, el Reino Unido, Francia, Alemania Occidental y Japón para depreciar el dólar. 
El yen se disparó de 240 por dólar en septiembre de 1985 a 200 por dólar en diciembre de ese año. 
El verdadero dilema para Japón llegó en marzo de 1986, cuando el yen se acercaba a un nivel sin precedentes para ese entonces, 178 por dólar. 
Japón respondió interviniendo en la dirección contraria –reduciendo las tasas de interés, vendiendo yenes y comprando dólares. 
Eso resultó decisivo. 
Las bajas tasas de interés desalentaron la entrada de capitales y fomentaron la inflación de los precios de los activos. 
La burbuja de los precios de los inmuebles y los valores que vino a continuación se infló y estalló no porque Japón cediera a las presiones estadounidenses para permitir la apreciación del yen, sino porque, al final, resistió esas presiones. 
Por ello, si China desea aprender la lección de la experiencia japonesa, debe saber qué fue lo que ocurrió realmente en ese entonces. 
Lo que China debe vigilar atentamente es si hay señales de sobrecalentamiento en la economía interna y si los precios de los activos están aumentando bruscamente. 
Permitir que el renminbi se aprecie sería una buena forma de prevenir las dos cosas. 

El dólar se incorpora a las guerras de divisas 
NUEVA YORK – En un mundo en el que la demanda interna de muchas economías avanzadas y mercados en ascenso es débil, las autoridades han sentido la tentación de impulsar el crecimiento económico y el empleo inclinándose por el crecimiento propiciado por las exportaciones. 
Para ello, hace falta una divisa débil y políticas monetarias ortodoxas y heterodoxas que provoquen la necesaria depreciación. 
Desde el comienzo de este año, más de veinte bancos centrales de todo el mundo han relajado la política monetaria, siguiendo el ejemplo del Banco Central Europeo y del Banco del Japón. 
En la zona del euro, los países de la periferia necesitaban la debilidad de la divisa para reducir sus décifits exteriores y hacer arrancar el crecimiento, pero la debilidad del euro desencadenada por la relajación cuantitativa ha aumentado aún más el superávit por cuenta corriente de Alemania, que ya ascendía a un enorme ocho por ciento del PIB el año pasado. 
Como los superávits exteriores están aumentando también en otros países del núcleo de la zona del euro, el desequilibrio general de la unión monetaria es grande y va en aumento. 
En el Japón, la relajación cuantitativa fue el primer “arco" de la “Abenomía”, el programa de reformas del Primer Ministro, Shinzo Abe. 
Su lanzamiento ha debilitado profundamente el yen y ahora está empezando a aumentar los superávits comerciales. 
La presión exterior a que ha estado sometido el dólar de los Estados Unidos debida a la adopción de la relajación cuantitativa por parte del BCE y el Banco del Japón ha sido intensa. 
El dólar se ha fortalecido también frente a las divisas de los países avanzados exportadores de productos básicos, como Australia y el Canadá, y las de muchos mercados en ascenso. 
En esos países, la bajada de los precios del petróleo y de los productos básicos ha desencadenado depreciaciones de las divisas que están contribuyendo a proteger el crecimiento y los puestos de trabajo de los efectos de unas exportaciones menores. 
El dólar ha subido también frente a divisas de los mercados en ascenso con fragilidades económicas y financieras: déficits fiscales y de cuenta corriente, aumento de la inflación y desaceleración del crecimiento, grandes acumulaciones de deuda interna y externa e inestabilidad política. 
Incluso China permitió brevemente que su divisa se debilitara frente al dólar el año pasado y un lento aumento de la producción puede tentar al Gobierno a dejar que el renminbi se debilite aún más. 
Entretanto, el superávit comercial vuelve a aumentar, en parte porque China esta inundando los mercados mundiales con su oferta de productos básicos sobrantes, como el acero. 
Hasta época reciente, las autoridades de los EE.UU. no estaban demasiado preocupadas por la fuerza del dólar, porque las perspectivas de crecimiento de los Estados Unidos eran mayores que las de Europa y del Japón. 
De hecho, al comienzo de este año había esperanza de que la demanda interna de los EE.UU. fuera lo bastante fuerte este año para apoyar el aumento del PIB en casi un tres por ciento, pese a la fortaleza del dólar. 
Unos menores precios del petróleo y una menor creación de empleo –se pensaba– mejorarían los ingresos disponibles y el consumo. El gasto en bienes de capital (excluido el sector energético) y la inversión en vivienda se fortalecerían con el crecimiento acelerado. 
Pero ahora la situación parece diferente y las autoridades de los EE.UU. se están poniendo cada vez más nerviosas respecto del tipo de cambio. 
El dólar se apreció mucho más rápidamente de lo que se esperaba y, como indican los datos correspondientes al primer trimestre de 2015, las repercusiones de las exportaciones netas, la inflación y el crecimiento han sido mayores y más rápidas de lo que daban a entender los modelos estadísticos de las autoridades. 
Además, no ha llegado a materializarse una fuerte demanda interna, el aumento del consumo fue débil en el primer trimestre y el gasto en bienes de capital y la inversión en vivienda fueron aún más débiles. 
A consecuencia de ello, los EE.UU. se han incorporado de hecho a la “guerra de las divisas” para impedir una mayor apreciación del dólar. 
Los funcionarios de la Reserva Federal han empezado a hablar explícitamente del dólar como un factor que afecta a las exportaciones, la inflación y el crecimiento netos. 
Y las autoridades de los EE.UU. han empezado a mostrarse cada vez más críticas con Alemania y la zona del euro por adoptar políticas que debilitan el euro y eludir las que impulsan la demanda interna: por ejemplo, el estimulo fiscal temporal y un aumento más rápido de los salarios. 
Además, a la intervención verbal seguirán medidas normativas, porque el crecimiento más lento y la inflación baja –en parte, desencadenados por un dólar fuerte– inducirán a la Reserva Federal a tardar más en abandonar la política de tipo de interés cero y hacerlo más lentamente de lo esperado. 
Así se corregirán algunas de las subidas recientes del dólar y se protegerá el crecimiento y la inflación contra los riesgos de empeoramiento. 
Las fricciones sobre las divisas pueden acabar provocando más adelante fricciones comerciales y las guerras de divisas pueden acabar en guerras comerciales, lo que podría crear problemas a los EE.UU. en su intento de concluir el Acuerdo de Asociación Transpacífico. 
La incertidumbre sobre si el gobierno de Obama podrá conseguir votos suficientes en el Congreso para ratificar el AAT se ha complicado, además, por una propuesta de legislación que impondría aranceles a los países que practiquen la “manipulación de la divisa”. 
Si se impusiera la introducción de ese vínculo entre las políticas comercial y monetaria en el AAT, los participantes asiáticos se negarían a adherirse a él. 
Si la mayoria de los gobiernos aplicaran políticas que impulsasen el crecimiento mediante la demanda interna, en lugar de medidas exportadoras encaminadas a empobrecer al vecino, el mundo sería más próspero, pero, para ello, tendrían que depender menos de la política monetaria y más de unas políticas fiscales apropiadas (como, por ejemplo, un mayor gasto en infraestructuras productivas). 
Incluso las políticas de ingresos que aumentan los salarios –y, por tanto, la renta y el consumo de los trabajadores– son una fuente mejor de crecimiento interno que las depreciaciones de las divisas (que reducen los salarios reales). 
La suma de todos los balances comerciales del mundo es igual a cero, lo que significa que no todos los países pueden ser exportadores netos y las guerras de divisas acaban siendo juegos de suma cero. 
Ésa es la razón por la que la entrada de los Estados Unidos en la liza era sólo cosa de tiempo. 

Dólares y depresión 
La caída del dólar se está convirtiendo en una fuente de profundo malestar macroeconómico a nivel global. 
Ahora la pregunta es qué tan grave será ese malestar. 
¿Está en peligro la economía mundial? 
Hay dos posibilidades. 
Si los ahorradores e inversionistas del mundo esperan que la depreciación del dólar continúe, huirán de la divisa a menos que se les compense de manera adecuada por conservar el dinero en Estados Unidos y sus activos, lo que implica que la brecha entre las tasas de interés estadounidenses y las extranjeras se ampliará. 
Como resultado, el costo del capital en Estados Unidos se disparará, desalentando la inversión y reduciendo el gasto de consumo a medida que las altas tasas de interés depriman el valor del principal activo de los hogares: sus casas. 
La recesión resultante podría alimentar más pesimismo y recortes en el gasto, con lo que se profundizaría el declive. 
Si Estados Unidos cae en una recesión ya no podría funcionar como el importador de último recurso para el mundo, lo que podría enviar al resto del planeta a una recesión también. 
Un mundo en el que todos esperan que el dólar caiga es un mundo en crisis económica. 
En contraste, un mundo en el que el dólar ya cayó es un mundo en el que puede haber desórdenes económicos, pero no una crisis económica. 
Si el dólar ya cayó –si nadie espera que caiga mucha más—entonces no hay razón para compensar a los ahorradores e inversionistas del mundo por conservar sus activos estadounidenses. 
Por el contrario, en este escenario hay oportunidades: después de todo, el dólar podría revaluarse; las tasas de interés estadounidenses estarán a niveles normales; el valor de los activos no estará indebidamente deprimido; y el gasto de inversión no se verá afectado por los desórdenes financieros. 
Por supuesto, bien puede haber desórdenes: cuando los niveles salariales estadounidenses parecen bajos debido a un dólar débil, es difícil exportar a Estados Unidos, y los demás países deben recurrir a otras fuentes de demanda para mantener el pleno empleo. 
El gobierno tal vez tendrá que apuntalar el sistema financiero si los cambios en los precios de los activos que socavaron al dólar hunden a los prestamistas arriesgados o imprudentes. 
Pero estos son, o deberían ser, problemas que podemos resolver. 
En contraste, las tasas de interés estadounidense excesivamente elevadas a consecuencia de las expectativas generalizadas de una caída continua e importante del dólar son un problema macroeconómico sin solución. 
Con todo, hasta ahora no hay señales de que los ahorradores e inversionistas del mundo esperen una caída del dólar. 
La enorme brecha entre las tasas de interés a largo plazo estadounidenses y extranjeras que debería resultar de, y anunciar, una caída del dólar no existe. 
Y los 65 mil millones de dólares mensuales que se necesitan para financiar el déficit en cuenta corriente de Estados Unidos siguen llegando. 
Así pues, es posible que el mundo evite otra catástrofe potencial. 
Estas todavía podrían ser ilusiones vanas. 
Después de todo, el déficit en cuenta corriente estadounidense, que todavía es grande, garantiza que el dólar seguirá cayendo. 
Aun así, los inversionistas y especuladores financieros internacionales siguen sin entender la lógica macroeconómica de que los grandes déficits en cuenta corriente indican que las divisas están sobrevaluadas. 
En cierto nivel esto es muy frustrante: los economistas creemos que las personas son lo suficientemente inteligentes para entender su situación y lo suficientemente capaces de buscar sus propios intereses. 
No obstante, el inversionista en activos denominados en dólares típico –ya sea un individuo rico, un fondo de pensiones o un banco central—no ha tomado las medidas necesarias para protegerse de la muy probable caída del dólar en el futuro. 
En este caso, lo que es malo para los economistas es bueno para la economía mundial: podemos estarnos enfrentando a un simple episodio de malestar económico en Estados Unidos y no a tasas de interés a largo plazo excesivamente elevadas y a una depresión. 
El hecho de que los economistas no puedan explicarlo no es motivo para no agradecerlo. 

La era de la disrupción 
LONDRES – El año 2013 el mundo dio un paso más hacia la Era Digital, una época global de cambios cuyos probables efectos sobre la economía mundial sean 2 a 3 veces mayores que los de la Revolución Industrial. 
En los últimos 2 años se creó cerca de un 90% de la información total del mundo, y se espera que para 2020 la cantidad de datos almacenados se haya multiplicado por 50 en comparación con 2010. 
Muchos expertos ven esta enorme explosión de información como el nuevo petróleo, y hasta como un nuevo tipo de recurso. 
Una profusión así de datos se ve impulsada por el hecho de que Internet se encuentra prácticamente en todos lados. 
Para el año 2020 se espera que los teléfonos inteligentes conecten a entre 2 y 3 mil millones más de personas, con miles de millones de sensores monitoreando todo tipo de equipos, desde tractores a motores a reacción, y que los próximos avances en capacidad de procesamiento informático permitan grandes aumentos de las capacidades de análisis y almacenamiento de datos. 
En este entorno, la fluidez de la gestión y la analítica de datos será vital para el éxito de las organizaciones. 
Un estudio publicado en 2011 por Erik Brynjolfsson y sus colegas del MIT indicó que las compañías que toman decisiones alimentadas por datos tenían entre un 5 y un 6% más de productividad que aquellas que no lo hacían. 
La capacidad de capturar, organizar, sacar conclusiones y realizar transacciones con datos se ha convertido en una competencia fundamental en todos los sectores de la economía. 
Las disrupciones resultantes del nuevo crisol de datos y análisis se están expandiendo por los sectores público y privado. 
Netflix, el popular sitio web de vídeo en continuo, ha utilizado su vasta base de datos de búsquedas, visualizaciones, pausas y opiniones de los usuarios para crear “House of Cards”, una serie específicamente ideada para Internet que combina un director y un actor populares (David Fincher y Kevin Spacey) con tramas sacadas de un popular show británico del mismo título, logrando altas puntuaciones en los indicadores de popularidad de la empresa. 
También en otros ámbitos de la economía la toma de decisiones alimentadas por datos se está convirtiendo rápidamente en un estándar para el desarrollo de productos, la mercadotecnia y la interacción con los clientes, complementando (y, en algunos casos, reemplazando) la intuición y la experiencia. 
También está simplificando las cadenas de suministro, mejorando los horarios de la fuerza de trabajo y optimizando los procesos de manufactura. 
Es probable que la disrupción más importante ocurra entre sectores de la industria, a medida que el acceso privilegiado a datos patentados redefina las líneas de combate con la competencia. 
Las compañías que cuentan con conjuntos profundos de datos tendrán cada vez mayor capacidad de desarrollarse en mercados fuera de sus dominios tradicionales, y aquellas que están a la vanguardia del proceso ya están cosechando las oportunidades. 
En Alibaba, la compañía china de comercio electrónico, los proveedores de tamaños pequeño y mediano de su red también pueden pedir crédito. 
Alibaba ha financiado el capital de trabajo de 320.000 compañías (más de $16 mil millones) utilizando datos de las transacciones para cubrir los préstamos, lo que hasta ahora ha funcionado más eficientemente que un banco promedio. 
También los gobiernos están viendo que la analítica de datos puede cambiar su posición global. 
Por ejemplo, Singapur tiene en marcha un plan maestro a diez años centrado en el desarrollo de una sólida industria de la información y las comunicaciones, en que se incluye la analítica de datos. 
Hace poco las autoridades lanzaron una iniciativa de datos abiertos, dando fácil acceso a grandes cantidades de información gubernamental. 
No obstante, aunque muchas organizaciones reconocen la importancia de la analítica de datos, hay grandes diferencias en el nivel de dinamismo con que la han ido adoptando. 
Las que lo hicieron más temprano, como Amazon y Tesco, desarrollaron rápidamente las bases de talentos y experiencia necesarias, y ahora están pasando a aprovechar al máximo su efecto en sus organizaciones (es decir, explorar oportunidades disruptivas). 
Sin embargo, muchas otras están recién realizando experimentos a pequeña escala y contratando a sus primeros especialistas en la materia. 
La buena noticia es que muchas compañías irán acelerando el ritmo del cambio. 
El desarrollo de talentos es un área prometedora. 
Para aprovechar el potencial de la analítica de datos son necesarios importantes niveles de experticia técnica. 
No abundan los trabajadores con buenas capacidades de administración y analítica de datos, ya que son miembros de una clase emergente de “traductores”: aquellos cuyos talentos sirven de puente entre las Tecnologías de la Información y los datos, su analítica y la toma de decisiones de negocios. 
Los traductores son esenciales para las complejas operaciones de transformación que abarcan varias funciones de negocios diferentes. 
Las universidades se están adaptando rápidamente a la creciente demanda, y muchas de ellas han creado programas interdisciplinarios que combinan analítica y experticia de negocios. 
Por otra parte, el rápido avance de la tecnología facilita el reconocimiento del impacto de la analítica de datos. 
Uno de los grandes retos para muchas compañías ha sido convertir las conclusiones que obtienen de modelos estadísticos en cambios reales para sus operaciones del día a día. 
Las personas que se encuentran al frente han carecido de herramientas intuitivas que vinculen las conclusiones con la acción. 
Pero esto está cambiando gracias a los avances en cuanto a visualización de datos, ciclos de desarrollo más rápidos para las aplicaciones, y la constante consumerización de la tecnología, poniendo a disposición de los gerentes soluciones a medida y fáciles de entender. 
Por ejemplo, la Climate Corporation, adquirida hace poco por Monsanto, combina más de 30 años de datos sobre condiciones atmosféricas, 60 años de datos sobre rendimientos de las cosechas y muchos terabytes de información sobre tipos de suelo. 
Con ese acervo de información histórica y sofisticados algoritmos, la compañía ofrece asesorías de pago a los agricultores a través de un portal en línea intuitivo. 
A medida que las organizaciones busquen aprovechar estas oportunidades de innovar, elevar sus ingresos o aumentar la productividad, necesitarán ajustar sus equipos de líderes. 
Probablemente sea necesaria una nueva capacidad de gerenciamiento para definir nuevas estrategias alimentadas por datos, administrar grandes y nuevos depósitos de información, tender lazos a nuevos socios, gestionar entre diferentes funciones y energizar la organización en torno a una nueva misión. 
Constantemente las empresas llevan a cabo innovaciones en su forma de organizarse. 
En 1961, la electrónica californiana Ampex se convirtió en la primera en adoptar formalmente el término “Director Financiero” (Chief Financial Officer), que hoy se puede ver en todas partes. 
Para gestionar la Era Digital se necesitan nuevas funciones como Director Digital, Director de Analítica o Director de Datos, aunque hasta el momento pocas compañías han dado esos pasos. 
En el futuro, será necesario para el éxito general de una empresa que el responsable de tales capacidades sea un miembro confiable de la alta gerencia. 
Pocos líderes han desarrollado alguna vez habilidades de gestión en campos completamente nuevos al tiempo que combinan equipos con tipos de talentos antes desconocidos. 
Las opciones estratégicas tienen ante sí un terreno igual de nuevo, tal vez similar a cuando los medios de comunicación de masas abrieron una nueva era de mercadotecnia, o la globalización exigió una reforma radical de las huellas de las organizaciones. 
En 2014 y más adelante, los Directores Generales y sus juntas tendrán que fijar nuevas prioridades, invertir sabiamente y estar dispuestos a apoyar la experimentación. 
Cuando hay certeza de que se va a producir un salto importante, hay un enorme potencial de recompensas para quienes están listos a actuar con decisión y rapidez, y al mismo tiempo prestan atención a los riesgos. 

La geografía de los valores de Europa 
PARÍS – ¿Cómo debería reaccionar Europa ante la reafirmación por parte de Rusia de su tradición imperial y los engañosos métodos y reflejos del pasado soviético? 
¿Debería conceder prioridad al “valor de la geografía” o a la “geografía de los valores”? 
Quienes optan por lo primero lo hacen en nombre del “realismo energético” a corto plazo, al sostener que reviste importancia decisiva alcanzar un acuerdo con Rusia, porque Europa carece del gas y del petróleo de esquisto de los Estados Unidos. 
Según ese razonamiento, este último país puede vivir sin Rusia, pero Europa no. 
Además, para los realistas el comportamiento desafiante de los Estados Unidos con sus aliados más antiguos y más fieles, reflejado en los recientes escándalos de vigilancia en los que ha estado implicada la Agencia Nacional de Seguridad, ha desacreditado la idea misma de una “comunidad de valores”. 
Si los Estados Unidos han dejado de respetar los valores que profesan, ¿por qué habría la Unión Europea de perder la buena voluntad del Kremlin en nombre de su observancia? 
Semejantes realistas afirman también que, al alinear las posiciones de la UE con las de la OTAN, Europa ha optado imprudentemente por humillar a Rusia, actitud inútil y peligrosa. 
Ha llegado la hora –dicen– de aplicar una política que concilie el sentido común histórico y geográfico con la necesidad de energía. 
El futuro de Europa está inexorablemente vinculado con el de Rusia, mientras que los Estados Unidos han dado la espalda a Europa, por desinterés, si no desilusión. 
La conmemoración de un pasado glorioso –el 70º aniversario del Día D– no puede ocultar el presente menguante: aunque Europa intente diversificar sus recursos energéticos, no puede prescindir de Rusia en el futuro previsible. 
¿Por qué –dicen los realistas– se debe morir por unos ucranianos que son aún más corruptos y mucho menos civilizados que los propios rusos? 
Ucrania ha tenido su oportunidad como Estado independiente y ha fracasado, víctima de la venalidad de sus minorías políticas dirigentes? 
Ha llegado la hora de cerrar ese triste paréntesis. 
Esa opinión no es teórica. 
Se ve, en formas diversas, en toda la UE, en la derecha y la izquierda y en personas de todas las creencias. 
La percepción de la decadencia relativa de los EE.UU. y la profunda pérdida de confianza de la UE en sus valores y modelos parece legitimar una posición basada en muchos casos en los restos de un antiguo antiamericanismo. 
La otra vía, que insiste en la geografía de los valores por encima del valor de la geografía, fue la elegida por los padres fundadores del proyecto europeo y la OTAN. 
Según esa opinión, si no se reconocen los designios imperiales de Putin, aumentará el riesgo de que Europa sea presa de una forma de dependencia no benévola. 
Para Europa, prestar atención al canto de sirena del Este –una melodía de complementaridad entre el poder estratégico de Rusia y el poder económico de la UE– sería como pagar a la Mafia para recibir protección de ella. 
¿Cómo podría un club de democracias ser enteramente dependiente para su seguridad de una potencia autoritaria que desprecia a las claras sus “débiles” sistemas políticos? 
No es coincidencia que esa actitud rusa de oposición a la democracia, a los inmigrantes y a la homosexualidad encuentre apoyo en los partidos más conservadores, extremistas y nacionalistas de la UE. 
En cambio, la fuerza y el atractivo del modelo de la UE depende de su carácter democrático. 
Los europeos que han dejado de soñar con Europa, que dan por sentadas la paz, la reconciliación y sobre todo la libertad no se dan cuenta de lo que está en juego. 
Adoptar una “raison d’état energética” que deje a Europa dependiente de Rusia respecto de una tercera parte de sus recursos energéticos sería suicida. 
Existen opciones substitutivas. 
Europa puede decir “no” al Kremlin y a Gazprom: basta con que tenga la voluntad necesaria para hacerlo. 
La única política posible que puede ser a un tiempo realista y digna consiste en una combinación de firmeza y resolución para poner límites a la Rusia de Putin. 
Precisamente porque los Estados Unidos ya no son lo que eran (pues hicieron demasiado durante la presidencia de George W. Bush y demasiado poco durante la de Barack Obama) es por lo que la alianza de Europa basada en los valores es más indispensable que nunca. 
Esos valores son los que propiciaron la caída del Muro de Berlín y motivaron a los manifestantes en Kiev a afrontar el brutal invierno ucraniano al aire libre en Maidan. 
De Asia a África, los pueblos parecen tener una mejor comprensión que los europeos de la importancia de los valores europeos. 
Basta con oírlos elogiar al continente de la paz, de la reconciliación e incluso de la igualdad relativa (comparado con los EE.UU.). 
Para la UE, la opción nunca ha estado más clara. 
Para sobrevivir y prosperar, debe poner la geografía de los valores por encima de todo. 

La falta de realpolitik en Rusia y China 
PARIS – En su libro sobre los orígenes de la Primera Guerra Mundial, 1914. De la paz a la guerra (“The War That EndedPeace. 
The Road to 1914”), publicado recientemente, Margaret MacMillan llega a la conclusión de que lo único que se puede decir con certeza sobre sus causas es que el liderazgo importa. Ninguno de los países quería en el fondo ir a la guerra, pero tampoco ninguno supo oponerse a ella, porque en la Europa de 1914 faltaban estadistas de la talla del alemán Otto von Bismarck, gracias a cuyo autodominio se pudo mantener la paz europea por décadas. 
Un vacío de liderazgo parecido se puede advertir con claridad en los últimos pasos de Rusia y China. 
En las vísperas de la Gran Guerra, los líderes políticos y militares no fueron capaces de ver cómo la producción industrial y los medios de transporte de masas habían cambiado el carácter de los conflictos bélicos. 
La Guerra Civil Estadounidense debería haber servido de advertencia. 
Pero una Europa que se consideraba el centro del mundo y exportaba sus rivalidades a África y Asia como una “misión civilizadora” era del todo incapaz de prestar atención a las ásperas lecciones del Nuevo Mundo. 
Hoy tampoco parecen haberlas aprendido el presidente ruso Vladimir Putin ni el presidente chino Xi Jinping. 
En Ucrania, Rusia debe decidir el tipo de relación que desea con Europa. 
Si ese país vuelve a la órbita del Kremlin, sea a través de la reintegración directa o algún tipo de “finlandización”, Rusia acabará por repetir un viejo problema europeo: al igual que la Francia de 1643 a 1815 y la Alemania Guillermina, será al mismo tiempo “demasiado” para sus vecinos y “demasiado poco” para sus propias ambiciones. 
Incluso dejando de lado por qué Rusia querría destinar tanto dinero a mantener un régimen todavía más corrupto y disfuncional que el suyo, Ucrania, con un territorio superior al de Francia y 45 millones de habitantes, es la bisagra de facto del equilibrio geopolítico europeo. 
A diferencia de lo que ocurriera tres veces con Polonia en el siglo dieciocho, no cabe plantearse una partición en que el oeste del país se una a Europa y el este regrese a Rusia. 
Como resultado, la decisión civilizacional de Ucrania (entre una Unión Europea democrática y una Rusia autocrática) necesariamente tendrá importantes consecuencias para todo el continente europeo. 
De similar naturaleza es el problema al que se enfrenta China en el Mar de China Meridional y ahora en su espacio aéreo. 
¿Está perdiendo también el sentido de la autolimitación que caracterizaba su política exterior hasta hace poco? 
Hoy China parece mostrar una impaciencia que va en dirección contraria a sus intereses de largo plazo. 
Todo el mundo reconoce su evidente ascenso a potencia global. 
Pero, ¿dónde está la serenidad de una gran potencia tan confiada en la superioridad de su civilización y tan segura de su futuro que es capaz de esperar el momento oportuno? 
Al hacer ostentación de sus ambiciones regionales hegemónicas, China ha logrado que países tan diversos como Vietnam, Indonesia y Filipinas se unan contra ella: ahora desean más que nunca que Estados Unidos siga presente como potencia asiática. 
De hecho, trascendiendo su enemistad histórica con Japón, tienden a demostrar más comprensión hacia la retórica del gobierno del Primer Ministro japonés Shinzo Abe y su nueva y más potente política de defensa que por la última demostración de fuerza de China. 
Se dice a veces que la historia no nos enseña nada pero lo contiene todo. 
Sin embargo, probablemente las lecciones de la diplomacia clásica sean más útiles hoy que en el siglo veinte. 
Atrás ha quedado la era de las grandes ideologías y nos espera una marcada por el estricto cálculo de los intereses propios. 
Mientras tanto, puede que la guerra haya cambiado más que la diplomacia, y probablemente para peor. 
La potencia destructiva de nuestras armas ha alcanzado nuevos máximos en tiempos que el “enemigo” se vuelve más difuso. 
¿Cómo se hace la guerra a la inestabilidad? 
¿Cómo se combate un adversario que desaparece en la sociedad civil? 
Incluso si los avances tecnológicos han cambiado las formas de hacer diplomacia, en lo fundamental sus reglas siguen siendo las mismas. 
Para tener éxito es necesario entender los intereses y las percepciones de nuestras contrapartes, así como poseer un sentido innato de la moderación y la autolimitación, elementos de los que tanto Rusia como China parecen carecer en estos momentos. 
Por otra parte, cabría preguntarse si el presidente estadounidense Barack Obama no debería aprender de Bismarck, pero del Bismarck Canciller de Hierro, que unió Alemania tras la guía de Prusia. 
¿Está mostrando suficiente decisión y visión en su política hacia Irán o, yendo más al punto, hacia Siria? 
Como demostrara Bismarck, una realpolitik fría y decidida es la mejor manera de mantener la paz. 

El regreso de los sonámbulos 
PARÍS - El 28 de junio del año 1914, el archiduque Francisco Fernando, heredero al trono austro-húngaro, y su esposa Sofía, duquesa de Hohenberg, fueron asesinados en Sarajevo – desencadenando una serie de malas decisiones que culminaron en la Primera Guerra Mundial. 
Un siglo más tarde, el mundo se encuentra una vez más agitado por el conflicto y la incertidumbre, esto se ejemplifica a través de lo que ocurre en el Oriente Medio, Ucrania, y en los mares Oriental y Meridional de China. 
¿Puede una comprensión de los errores cometidos en 1914 ayudar a que el mundo evite otra catástrofe? 
Sin duda, el orden mundial ha cambiado dramáticamente en los últimos cien años. 
Sin embargo, la creciente sensación de que hemos perdido el control de la historia, junto con las serias dudas que se ciernen con relación a las capacidades y principios de nuestros líderes, brindan cierta relevancia a los acontecimientos ocurridos en Sarajevo en el año 1914. 
Hace apenas un año, cualquier comparación entre el verano de 1914 y la actualidad habría parecido artificial. 
El único paralelo que podría haberse hecho se limitaba al Asia: los expertos se preguntaban si China se estaba convirtiendo de manera gradual en el equivalente moderno de Alemania durante los tiempos del Kaiser Guillermo II; además, las tensiones regionales que se acumulaban con respecto a los reclamos territoriales de China se asemejaban, en cierta medida, a la situación en los Balcanes en las vísperas de la Primera Guerra Mundial. 
En los últimos meses, sin embargo, el contexto global ha cambiado considerablemente. 
Habida cuenta de los recientes acontecimientos en el Medio Oriente y Europa Oriental, uno podría razonablemente decir que el mundo entero ha llegado a parecerse a Europa en el año 1914. 
A decir verdad, la situación actual podría considerarse aún más peligrosa. 
Después de todo, hace un siglo, el mundo no estaba acechado por el fantasma de un apocalipsis nuclear. 
Considerando que los instrumentos para un suicidio colectivo de la humanidad todavía no se han inventado, la guerra aún se podría ver en la forma que el estratega prusiano Carl von Clausewitz célebremente lo expresó, como “la continuación de la política por otros medios”. 
Las armas nucleares cambiaron todo, como también lo hizo el resultante equilibrio de terror que previno la escalada de la Guerra Fría (a pesar de varios cuasi inicios de dicha escalada, en especial en el año 1962 durante la crisis de los misiles en Cuba). 
Pero, con el tiempo, la llamada “destrucción mutua asegurada” se convirtió en un concepto cada vez más abstracto. 
Irán está tratando de convencer a los Estados Unidos que un califato fundamentalista que se extiende desde Alepo hasta Bagdad plantea una amenaza mucho mayor que las armas nucleares. 
Ucrania, que se encuentra dentro de su conflicto creciente con Rusia, parece estar más preocupada por un embargo energético que por el arsenal nuclear de Rusia. 
Incluso Japón – el único país que ha sufrido un ataque nuclear en carne propia – parece estar indiferente ante la posesión de armas nucleares por parte de China, ya que asume una postura firme frente a su cada vez más poderoso vecino. 
En pocas palabras, parece que la “bomba” ya no ofrece el máximo nivel de protección. 
Este desplazamiento ha sido impulsado, al menos en parte, por la expansión a nivel mundial de las armas nucleares. 
Era mucho más fácil convencer a los países para que ellos acepten un conjunto común de reglas cuando, a pesar de sus ideologías irreconciliables, en última instancia compartían una gran parte de la cultura occidental. 
Aquí es donde radica la segunda diferencia fundamental entre el año 2014 y el 1914: Europa ya no es el centro del mundo. 
Kiev hoy en día no se puede comparar a Sarajevo hace un siglo. 
Un conflicto que comienza en Europa ya no podría convertirse en una guerra mundial – sobre todo porque gran parte de Europa está conectada a través de la Unión Europea, la cual, a pesar de su impopularidad actual, hace que la guerra entre sus miembros sea un hecho impensable. 
Frente a este panorama, los riesgos reales se encuentran radicados fuera de Europa, donde no existe tal marco para la paz y las reglas del juego varían ampliamente. 
En este contexto, la creciente angustia del mundo – intensificada por el recuerdo del asesinato del archiduque Fernando – es absolutamente congruente. 
Un Estado yihadista ha surgido en el Medio Oriente. 
Los países asiáticos, siguiendo el ejemplo de China, han comenzado a crear islas artificiales en el Mar Meridional de China para fortalecer sus reclamos territoriales en dicho lugar. 
Y, el presidente ruso Vladimir Putin está persiguiendo abiertamente sus anacrónicas ambiciones imperiales. 
El desarrollo de estos eventos debería servir como una advertencia sobre que el mundo no puede, al mismo tiempo, evitar la verdad e impedir el desastre. 
En 1914, los líderes europeos, al no encontrar concesiones satisfactorias que zanjaran sus diferencias, se resignaron a la inevitabilidad de la guerra (algunos con más entusiasmo que otros). 
Como el historiador Christopher Clark dijo, ellos “caminaron cual si fueran sonámbulos” hacia la guerra. 
Si bien, el año 2014 aparentemente tiene poco en común con el año 1914, comparte una característica fundamental: el riesgo de que un entorno político y de seguridad que cada vez se complejiza más vaya a abrumar a líderes que son nada excepcionales. 
Antes de que dichos líderes despierten y vean los riesgos, la situación podría salirse de control. 

La paradoja africana 
PARÍS – A principios de febrero comenzó en París el juicio de Pascal Simbikangwa, acusado de complicidad en el genocidio de Ruanda, en el que 800.000 personas fueron asesinadas entre abril y julio de 1994. 
Desafortunadamente, los asesinatos masivos continúan en África. 
En Sudán del Sur, el estado más nuevo de África, todavía tienen lugar masacres de civiles, particularmente alrededor de la ciudad de Bor. 
Y la intervención militar francesa en la República Centroafricana no puso fin a la violencia intercomunal severa que se produce allí. 
Sin embargo, paradójicamente, incluso cuando este tipo de episodios siguen ocurriendo en África, quizás en una escala mayor que en cualquier otra parte del mundo, el continente también se ha convertido en un faro de esperanza. 
De hecho, la perpetuación de la extrema violencia contrasta marcadamente con el perfil demográfico favorable de África y su progreso económico -y hasta político y social­- en los últimos años. 
Una manera de analizar esta paradoja es en términos del cierre de un paréntesis de cuatro siglos. 
Desde el siglo XVII, África ha sido principalmente un objeto de la historia. 
Su pueblo primero fue tratado por el comercio de esclavos como una simple mercancía, necesaria para el crecimiento económico en otras partes. 
Luego las potencias coloniales se repartieron el continente artificial y arbitrariamente, ocultando su ambición detrás de objetivos supuestamente nobles: la suya era una misión "civilizadora". 
Más tarde, durante la primera mitad del siglo XX, África ofreció la sangre de sus habitantes y luego acceso a sus territorios a un continente europeo en los estertores de dos guerras mundiales. 
Y, en la segunda mitad del siglo XX, después de una brutal lucha anticolonial, los países recientemente independizados de África se convirtieron en campos de batalla sustitutos en la Guerra Fría. 
Hoy, en cambio, África está en el proceso de regresar como sujeto de la historia. 
Con más de mil millones de habitantes, que representan el 18% de la población mundial, África está recuperando el lugar que ocupaba a comienzos del siglo XVI. 
Entonces, con 100 millones de habitantes, representaba el 20% de la población del mundo. 
Para mediados del siglo XIX, después de más de 200 años de colonialismo y esclavitud, la población de África había caído a 95 millones de habitantes -apenas 9% del total mundial- mientras que otros continentes habían experimentado un importante incremento demográfico en el mismo período. 
En términos económicos, el África subsahariana ha experimentado una década de crecimiento anual promedio del PBI del 5-6%. 
En Tanzania, el crecimiento este año debería rondar el 7%. 
En un momento en el que las principales economías emergentes -con excepción de China- enfrentan una marcada desaceleración, África, con sus recursos energéticos aún inexplorados y sus materias primas preciosas, entre ellas minerales de tierras raras, naturalmente se transformó en el foco de atención de los inversores. 
Sin embargo, aunque se puede describir a África como el continente de la esperanza, es poco probable que se convierta en la "nueva Asia" -es decir, un dínamo de crecimiento global de largo plazo- por una combinación de razones culturales, políticas, geopolíticas y tal vez psicológicas. 
Asia ha experimentado la continuidad histórica de los grandes imperios. 
China es la mejor ilustración de este fenómeno. 
Es una potencia reemergente, no emergente, un factor decisivo que explica la confianza china. 
La larga historia de rivalidad y competencia de Asia entre sus varias potencias también ha sido un factor importante en su reciente éxito económico. 
La dinámica de competencia y emulación entre China, Japón y Corea del Sur no ha existido en la Europa pacíficamente reconciliada de después de la Segunda Guerra Mundial; y tampoco existe nada parecido en África. 
Nigeria no es el equivalente africano de lo que China es para Asia. 
Y la Sudáfrica post-apartheid, a pesar de todo su progreso, no ha cumplido con las expectativas depositadas en ella, y sigue siendo poco probable que se convierta en el gendarme del continente. 
El colonialismo y el comercio de esclavos constituyeron una ruptura histórica para África. 
Más allá de las bajas humanas -que incluyen 10-15 millones de víctimas directas- la subyugación absoluta engendró una pérdida única de confianza. 
¿Quién hoy puede nombrar grandes imperios y reinos de África? 
¿Quién conoce de dónde provino el oro del mundo antes de su descubrimiento en América Latina en el siglo XVI? 
África debe encontrar la confianza que tanto necesita en la manera en que otros la ven. 
El problema es que los otros son abismalmente ignorantes sobre el pasado pre-colonial del continente. 
Uno puede criticar el cinismo de los chinos, pero China fue quien contribuyó más que ningún otro país a la transformación de la imagen que África tiene de sí misma. 
Hoy, los propios africanos son los que tienen el futuro del continente en sus manos. 
Y, mientras África regresa como un sujeto, y no como un objeto, de la historia mundial, parece encarnar todos los miedos y esperanzas de la humanidad. 
Todo está allí en una forma extrema: desertificación, movimientos masivos de poblaciones y, sí, violencia genocida -pero también la esperanza de nuevas formas de crecimiento económico, si no de nuevos modos de gobernancia. 

El trauma de los judíos franceses 
PARÍS – “¡Muerte a los judíos!”. 
Resuenan en París y otras ciudades francesas las palabras cargadas de odio. 
Por primera vez desde el caso Dreyfus, ocurrido a fines del siglo XIX, hubo ataques a sinagogas. 
En áreas suburbanas cercanas a París, como la ciudad de Sarcelles, famosa por su clima de tolerancia étnica y religiosa, propiedades judías fueron blanco de desmanes por parte de grupos de jóvenes. 
El ascenso espectacular del populismo xenófobo en Francia, al que se suman ahora manifestaciones antisionistas (a menudo expresión de un antisemitismo remozado), provoca en la comunidad judía francesa angustia y desconcierto. 
Algunos de sus miembros se preguntan en voz baja si hay futuro para ellos en la tierra de los derechos humanos. 
Los judíos franceses están redescubriendo el trauma por partida doble que experimentaron durante el siglo XX: las deportaciones a los campos de la muerte durante la Segunda Guerra Mundial y la huída de Argelia después de la independencia, en 1962. 
Previsiblemente, el recuerdo de estos episodios matiza (y tiende a exacerbar) las emociones del presente. 
Los descendientes franceses de judíos de Europa del Este no terminaron de cerrar cuentas con un continente (incluida la Francia de Vichy) al que todavía asocian con el Holocausto, mientras que los judíos del Magreb tienden a lamentar el hecho de seguir rodeados de “árabes” incluso en Francia. 
De hecho, una fracción considerable de la comunidad judía del sur de Francia vota por el extremoderechista Frente Nacional, que bajo el liderazgo de Marine Le Pen concentró su xenofobia en los musulmanes. 
En este tenso contexto, no es sorprendente que los titulares de la prensa internacional se pregunten si es posible un retorno del antisemitismo a Francia tras siete décadas de ausencia. 
Artículos publicados en medios británicos y estadounidenses trazaron parecidos con la era nazi; algunos, tras los ataques a sinagogas, llegaron a hablar de una Kristallnacht francesa. 
Semejante exageración merece el más firme rechazo, ya que ofende la memoria de quienes padecieron la colaboración de la Francia de Vichy con la Alemania nazi. 
Cuando la Gestapo arrestó a mi padre en Niza, en 1943, fueron gendarmes franceses los que lo escoltaron al campo de tránsito de Drancy, en los suburbios de París, para su deportación a Auschwitz. 
En 2014, en cambio, el Estado francés protege las sinagogas y denuncia toda forma de antisemitismo. 
Pero aunque el Estado francés no es antisemita, sí que hay antisemitismo en Francia, y probablemente más ahora que en la posguerra. 
En esto ha tenido un papel fundamental, sin duda, el agravamiento de la situación en Medio Oriente, especialmente las perturbadoras imágenes procedentes de Gaza. 
La guerra asimétrica que está librando Israel parece desproporcionada a la mayor parte de la opinión pública internacional, no solo a los árabes y musulmanes. 
Es verdad que ningún Estado puede aceptar pasivamente que sus ciudades sean blanco de ataques con misiles; y también es verdad que Hamás coloca deliberadamente su arsenal militar en zonas densamente pobladas, usando como escudo protector involuntario a civiles inocentes (a quienes los funcionarios israelíes a veces denominan, con recelo apenas disimulado, civiles “no implicados”). 
Pero la estrategia de terror de las autoridades israelíes para disuadir de futuros ataques o restaurar una “calma” temporal ha sido costosa, no sólo en cuanto a pérdida de vidas palestinas y soldados israelíes muertos, sino también porque contribuyó al deterioro de la seguridad de los judíos en todo el mundo. 
En Francia también, muchos de ellos hablan (a veces, en voz baja) tanto de su profundo amor por lo que Israel significa cuanto de su profunda preocupación por lo que Israel está haciendo. 
Decir que el conflicto de Medio Oriente no debe exportarse a Francia no quita reconocer el impacto inevitable que tienen las imágenes de mujeres y niños palestinos muertos sobre las comunidades francesas que se sienten próximas a Palestina así como los judíos se sienten próximos a Israel. 
Si las imágenes de Gaza parecen resonar tanto en Francia, se debe en parte a una mera cuestión numérica: es donde la mayor comunidad musulmana de Europa habita frente a frente con la mayor comunidad judía de Europa. 
Pero no es sólo cuestión de números. 
Los jóvenes violentos que atacaron las sinagogas salieron en su mayoría de las filas de los desempleados y frustrados. 
Ventilan su odio hacia un sistema que no los integra. 
Incluso les molesta la conmemoración que hace la República del sufrimiento de los judíos durante la Segunda Guerra Mundial. 
Para ellos, el horror del pasado es abstracto; sólo el horror del presente puede sentirse. 
El cruce de las imágenes actuales de Medio Oriente con el descontento de minorías musulmanas (a veces influidas por ideologías fundamentalistas radicales) no debe hacernos perder de vista la persistencia en Francia, casi a ras de piel, de un antisemitismo tradicional, blanco y burgués, que ahora, también gracias a Internet, comenzó a ganar visibilidad. 
Pero el Estado francés hace lo que tiene que hacer para reprimir y contener el antisemitismo. 
Las comparaciones con la Europa de tiempos de los nazis no contribuyen a la tranquilidad de una comunidad que, a pesar de todas las diferencias históricas entre entonces y ahora, todavía no logra quitarse la sensación de estar bailando al borde de un volcán. 

Los antieuropeos de Europa 
PARÍS – En 2005, dos miembros fundadores de la Unión Europea, Francia y los Países Bajos, rechazaron en un referéndum popular el propuesto tratado constitucional de la UE. 
Ahora dos partidos de extrema derecha de esos países, el Frente Nacional francés y el Partido de la Libertad holandés, han constituido una alianza con vistas a las elecciones al Parlamento Europeo que se celebrarán en mayo de 2014. 
Esperan atraerse a partidos de la misma orientación y de otros países de la UE y formar un potente bloque parlamentario para acabar con “el monstruo de Europa”, como Geert Wilders, dirigente del partido de la Libertad, llama a la UE. 
No es casualidad que Francia y los Países Bajos hayan encabezado esa sórdida iniciativa. 
Los dos países están inmersos en una crisis de identidad que esta convirtiéndose en desdén de Europa, los extranjeros, los migrantes y todo lo que representa al “otro”, y los dos están experimentando un aumento de la sospecha popular respecto de las tradicionales minorías políticas selectas. 
En ese ambiente, las próximas elecciones al Parlamento Europeo parecen pintiparadas para partidos extremistas, en vista de que encuestas recientes a la opinión pública indican que el Frente Nacional será el partido más votado en Francia. 
Las elecciones europeas dejan indiferentes a la mayoría de los ciudadanos, lo que se plasma en una escasa participación... excepto entre los que se definen por aquello a lo que se oponen y desean expresar su ira y su frustración ante el status quo. 
Marine Le Pen, la dirigente del Frente nacional, es astuta y eficiente y transmite un mensaje directo: “Europa es enemiga del pueblo, por lo que éste debe movilizarse contra ella”. 
Con su apariencia de moderación, resulta mucho más atractiva que su padre y ex dirigente del partido, Jean-Marie Le Pen. 
Su estrategia consiste en introducirse en la corriente central de la política francesa desprendiéndose de todos los restos de antisemitismo del pasado, con lo que convierte el Frente Nacional en una opción aparentemente legítima y substitutiva de la decadente derecha tradicional, que ha padecido un prolongado período de luchas intestinas desde la derrota de Nicolas Sarkozy en las elecciones presidenciales de 2012. 
En los Países Bajos, Wilders, que es más un hombre-espectáculo que un dirigente de un partido real, ya ha formado parte del Gobierno, lo que brinda una pátina de legitimidad a Le Pen simplemente al constituir una alianza con ella. 
Resulta interesante que los principales partidos antieuropeos danés y británico no hayan querido imitarlo, al negarse a entrar en un pacto con un partido que fue –y probablemente siga siendo– antisemita en esencia. 
Y, sin embargo, lo que en última instancia une a los partidos de extrema derecha de Europa es similar a lo que subyace al ascenso del Tea Party dentro del Partido Republicano americano: un racismo y una xenofobia encubiertos. 
Aunque los seguidores del Tea Party, grupo al que en una encuesta de opinión anterior se identificó como en un 89 por ciento blanco y en un 1 por ciento negro, afirman oponerse ante todo al gasto gubernamental, aceptan la ayuda del Gobierno para ellos. 
Lo que no pueden aceptar es a un presidente negro y a un gobierno que gaste para “otros”. 
Asimismo, aunque los populistas de Europa utilizan su oposición a “Bruselas” como banderín de enganche, su ideología conserva el atavismo que movió a sus antepasados. 
Hoy las fuerzas de extrema derecha pueden ser más antimusulmanas que antisemítas –Wilders puede ser incluso partidario sincero de Israel–, pero mantienen la concepción del mundo antihumanista, cínica y racista de sus predecesores del decenio de 1930. 
Naturalmente, un país como Francia no está volviendo a la política de dicho decenio, aunque sólo sea porque los recuerdos del desplome militar y moral del país en 1940 no han desaparecido, pero los brutales ataques racistas a la ministra de Justicia, Christiane Taubira, que es negra, habrían sido inconcebibles en los decenios pasados y, en toda Europa, la desaparición de los tabúes y el convencimiento de que se puede decir cualquier cosa –e insultar a cualquiera– ha propiciado un aumento de los incidentes racistas que sólo superficialmente son aislados. 
Europa no está a punto de volverse fascista; sin embargo, sería peligroso desconocer que está extraviándose o atribuir esa reciente evolución exclusivamente a los malos tiempos económicos y al elevado desempleo. 
Se debe a causas políticas y éticas más profundas. 
Por ejemplo, Alemania consigue resistirse al populismo mejor que otros países europeos, no sólo porque su economía es fuerte y su historia constituye una forma de vacunación. 
Además, los alemanes pueden agradecer el coraje y la competencia de sus dirigentes políticos, incluida la Canciller Angela Merker y su predecesor, Gerhard Schröder. 
La mejor reacción ante la atroz alianza actual de partidos populistas y racistas es el valor, la determinación y la claridad de posición. 
Toda alianza de un partido conservador tradicional con las fuerzas de extrema derecha será una garantía de derrota... moral, además de política. 
Así fue en el pasado en Europa, como lo es hoy en el caso del Partido Republicano de los Estados Unidos. 
A veces no hay una cuchara lo suficientemente larga para cenar con el diablo. 

Francia y su cuarteto de la disonancia 
PARÍS – El “Cuarteto de la disonancia” de Mozart es, probablemente, una de las piezas de música de cámara más bellas que jamás se hayan escrito. 
Su nombre, que alude al sumamente inusual primer movimiento, bien podría usarse para describir el estado actual de la política francesa, solo que este dista mucho de ser tan bello. 
El escenario político que hoy nos muestra Francia está dominado por un cuarteto de figuras, dos a la izquierda, François Hollande y Manuel Valls, y dos a la derecha, Nicolas Sarkozy y Alain Juppé. 
No es exagerado decir que, contra los requisitos de la música de cámara, estos cuatro no tocan juntos sino, más o menos abiertamente, todos contra todos. 
En la izquierda, la catástrofe electoral sufrida por el gobernante partido socialista en las elecciones municipales de marzo reveló lo bajo que cayó la popularidad de Hollande. 
Con la perspectiva de sufrir una paliza similar en la próxima elección para el Parlamento Europeo, a Hollande no le quedó más alternativa que instalar a su muy popular ministro del interior, Manuel Valls, en el Hôtel Matignon (la oficina del primer ministro). 
Por primera vez en la historia de la Quinta República, el Palacio del Elíseo (sede presidencial) parece estar sufriendo una gran pérdida de poder. 
La letra y el espíritu de la constitución francesa señalan que el primer ministro es el segundo en la línea de mando del país (“mi colaborador”, así llamó una vez Sarkozy a François Fillon), y que su tarea principal es proteger al presidente. 
Pero ahora Hollande está completamente dependiente de su primer ministro. 
La disonancia de la izquierda, que está en el poder desde 2012, comenzó tan pronto como Hollande asumió el cargo. 
La extrema izquierda denuncia el “socioliberalismo” de su gobierno, más evidente ahora que Valls dirige el gabinete. 
Todo indica que, pesar de sus muchas declaraciones en contrario, ahora el que manda es Valls (a quien a veces se describe como “el Sarkozy de la izquierda”, por su dinamismo infatigable y, sí, también por su oportunismo). 
Hollande se metió en un serio problema. 
Si a Valls le va bien, el triunfo será suyo, no de Hollande, y reforzará su evidente ambición de convertirse en presidente en 2017. 
Si fracasa, su derrota reducirá aún más las posibilidades de reelección para Hollande. 
La falta de alternativas atrayentes lleva a muchos en la izquierda a sentirse traicionados y desalentados. 
En la derecha, Sarkozy sigue viéndose como la única alternativa, a pesar de su derrota de hace dos años. Pero tendrá que pelear cuesta arriba. 
Aunque es un político consumado, y es evidente la nostalgia que sienten por él muchos de los activistas de su partido, más evidente aún es el rechazo que le manifestaron los demás votantes franceses (debido sobre todo a cuestiones referidas a su personalidad) y que no ven motivos para modificar. 
El poder, como la naturaleza, aborrece el vacío. 
Reelegido alcalde de Burdeos por amplia mayoría, Juppé (quien fue primer ministro durante el gobierno de Jacques Chirac y ministro de asuntos exteriores de Sarkozy), ha resurgido como la figura política más popular de Francia y tiene simpatizantes en la izquierda y en el centro. 
Se le podrá perdonar a Juppé sentir ahora un poco de Schadenfreude, después de que hace veinte años se convirtió en uno de los políticos más impopulares del país por su intento de imponer unas reformas muy necesarias. 
Tal vez su edad (68) sea una desventaja en 2017, pero también podría resultar una ventaja: es la única figura con porte de estadista y capacidad de despertar confianza, en un cuarteto cuyos otros integrantes son un gobernante en ejercicio sin carisma y dos hombres obsesionados por el poder y con prisa. 
Pero el cuarteto no está solo en el escenario. Hay un quinto músico, Marine Le Pen, jefa del partido de extrema derecha Frente Nacional, que ofrece al auditorio una partitura radicalmente diferente. 
Le Pen no se cansa de capitalizar la serie de escandaletes que han afectado tanto a la izquierda como a la derecha (y que en parte se pueden atribuir al clima casi de guerra civil que prevalece en ambos campos desde hace algunos años). 
El último caso, por poner un ejemplo, costó a Hollande la pérdida de un asesor clave, que tuvo que renunciar cuando la prensa de izquierda reveló un conflicto de intereses. 
Esta disonancia en las dos fuerzas políticas principales de Francia se produce por una nota clave: Europa. 
Algunos sectores de la izquierda (que en 2005 respondieron “no” a la propuesta de un Tratado Constitucional para la Unión Europea) se oponen a Europa por una combinación de razones sociales y económicas, a las que a menudo acompañan con argumentos de soberanía nacional. 
En cuanto a la derecha, aunque en sus filas no hay muchos anticapitalistas, está igualmente atravesada por la cuestión de Europa. 
Lo mismo que los antieuropeístas de izquierda, los de la derecha denuncian los “dictados” que envía la Comisión Europea desde Bruselas y su acatamiento por parte del gobierno francés. 
Estas múltiples capas de disonancia traen una consecuencia que, lamentablemente, ya es demasiado evidente. 
Muchas encuestas de opinión pública predicen que en la elección del mes próximo para el Parlamento Europeo, el ganador será el Frente Nacional, el único partido que presenta una postura coherente, unificada y totalmente negativa respecto de Europa. 
Si así fuera, la cacofonía política de Francia se habrá convertido en un problema también para Europa. 

Putin el Grande 
PARÍS – Un día se podrían erigir monumentos a Vladimir Putin en ciudades rusas, que tendrían la inscripción: “El hombre que recuperó Crimea para la Madre Rusia.” 
Sin embargo, tal vez también se levantarían monumentos en muchas plazas de ciudades europeas, que aclamarían al presidente ruso como “el padre de la Europa Unida.” 
En efecto, la rápida acción de la anexión de Crimea ha contribuido más en la armonización de las posturas de los gobiernos europeos sobre Rusia que docenas de reuniones bilaterales y multilaterales. 
Hace una semana en Berlín, escuché como las élites francesas y alemanas estaban de acuerdo en cuanto a cómo responder a la agresión rusa a Ucrania. Claro, las palabras no se traducen en hechos. 
Con todo, gracias a Putin, la Unión Europea puede haber encontrado la narrativa e impulso nuevos que ha estado buscando desde la caída del Muro de Berlín. 
Europa realmente necesita ese impulso. Confrontada con el deseo neoimperial de Rusia de revisar el orden pos Guerra Fría en Europa, la UE tiene que hablar con una sola voz si es que quiere ser vista como fuerte y creíble. 
Y debe unir su voz a la de los Estados Unidos, así como hizo (casi siempre) durante la Guerra Fría. 
Los Estados Unidos, por su parte, parecen tener un nuevo brío con la crisis de Ucrania. Es como si la familiaridad de los estadounidenses con su nuevo/viejo enemigo –adversario que entienden de una forma que no entienden a los afganos, árabes o persas– les ofreciera un nuevo propósito. 
La alianza de las democracias ha regresado, y los comentarios simplistas de que los Estados Unidos son de Marte y Europa de Venus ya no tienen sentido. 
Al encarar una Rusia que verdaderamente es de Marte y que parece entender y respetar solo la fuerza, la firmeza de las democracias del mundo debe imperar, sustentada por un propósito común, que se perdió en Irak y Afganistán. 
A medida que los acontecimientos han ido transcurriendo en Ucrania, las analogías históricas se han multiplicado. 
De acuerdo con algunos, estamos como en 1914, al borde de una guerra mundial que pocos quieren pero que nadie puede evitar. O estamos como en 1938, después de la anexión de los Sudetes por la Alemania nazi, frente a un agresor que no se apaciguará. 
O incluso como en 1945, a punto de comenzar la Guerra Fría, que duró décadas. 
También podríamos estar como en 1991, en medio de la desintegración de Yugoslavia, observando cómo una sociedad multiétnica se divide en campos de batalla. Tal vez podríamos estar como en agosto de 2008, en Georgia, cuando la Rusia de Putin reconfiguró por primera vez un mapa por la fuerza. 
Todas estas analogías tienen un elemento de verdad, aunque ninguna se aplica del todo. 
Sin embargo, para entender la actual actitud y conducta de Putin, tal vez es más importante otra analogía: la Guerra de Crimea de 1853-1856, en la que murieron más de 800,000 personas, incluidos 250,000 rusos. 
El pretexto para la guerra, que enfrentó a los rusos, bajo el mando del Zar, Nicholas I, contra los británicos, franceses y otomanes, era la responsabilidad autodeclarada de Rusia de proteger los lugares sagrados de Jerusalén. 
El reinado de Nicholas combinó ambición imperial y fervor religioso (dirigido contra el Imperio Otomano y la Iglesia Católica), y la derrota de Rusia fue gloriosa. 
Durante el largo cerco de Sevastopol, murieron más de 120,000 soldados rusos. 
Leo Tolstoy, que participó en la Guerra, la hizo su fuente de inspiración para escribir su novela, La guerra y la paz. 
Putin solía presentarse como heredero político de Pedro el Grande. 
En cambio, bien puede ser recordado como el nuevo Nicholas I (cuyo retrato tiene en su oficina): un zar ultraconservador que estuvo en el poder durante demasiado tiempo y perdió contacto con la realidad. 
En una combinación de nacionalismo, ortodoxia y reflejos mentales de sus años en la KGB, Putin representa una mezcla explosiva que se tiene que manejar con precaución, pero sobre todo, con firmeza. 
Esto conlleva a la necesidad de estar cerca de Ucrania, en el terreno económico y político. 
Las elecciones generales del 25 de mayo no solo tienen que ocurrir según lo planeado, sino también deben desarrollarse en las mejores condiciones posibles, aunque Putin haga lo máximo para desvirtuarlas. 
Para evitarlo, se requiere frenar a los partidos ucranios de extrema derecha, que aunque pequeños tienen fuerza, cuyo chauvinismo antiruso, es útil a Putin para, al sentirse agredido por ellos, hacer crecer el conflicto. 
No serán suficientes las sanciones a Rusia como su expulsión del G-8, o contra sus aliados más cercanos. 
El objetivo deseable es convencer a Putin de que Europa (incluida Italia y Alemania) tiene alternativas a su gas y petróleo: por ejemplo, Nigeria y Brasil, o la energía de esquisto bituminoso de los Estados Unidos. 
En efecto, Putin puede haber ofrecido a Europa la inesperada oportunidad de crear, al fin, una política energética común, una que sea más racional y mucho menos costosa en el largo plazo. 
Claro, la revisión de largo alcance de las relaciones internacionales a que ahora se enfrenta Europa (el resto de las democracias del mundo) tendrá un costo. 
Se tendrán que hacer sacrificios. 
Sin embargo, en este juego de desgaste, la Rusia despótica tiene más que perder que la Europa democrática. 
Una cosa es segura: el asunto de Georgia no detuvo a Putin, y tampoco lo hará el de Crimea. 
A menos que se establezcan límites a sus ambiciones ahora, las temibles analogías históricas se harán más exactas. 

Regreso al debate de la contención 
PARÍS – Al principio de la Guerra Fría, hubo en Estados Unidos un intenso debate entre los partidarios de contener al comunismo y quienes querían forzarlo a retroceder. 
¿Era suficiente limitar las ambiciones de la Unión Soviética, o se necesitaba una postura más agresiva, a veces descrita como “contención reforzada”? 
La reciente controversia entre el presidente de Estados Unidos, Barack Obama, y su ex secretaria de Estado (y posible sucesora), Hillary Clinton, parece revivir ese debate. 
Pero, ¿son sus términos de referencia útiles ahora que Occidente se enfrenta a los desafíos simultáneos del Estado Islámico en Medio Oriente y de una Rusia revisionista? 
¿Hacen bien los líderes occidentales en suponer que los dos desafíos son distintos, de modo que con Rusia basta la contención, mientras que una política de reversión es imprescindible en el caso del Estado Islámico? 
La idea sería que Occidente necesita a Rusia tanto como Rusia necesita a Occidente, mientras que lo último que querría alguien es tener un santuario para fanáticos islamistas en el corazón de Medio Oriente. 
Por eso, para convencer a Rusia de cambiar de política hay que apelar a una combinación de sanciones económicas, unidad estratégica y compromiso diplomático; en cambio, las ambiciones del Estado Islámico no se pueden contener, de modo que hay que suprimirlas. 
Pero Occidente necesita reconsiderar esta estrategia, porque los dos desafíos no están del todo separados. 
Si hace un año, tras el ataque a un suburbio de Damasco, Obama hubiera hecho valer en Siria la prohibición de cruzar la “línea roja” respecto al uso de armas químicas, es probable que el presidente ruso Vladímir Putin no se hubiera atrevido a tanto en Ucrania. 
Del mismo modo, ayudar a los kurdos a enfrentar al Estado Islámico puede transmitir un mensaje al Kremlin. 
Para enfrentar este doble desafío se necesitará una combinaci��n de pensamiento estratégico coordinado a largo plazo y capacidad pedagógica. 
Los líderes deben explicar y aclarar. 
Dada la complejidad, la urgencia y la escala de las amenazas a que se enfrentan Estados Unidos y Occidente, hablar de no hacer tonterías, como hizo Obama hace poco en una entrevista para el New York Times, no es suficiente. 
La Guerra Fría era tan simple que no había mucho que explicar. 
Occidente tenía un único oponente, y ambos lados comprendían las reglas del juego (es decir, la lógica del equilibrio del terror). 
Sobre todo, era relativamente fácil descifrar la “mentalidad soviética”. 
Los desafíos actuales son complejos, no sólo porque son más de uno, sino también porque es difícil entender la “mentalidad yihadista”. 
Claro que uno puede decir que el sueño del Estado Islámico de restaurar un califato sunita es tan anacrónico como la ambición neoimperial de Putin. 
También se puede decir que tanto Putin como el Estado Islámico extrajeron gran parte de su fuerza de la debilidad de Occidente, particularmente de no haber puesto límites claros y creíbles a sus acciones. 
Pero aunque Putin y el Estado Islámico hayan aprovechado la confusión, la vacilación y la división de Occidente respecto de cómo enfrentarlos, tampoco son tigres de papel. 
Si lo fueran, a Occidente le bastaría esperar a que sus adversarios se derrumben bajo el peso de sus propias contradicciones: en el caso de Rusia, la sobreestimación de los medios con que cuenta; en el del Estado Islámico, las consecuencias de su crueldad espantosa. 
Esa hipótesis parece, en el mejor de los casos, optimista. 
Aunque ofrecer resistencia al Estado Islámico es posible, este supone un desafío mucho mayor que cualquiera que haya planteado Al Qaeda. 
El Estado Islámico se puso un objetivo territorial concreto y cuenta con amplia financiación, armas sofisticadas y un comando militar competente. 
Al mismo tiempo, sería tan peligroso sobreestimar hoy sus capacidades como ayer fue subestimarlas. 
La misma lógica vale para la Rusia de Putin. 
La captura de Crimea fue una maniobra rápida y bien ejecutada, pero en el contexto más complejo y dividido de Ucrania oriental no sirven las mismas tácticas. 
Al ganar Crimea como lo hizo, bien puede ser que Rusia haya perdido Ucrania. 
En el clásico tratado Estrategia: la aproximación indirecta, B. H. Liddell Hart reflexiona sobre sus experiencias en la Primera Guerra Mundial e insiste en lo temerario que es atacar directamente a un enemigo atrincherado. 
Según el autor, “en estrategia, el rodeo más largo suele ser el camino más corto”. 
Hoy, probablemente Liddell Hart recomendaría a Occidente concentrar sus esfuerzos en ayudar a los combatientes kurdos en Medio Oriente y al gobierno ucraniano en Europa oriental. 
Pero hay que hacerlo sin idealizar ni a unos ni a otros. 
No serán los “buenos” simplemente porque Occidente los respalde; pero en cualquier caso, son infinitamente mejores que las fuerzas a las que se resisten. 
Tanto si el objetivo es contener o revertir, las reglas del juego deben ser claras: ponerles límites a “ellos” es el modo para Occidente de definirse con renovada claridad a sí mismo. 

El pequeño gran hombre de Francia 
PARÍS – Los estereotipos nacionales no desaparecen fácilmente, en particular si quienes tienen influencia parecen hacer todo lo posible para justificarlos. 
Pensemos en el caso de Francia. 
Para los extraños, la tierra de Molière es un país en el que se toleran las relaciones extramaritales de los dirigentes políticos, pero no unas reformas económicas vitalmente necesarias. 
Pero puede que al mundo le espere una sorpresa... o al menos media sorpresa. 
En materia de relaciones de los políticos, puede prevalecer en Francia la continuidad, pero en materia de reformas el cambio puede estar a la vuelta de la esquina. 
El Presidente François Hollande ha anunciado medidas que, de aplicarse, equivaldrían a una revolución pacífica: una importante reconciliación con el mundo empresarial e industrial que incluso su más enérgico predecesor, Nicolas Sarkozy, no se atrevió a probar, pese a sus inclinaciones más conservadoras o precisamente por ellas. 
Sin embargo, la realidad del cambio ha quedado entorpecida por el estereotipo de la continuidad. 
La atrevida promesa de Hollande de 30.000 millones de euros (40.600 millones de dólares) en rebajas fiscales para impulsar la economía ha quedado secuestrada, al menos en parte, por las revelaciones de su vida privada. 
Las encuestas de opinión hechas a raíz de la publicación de las fotografías de un Hollande con la cabeza totalmente tapada por un casco y dirigiéndose en una moto conducida por uno de sus guardaespaldas a una cita con una actriz francesa indican que los franceses están ligeramente interesados al respecto, pero la realidad es más compleja. 
Los franceses no se sienten moralmente escandalizados por esas revelaciones. 
Aunque la segunda familia del ex Presidente François Mitterrand fue casi un secreto de Estado, conocido sólo por una minoría selecta y ocultado al público por una prensa reverencial, su querida y su hija asistieron a su funeral. 
Y la tumultuosa vida privada de Sarkozy al comienzo de su presidencia estuvo a la vista de todos. 
A diferencia de los británicos y los americanos, los franceses están mucho menos obsesionados por el sexo que por los escándalos financieros. 
Las encuestas de opinión revelan un dualismo interesante: los franceses quieren la máxima libertad en la esfera privada y la máxima protección en la pública. 
Así, que los franceses no critican a Hollande por razones éticas, sino políticas. 
El Presidente de la Grande Nation, heredero político del Rey Sol y del General De Gaulle, se ha puesto en ridículo: resultaba, sencillamente, ridículo en su moto. 
Victor Hugo acuñó la fórmula Napoléon le petit para calificar a Napoleón III. 
¿Se calificará algún día a Hollande, que tanto parece inspirarse para su vida pública y privada en su mentor y modelo, el primer presidente socialista de la Historia, de Mitterrand le petit? 
El vodevil puede ser una especialidad francesa, como el pan, el queso y el vino, pero no fortalece la dignidad y la credibilidad de una presidencia ya espectacularmente impopular. 
Hollande quería ser un “presidente normal”. 
En las imágenes robadas en las que se lo ve camino de una cita amorosa, parece superarse a sí mismo y los humoristas –e incluso los políticos franceses– se han apresurado a aprovecharse de su vulnerabilidad. 
Hollande puede estar enamorado de otra mujer: son cosas que pasan; pero, si es así, no se podría haber revelado en un momento peor: precisamente cuando se proponía imprimir un nuevo rumbo, valiente y urgentemente necesario, al país. 
Podemos lamentar la desaparición de los límites entre la vida privada y la pública en nuestra era mundial de Internet, pero debemos ajustarnos a ella... y está claro que Hollande no lo ha hecho. 
Naturalmente, la pregunta fundamental es por qué Hollande esperó 18 meses antes de hacer lo correcto y ayudar a la economía francesa a aliviar la carga fiscal que ha estado reduciendo la competitividad de las empresas francesas. 
La respuesta oficial es la de que el deterioro de la situación económica no dejaba otra opción. 
Para algunos, incluido yo, Hollande fue desde el principio un verdadero socialdemócrata, pero, como había hecho una campaña de socialista y como las profundas divisiones de su propio bando no le permitían contar con una mayoría en el Parlamento, había de revelar su orientación en pro de la industria (sigue denunciando el sector financiero) con un importante retraso. 
Ya se llame a eso realismo o falta de valentía política, el caso es que se ha perdido un año y medio, con lo que se ha dañado a Francia y a su economía. 
Sin embargo, ahora el país puede ir orientado por fin en la dirección correcta, pero es probable que tenga un presidente más débil al timón. 
Ahora Hollande dispone de tres años para demostrar que, inspirado por unas ideas correctas, puede transformar su reputación –y la de Francia– con resultados económicos, ya que no con su comportamiento personal. 

Una reconsideración actual del Congreso de Viena 
PARÍS – Hace doscientos años, el 25 de septiembre de 1814, el zar de Rusia Alejandro I y Federico Guillermo III, el rey de Prusia, fueron recibidos en las puertas de Viena por el emperador austriaco Francisco I. El inicio del Congreso de Viena marcó el comienzo del período de paz más largo que Europa tuvo en siglos. 
Entonces, ¿por qué el aniversario de este acontecimiento fue casi totalmente ignorado? 
En verdad, el Congreso de Viena es visto principalmente como un punto que marca la victoria de las fuerzas reaccionarias de Europa tras la derrota de Napoleón. 
Sin embargo, teniendo en cuenta la creciente confusión global de hoy en día, por no decir caos, no estaría fuera de lugar sentir una nostalgia romántica “a la Marcel Proust” por el Congreso. 
Allí, después de todo, se llevó a cabo una reunión que, a través de duras pero exitosas negociaciones, restableció el orden internacional después de los trastornos causados ​​por la Revolución Francesa y las Guerras Napoleónicas. 
¿Podríamos aplicar, hoy en día, alguna de las lecciones que dicho congreso nos dejó? 
Para responder a esta pregunta, no sólo debemos considerar el Tratado de Viena de 1815, sino que también la Paz de Westfalia de 1648 y el Tratado de Versalles de 1919, ya que cada uno de estos acontecimientos, a su manera, puso fin a un capítulo sangriento de la historia de Europa. 
Los tratados firmados en 1648 dieron fin a casi un siglo de guerras religiosas, al consagrar el principio de cuius regio, eius religio (“la religión del rey es la del reino”). 
El Congreso de Viena restableció el principio del equilibrio de poder, sobre la base de la creencia que señala que todas las partes comparten un interés común que trasciende a sus respectivas ambiciones, y restableció el Concierto de las Naciones, que durante dos generaciones detuvo el revisionismo territorial e ideológico del tipo visto desde 1789 a 1815. 
Por el contrario, el Tratado de Versalles, que fue un acuerdo demasiado duro para ser cumplido y demasiado débil para forzar su cumplimiento, allanó el camino para la Segunda Guerra Mundial. 
De los tres tratados, el producido por el Congreso de Viena ofrece una especie de imagen de espejo para ayudarnos a entender la especificidad de nuestras condiciones actuales. 
En Viena, las potencias europeas estaban entre ellas. 
Reforzaron sus sentimientos de pertenencia dentro de una familia grande y unificada por los orígenes aristocráticos comunes de sus diplomáticos. 
El “otro” cultural no se constituyó como un problema. 
Por supuesto, en la actualidad no se puede ambicionar recrear ese mundo (o restablecer un anacrónico orden westfaliano de separación religiosa), sino más bien la ambición debe ser lograr diseñar un nuevo orden declarado en base a diferentes supuestos. 
De hecho, una de las claves de nuestro actual desorden mundial es que, a diferencia de lo ocurrido en el Congreso de Viena – o, para el caso, lo que ocurrió con los participantes en el año 1648 – los principales actores del sistema internacional no están unidos por una voluntad común de defender el status quo. 
Los principales actores se dividen en tres categorías: los revisionistas abiertos, como Rusia y el Estado Islámico; los que están dispuestos a luchar para proteger un mínimo de orden, como Estados Unidos, Francia y Gran Bretaña; y los Estados ambivalentes – incluyéndose entre ellos a actores regionales clave en el Medio Oriente, como por ejemplo Turquía e Irán – cuyas acciones no coinciden con su retórica. 
En un contexto tan dividido, la alianza de “moderados”, creada por el presidente estadounidense Barack Obama para derrotar al Estado Islámico – un grupo que incluye a Arabia Saudita, Qatar y los Emiratos Árabes Unidos – es débil en el mejor de los casos. 
Una coalición multicultural, probablemente, sea un requisito para llevar a cabo una acción militar legítima en el Medio Oriente; el dilema es que, a menos que la coalición regional de Obama se amplíe considerablemente, el entusiasmo de sus actuales aliados por apoyar una intervención militar estadounidense probablemente vaya a disminuir rápidamente. 
O, tal vez algo así como la “hegemonía bipolar” de Gran Bretaña y Rusia después del año 1815 (aunque otros actores como Austria, Prusia y Francia si tenían su importancia) podría ser reconstituida, con EE.UU. y China sustituyendo a Gran Bretaña y Rusia en dicho esquema. 
Este esquema parece ser el máximo sueño de Henry Kissinger – un sueño que uno puede vislumbrar en su libro más reciente, titulado Orden mundial: reflexiones sobre el carácter de las naciones y el curso de la historia. 
Pero, ¿podemos depender de la realización de ese sueño? 
En momentos en que nos enfrentamos a la expansión de Rusia y el extremismo de matones mesiánicos, las lecciones del Congreso de Viena pueden parecer distantes e irrelevantes. 
Sin embargo, una es obvia: los Estados tienen intereses comunes que deben priorizarse por encima de las prioridades nacionales. 
China, India y Brasil son participantes interesados en el sistema mundial, lo que significa que ellos, también, necesitan un mínimo de orden. 
Pero, así mismo, eso implica que ellos también contribuyen al mantenimiento de dicho orden. 
Los intereses de China, por ejemplo, serían honrados de mejor manera no al enfrentar a Rusia contra EE.UU., sino al optar por tomar partido por el orden, en vez de tomar partido por el desorden. 
Una reunión de los equivalentes modernos de Metternich, Castlereagh, Alejandro I, y Talleyrand sería también un sueño: pero, no hay ningún líder de esa talla. 
Sin embargo, al confrontar el creciente desorden y la violencia en escalada de hoy en día, los líderes que tenemos harían bien si se inspirarían en sus antepasados, quienes 200 años atrás esta semana abrieron el camino a casi un siglo de paz. 

Don Quijote, disidente 
Ahora se cumplen cuatro siglos del nacimiento de una obra maestra, cuyos autor y protagonista parecen, los dos, más jóvenes que nosotros. 
La explicación más sencilla de ello podemos encontrarla en las palabras de Flaubert sobre Don Quijote: “Encontré mis orígenes en este libro, que me sabía de memoria antes de aprender a leer”. 
De hecho, en el centro de Don Quijote hay algo esencial que conocíamos antes incluso de leerlo, pero que no pasó a ser parte de nuestra naturaleza hasta que concluimos su cautivador viaje. 
Ésa es la impronta inconfundible de la grandeza en un escritor. 
Al perseguir su propio fantasma –señal evidente de infelicidad interior–, el hidalgo buscaba un lugar en el que los sueños, la realidad, la santidad, el amor y la justicia coexistieran. 
En su burlesca actitud ante la humanidad, Don Quijote y Sancho Panza son la más imperecedera pareja de payasos simpáticos de la literatura mundial. 
Por eso, no es de extrañar que durante los 400 últimos años Don Quijote y Sancho hayan engendrado muchos parientes y sucesores, incluidas innumerables parejas bufonescas de amo y criado. 
Incluso la historia del circo está centrada en ese emparejamiento: el vanidoso y digno Payaso Blanco y Augusto el Bobo, el humilde perdedor que recibe patadas en el culo de su severo y pomposo compañero. 
Para un europeo oriental como yo, no resulta fácil desconocer la historia del circo... o la historia misma. 
El solemne Manifiesto comunista anunció el espectro de la Gran Utopía que recorría Europa, pero no nos avisó de la sangrienta tiranía. 
El crédulo Sancho Panza había de adoptar el engañoso dogma de la revolución como justificación para reñir una guerra brutal contra todos. 
El sueño de la mejora del mundo disimulaba una farsa que afectó no sólo a una vida determinada, como en el relato de Cervantes, y no sólo al ejército de bufones de los que se creía que eran misioneros. 
Ese sueño destruyó a generaciones de víctimas. 
En el circo mundial, el poeta parece un Caballero de la Triste Figura y Augusto el Bobo parece mal equipado para la vida cotidiana. 
Como Don Quijote –y el propio Cervantes–, el artista sueña con otras normas y recompensas que los demás hombres, quienes se contentan con digerir su vida cotidiana. 
En el ruedo sociopolítico, Augusto el Bobo se enfrenta al Payaso del Poder. 
En muchas historias europeo-orientales podemos leer la parodia política de Cervantes. 
Sus incomparables vitalidad y lenguaje, por ejemplo, llegan hasta la obra del escritor soviético Andrei Platonov. 
Éste, comunista que se consideraba un honrado escritor proletario, pero a quien Stalin, el Payaso Rojo del Poder, llamaba “svoloci” (“bribón”) y “balanganscik” (“bufón”), vivió una pesadilla durante toda su vida. 
Su carnavalesca Odisea de totalitarismo expone un mundo de miseria, aburrimiento y obediencia en su tenebroso viaje hacia un paraíso inalcanzable. 
El caballero comunista, el nuevo “Caballero de la Triste Figura”, algo así como un idiota ilustrado, cegado por su lealtad a la irrealidad y por su dura corrección política, considera a Lenin un nuevo Moisés. 
Cabalga el Rocinante de la Fuerza Proletaria, se enamora de la difunta Rosa Luxemburgo en su papel de Camarada Dulcinea y tiene relaciones sexuales con una locomotora. 
En el actual carnaval del mercado libre, nada parece visible, a no ser que sea escandaloso, y nada es lo suficientemente escandaloso para ser memorable. 
Por eso rendimos homenaje a Cervantes en un momento en que cohabitamos rutinariamente con una atrocidad muy diferente: el fanatismo religioso y el terrorismo, la manipulación política, la cacofonía de la simplificación distorsionada, el maridaje beligerante entre un nuevo mesianismo y una quijótica ceguera engrandecedora. 
Sin embargo, mientras celebremos a Cervantes, tal vez no esté todo perdido. 

No Apuesten a una Rápida Recuperación de EEUU 
¿Hacia dónde va la economía de Estados Unidos? 
Todas las buenas noticias que sugieren que la recesión de Estados Unidos (EEUU) está cerca de terminar son seguidas por noticias que sugieren otra cosa. 
La política monetaria actual de la Junta de la Reserva Federal refleja esa ambigüedad: no está ni bajando ni subiendo las tasas de interés. 
En cambio, mantiene una postura "neutral". 
Los laberintos del mercado de valores son una señal similar de incertidumbre. 
Gran parte de la discusión acerca de la economía de EEUU es de poca ayuda, pues se enfoca en la pregunta equivocada: ¿cuándo empezó y terminó la recesión? 
Las recesiones son típicamente definidas de acuerdo a si el PIB ha caído . 
Pero lo que es de preocuparse es la brecha entre el potencial de la economía y su desempeño real. 
En esos términos, lo más probable es que el desempeño de la economía estadounidense permanezca lúgubre. 
Los incrementos de la productividad medida significan que la tasa de crecimiento potencial de la economía se encuentra ahora en algún punto entre 3.5% y 4% anual. 
(Ha habido cambios en la forma en la que corregimos los cambios de precio, así que eso que medimos ahora como 4% representa de hecho lo que solíamos medir como una cifra sustancialmente más pequeña.) 
Incluso cuando EEUU crece a 0.5%, una brecha de 3% en una economía de 10 billones de dólares significa una pérdida de producción de 300 mil millones, una cantidad enorme bajo cualquier definición. 
La caída, en cambio, implica un creciente desempleo. 
Dada la inmensa brecha, EEUU tendrá que crecer más que su potencial de largo plazo para así volver a utilizar la totalidad de sus recursos. 
Incluso con las sorprendentemente fuertes cifras de crecimiento del primer trimestre del año, la mayoría de los pronosticadores consideran que el crecimiento para la totalidad de 2002 se quedará corto ante su potencial de largo plazo, y por una considerable cantidad, sugiriendo que el desempleo se incrementará. 
Hay una simple interpretación de lo que ha estado sucediendo con la economía estadounidense. 
La recesión de 2001 combinó una caída de inventarios con una caída de inversión . 
La primera ya terminó; la segunda -resultado de la sobreinversión en alta tecnología y telecomunicaciones, los sectores que fueron tan importantes en el boom de finales de la década de 1990- podría durar considerablemente más tiempo. 
Sigue habiendo un significativo exceso, como las líneas de fibra óptica que continúan en la oscuridad, todavía esperando el día en que verán alguna luz pasar por ellas. 
El sólo haber bajado las tasas de interés no logró que las firmas invirtieran más en esos sectores, y no lo logrará. 
La buena noticia, y mala, es que el paso del cambio tecnológico en esos sectores es suficientemente rápido como para que, quizá, gran parte del equipo se vuelva obsoleto mucho antes de que se gaste, o incluso se use, permitiendo así que las nuevas inversiones lleguen más rápido de lo que llegarían de otra manera. 
Entre tanto, EEUU no puede esperar mucho alivio de las exportaciones, dado el lento paso económico global, o del gasto de los consumidores. 
Normalmente, un rebote en el consumo ayuda a revitalizar la economía; pero el consumo ha sostenido a la economía, casi milagrosamente, conforme la inversión ha caído y, por tanto, hay poco espacio para un rebote. 
Los riesgos están más bien del lado negativo. 
Hay una gran posibilidad de que debido a los miserables niveles de la tasa de ahorro de los estadounidenses -sostenida el año pasado por compras de autos y refinanciamiento hipotecario- el gasto de los consumidores se modere. 
Algunas de las ventas en 2001, además, reflejaron compras que habrían sido postpuestas hasta el presente año si no se hubieran realizado ofertas especiales induciendo a los consumidores a comprar autos antes de lo que de otra manera lo habrían hecho. 
Incluso los estadounidenses pueden consumir sólo una dada cantidad de autos nuevos. 
Al contrario, un alto nivel de endeudamiento ahora aflige a los hogares de EEUU. 
Ese acentuado deterioro de la posición fiscal de EEUU significa que las tasas de interés a largo plazo han caído poco, aun cuando las tasas de interés a corto plazo han alcanzado mínimos récord. 
El creciente desempleo acentúa el sentido de inseguridad económica, y podría debilitar el consumo todavía más. 
Los niveles récord de gasto militar son la única fuente mayúscula de expansión y aunque tal gasto quizá sea necesario y sí estimule la economía a corto plazo, no acentúa su competitividad y su fortaleza a largo plazo. 
Después de creer inicialmente en que su economía era tan fuerte que no sólo no sería afectada por el paso lento de EEUU sino que mantendría su robusto crecimiento, Europa ahora espera que la recuperación de EEUU la saque de su mal estado. 
Creo que esa es una estrategia riesgosa; si una recuperación estadounidense no está a la vuelta de la esquina, entonces Europa necesita actuar sola, utilizando las herramientas "anticiclos" estándard de las políticas monetaria y fiscal. 
La amenaza hoy en día no es la inflación, sino el desempleo. 
El desempleo y la inseguridad económica son los que generan la xenofobia y el apoyo que reciben los movimientos de extrema derecha en todo el continente. 
Por desgracia, Europa tiene las manos parcialmente atadas por un banco central que se enfoca en controlar la inflación y por un Pacto de Estabilidad que, como es interpretado habitualmente, limita el uso del gasto deficitario como estímulo económico. 
El reto de ahora en adelante será reinterpretar tales censuras. El prospecto de un crecimiento sostenido y una justicia social de largo plazo requiere que las nuevas instituciones de Europa mantengan suficiente flexibilidad para reformarse cada vez que enfrenten nuevos problemas. 



No mutilen a los tigres 
COPENHAGUE – En diciembre, los líderes globales se reunirán en Copenhague para negociar un nuevo pacto sobre cambio climático destinado a reducir las emisiones de carbono. 
Sin embargo, por cómo se la convocó, inevitablemente será un fracaso. 
La mejor esperanza es que utilicemos esta lección finalmente para abordar la cuestión de una manera más inteligente. 
Estados Unidos dejó en claro que los países en desarrollo deben firmar acuerdos para implementar reducciones sustanciales de las emisiones de carbono en Copenhague. 
Las naciones en desarrollo -especialmente China y la India- serán los principales emisores de gases de tipo invernadero del siglo XXI, pero quedaron fuera del Protocolo de Kyoto por lo poco que emitían durante el período de industrialización de Occidente. 
Europa también aceptó a regañadientes que, sin la participación de las naciones en desarrollo, los recortes de las naciones ricas tendrán escaso impacto. 
Hay quienes nos quieren hacer creer que sumar a China y a la India será fácil. 
De acuerdo con el ex vicepresidente norteamericano Al Gore, "los países en desarrollo que alguna vez se negaron a participar en las primeras etapas de una respuesta global a la crisis climática ahora han adoptado una posición de liderazgo en cuanto a exigir acción y tomar medidas audaces por iniciativa propia". 
Sin embargo, el colega de Gore, el Nobel Rajendra Pachauri, presidente del Panel Intergubernamental sobre Cambio Climático de las Naciones Unidas, no está tan seguro. 
Recientemente dijo ante una audiencia india: "Por supuesto, los países en desarrollo serán exceptuados de cualquier restricción de este tipo, pero los países desarrollados ciertamente tendrán que reducir las emisiones". 
Es probable que Pachauri tenga razón y que Gore esté equivocado: ni China ni la India se comprometerán a recortes significativos sin una recompensa importante. 
Sus razones son enteramente entendibles. 
El principal factor es el costo abultado y la escasa retribución. 
Reducir las emisiones es la única respuesta al cambio climático de la que hablan los paladines del medio ambiente, a pesar del hecho de que los reiterados intentos por lograrlo -en Río en 1992 y en Kyoto en 1997- no tuvieron incidencia en los niveles de emisiones. 
Algunos creen que los acuerdos pasados no llegaron lo suficientemente lejos, pero Kyoto, en realidad, resultó ser excesivamente ambicioso. 
El 95% de sus recortes previstos nunca se produjeron. 
Sin embargo, aún si Kyoto se implementara plenamente a lo largo de este siglo, reduciría las temperaturas en apenas 0,2°C (0,3°F), a un costo anual de 180.000 millones de dólares. 
China y la India gozan de un crecimiento veloz que está ayudando a millones de personas a salir de la pobreza. 
El ministro de Asuntos Externos de la India, Pranab Mukherjee, recientemente dijo: "La India está muy preocupada por el cambio climático, pero tenemos que ver la cuestión con la perspectiva de nuestro propio imperativo de eliminar la pobreza para que todos los indios puedan llevar una vida digna". 
Por su parte, el premier chino, Wen Jiabao, recientemente dijo: "Es difícil que China adopte cuotas cuantificadas de reducción de emisiones en la conferencia de Copenhague, porque este país todavía está en una etapa inicial de desarrollo. 
Europa comenzó su industrialización hace varios cientos de años, pero en el caso de China, sólo han sido decenas de años". 
Varios paladines del medio ambiente sostienen que, dados los efectos del calentamiento global, todos los países deben emprender alguna acción. 
Pero si uno analiza de cerca la situación en China, este argumento se desintegra. 
Los modelos climáticos demuestran que, por lo menos hasta que termine este siglo, China en realidad se beneficiará del calentamiento global. 
Las temperaturas más cálidas favorecerán la producción agrícola y mejorarán la salud. 
La cantidad de vidas perdidas en olas de calor aumentará, pero el número de muertes evitadas en el invierno crecerá con mayor rapidez: el calentamiento tendrá un efecto más dramático en las temperaturas mínimas en invierno que en las temperaturas máximas en verano. 
Existen pocos argumentos para que China y la India se comprometan a limitar las emisiones de carbono -y razones urgentes para que resistan a las presiones para hacerlo. 
El sucesor de Kyoto no resultará exitoso a menos que, de alguna manera, se incluya a China y a la India. 
Para lograrlo, la Unión Europea hizo la propuesta inevitable y casi ridícula de sobornar a los países en desarrollo para que participen -a un costo de 175.000 millones de euros anualmente para 2020. 
En medio de una crisis financiera, parece increíble que los ciudadanos europeos tengan que soportar la carga financiera de sobornar a China y a la India. 
Lo más triste, sin embargo, es que este dinero se gastará en la recolección de metano de los rellenos sanitarios en los países en desarrollo y no en ayudar a los ciudadanos de esos países a hacer frente a cuestiones más apremiantes como la salud y la educación. 
Existe una alternativa a gastar tanto para lograr tan poco. 
Reducir el carbono todavía cuesta mucho más que el beneficio que esto produce. 
Necesitamos lograr que los recortes de emisiones sean mucho más económicos para que países como China y la India puedan permitirse favorecer el medio ambiente. 
Esto significa que necesitamos invertir mucho más en investigación y desarrollo con el objetivo de desarrollar energía de bajo contenido de carbono. 
Si cada país se comprometiera a invertir el 0,05% de su PBI en la exploración de tecnologías de energía que no emitan carbono, esto se traduciría en 25.000 millones de dólares al año, o diez veces más de lo que el mundo invierte hoy. 
Aún así, el total también sería siete veces más económico que el Protocolo de Kyoto, y muchas más veces más económico de lo que probablemente sea el Protocolo de Copenhague. 
Aseguraría que los países más ricos paguen más, eliminando gran parte del calor político del debate. 
Décadas de conversaciones no lograron tener impacto alguno en las emisiones de carbono. 
Esperar que China y la India efectúen recortes masivos de las emisiones para obtener escasos beneficios coloca a la reunión de Copenhague en un camino directo a otra oportunidad perdida. 
Pero, al mismo tiempo, el desafío chino e indio podría ser el ímpetu que necesitamos para cambiar de dirección, terminar con nuestra obsesión por reducir las emisiones y concentrarnos, en cambio, en la investigación y el desarrollo, algo que sería más inteligente y más barato -y, en rigor de verdad, marcaría la diferencia. 

No lloremos por Doha 
CAMBRIDGE – ¿Lo harán, o no? ¿Terminarán firmando los ministros de comercio del mundo un nuevo acuerdo comercial multilateral que reduzca los subsidios agrícolas y las barreras arancelarias a los bienes industriales, o se irán con las manos vacías? 
La saga se ha arrastrado desde noviembre de 2001, cuando la actual ronda de negociaciones comenzó en Doha, Qatar, sufriendo desde entonces numerosos altibajos, cuasi-colapsos y extensiones. 
La última ronda de conversaciones, realizada en Ginebra, nuevamente ha terminado sin llegar a acuerdo. 
A juzgar por lo que dice la prensa financiera y algunos economistas, lo que está en juego no podía ser más alto. 
Conclúyase la así llamada “ronda del desarrollo” con éxito, y será posible sacar a millones de campesinos de la pobreza en los países pobres, además de asegurarse de que la globalización siga viva. 
Si fracasa, dicen, se inflingirá un golpe casi fatal al sistema mundial de comercio, generando desilusión en el Sur y proteccionismo en el Norte. 
Y, como los editorialistas se apresuran a recordarnos, las desventajas son especialmente grandes en momentos en que el sistema financiero cruje bajo la crisis de las hipotecas basura y Estados Unidos entra en recesión. 
Sin embargo, si se examina la agenda de Doha con una mirada menos apasionada, uno comienza a preguntarse a qué viene tanta alharaca. 
Es cierto que las políticas de apoyo a los agricultores en los países ricos tienden a deprimir los precios mundiales, junto con los ingresos de los productores agrícolas en los países en desarrollo. 
No obstante, para la mayoría de los productos agrícolas, es probable que la reducción progresiva de estos subsidios tenga efectos apenas significativos en los precios mundiales, a lo más unos cuantos puntos porcentuales. 
Esto es bien poca cosa en comparación con la importante alza de precios ocurrida recientemente en los mercados mundiales y, en cualquier caso, se vería opacado por la alta volatilidad a la que por lo general están sujetos estos mercados. 
Si bien el aumento de los precios agrícolas a nivel mundial ayuda a los productores, afecta negativamente a los hogares urbanos en los países en desarrollo, muchos de los cuales son también pobres. 
Por esa razón, la reciente alza de los precios de los alimentos ha hecho que muchos países productores de alimentos impongan restricciones las exportaciones, lo que casi ha causado pánico entre quienes sienten inquietud acerca de la pobreza global. 
Es difícil conciliar estos temores con la visión de que la ronda de comercio de Doha podría sacar a decenas, si no cientos, de millones de la pobreza. 
Lo mejor que se puede decir es que la reforma agrícola en los países ricos sería una ventaja a medias para los pobres del mundo. 
Sólo en el caso de unos pocos productos básicos -como el algodón y el azúcar- habría ganancias claras, ya que no se consumen en grandes cantidades en los hogares pobres. 
Los grandes ganadores de la reforma agrícola en EE.UU., la UE y otros países ricos serían sus contribuyentes y consumidores, que pagan desde hace mucho los subsidios y protecciones que reciben sus compatriotas agricultores. 
Sin embargo, no nos equivoquemos: de lo que estamos hablando es de una reforma a las políticas nacionales y una redistribución interna del ingreso. 
Esto puede ser beneficioso en términos de eficiencia, e incluso de igualdad, pero ¿se debería haber convertido en la principal preocupación de la Organización Mundial de Comercio? 
¿Y qué ocurre con las barreras arancelarias a los bienes industriales? 
Los países ricos han exigido a países en desarrollo como India y Brasil importantes recortes a los aranceles a las importaciones, a cambio de reducir gradualmente sus subsidios agrícolas. (Es un profundo misterio el por qué tienen que ser sobornados por países pobres para hacer lo que les conviene). 
Pero aquí también los beneficios potenciales son escasos. 
Las barreras arancelarias que se aplican en los países en desarrollo, si bien son más altos que en los países avanzados, se encuentran ya en uno de los puntos más bajos de la historia. 
Según las estimaciones del Banco Mundial, la completa eliminación de todas las restricciones al comercio de mercancías terminaría impulsando los ingresos de los países en desarrollo en no más de un 1%. 
El efecto sobre los ingresos de los países desarrollados sería incluso menor. 
Y, por supuesto, la Ronda Doha sólo reduciría estas barreras arancelarias, no las eliminaría del todo. 
La Ronda Doha se construyó sobre un mito, el que una agenda de negociaciones centrada en la agricultura constituiría una “ronda para el desarrollo”, lo que dio a actores clave lo que querían. 
Proporcionó a los gobiernos de los países ricos y al entonces Director General de la OMC, Mike Moore, la oportunidad de lograr una postura moral alta frente a los manifestantes antiglobalización. Dio a Estados Unidos un palo con el que derribar la política agrícola común de la UE. 
Y fue hecha a medida para los pocos países en desarrollo de ingresos medios (como Brasil, Argentina y Tailandia) que son grandes exportadores agrícolas. 
Sin embargo, el mito de la ronda del “desarrollo”, promovido por autoridades de comercio y economistas que abrazan la “teoría de la bicicleta” acerca de las negociaciones comerciales (es decir, la visión de que es posible mantener vivo un régimen de comercio sólo si se hacen continuos avances en términos de su liberalización) resultó ser contraproducente, ya que Estados Unidos y países en desarrollo claves tuvieron dificultades para liberalizar sus sectores agrícolas. 
Lo que terminó por llevar al colapso la última ronda de negociaciones fue la negativa de India de aceptar rígidas reglas que, sintió, pondrían en peligro a los pequeños agricultores indios. 
Lo que es más importante, los temores que subyacen a la teoría de la bicicleta son muy exagerados. 
Vivimos en el régimen de comercio más liberal de la historia no porque la OMC obligue a su implementación, sino porque países importantes -tanto ricos como pobres- consideran que una mayor apertura va en su propio beneficio. 
Los riesgos reales están en otros lugares. 
Por una parte, está el peligro de que el alarmismo actual termine siendo una profecía autocumplida, es decir, que las autoridades comerciales y los inversionistas conviertan en realidad el escenario apocalíptico si entran en pánico. 
Por otra parte, está el peligro de que la "ronda del desarrollo", una vez terminada, no esté a la altura de las grandes expectativas que ha generado, socavando aún más las reglas de comercio globales en el largo plazo. 
A fin de cuentas, bien puede ser que los "factores atmosféricos" -la psicología y las expectativas- sean más determinantes para los resultados que las cifras económicas reales. 
Así es que no lloremos por Doha. 
Nunca fue una ronda para el desarrollo, y el mundo del mañana difícilmente luzca muy diferente al de ayer. 

No alimenten al dragón 
La Unión Europea, después de una rencilla de tres ańos con el Presidente Bush, está muy interesada en que se la considere una protagonista con la que se deba contar en el mundo. 
Muchos dirigentes de la UE ven un nuevo respeto posible en forma de “cooperación estratégica” con China destinada a equilibrar el poder de los Estados Unidos. 
Algunos quieren que dicha cooperación comprenda el comercio de armamento avanzado, como lo atestigua la reciente campańa para eliminar la prohibición de que la UE venda armas a China, que se remonta a quince ańos atrás. 
Aunque los Estados Unidos ponen poderosas objeciones al respecto, algunos europeos hacen caso omiso de ellas. 
Pero China no es un interlocutor comercial cualquiera. 
Aunque no está comprometida abiertamente con la oposición a los valores e intereses occidentales, los intereses de China en la intimidación a Taiwán y la afirmación de su hegemonía regional en toda Asia no son, desde luego, los de Europa y Occidente, por no citar al Japón, a la India y al resto de Asia. 
De hecho, China se situó junto a Rusia, Belarús y otros pocos regímenes despóticos, al reconocer prematuramente como Presidente de Ucrania a Viktor Yanukovich, que ha manifestado actitudes de matonismo y fraude electoral. 
No debe extrańar, pues el Gobierno de China no piensa celebrar pronto elecciones libres y justas. 
De hecho, tal vez la “revolución anaranjada” de Ucrania, con los millares de participantes en las protestas en la plaza de la Independencia de Kiev, sirviera de potente recordatorio para los dirigentes de China de las protestas en la plaza de Tienanmen de hace quince ańos y –en contraste con Ucrania- su estrategia de represión brutal. 
La ejecutoria de China en materia de derechos humanos, aunque no tan tenebrosa como hace quince ańos, sigue siendo pésima. 
El informe anual sobre derechos humanos del Foreign Office británico correspondiente a 2004, el más completo de la UE, condena el frecuente recurso de China a la pena de muerte (incluso para delitos como los de corrupción, proxenetismo, tráfico de drogas y fraude fiscal), sus torturas sistemáticas a los disidentes y sus restricciones de la libertad de expresión –incluida la red Internet- y religión. 
En las cumbres UE-China se plantean repetidas veces todas esas violaciones, sin que se consiga nada o muy poco al respecto. 
Así, pues, żes éste el momento de poner fin a la prohibición de venta de armas impuesta por Europa y los Estados Unidos después de la matanza de la plaza de Tiennamen en 1989? 
La ejecutoria de China en materia de derechos humanos no es el único problema. 
Ya es bastante grave que no exista mecanismo alguno para impedir al Gobierno de China que utilice armas procedentes de la UE para la represión interna. 
Pero tampoco existe un mecanismo que impidiera a China reexportar las armas a países como Corea del Norte. 
De hecho, China tiene una ejecutoria comprobada de proliferación múltiple, pues ayudó al Pakistán a construir su bomba atómica. 
Su papel en la facilitación de materiales de propulsión de cohetes al Irán sigue sin haberse aclarado. 
Aun así, Francia y Alemania, a las que siguen de cerca Gran Bretańa e Italia, dicen que esas críticas han quedado anticuadas. 
(Holanda, los países escandinavos y los países ex comunistas de la Europa oriental, que están familiarizados con la represión comunista, se oponen firmemente a esa actitud.) 
Los partidarios de suprimir la prohibición de exportación de armas sostienen que esa letanía de pecados no refleja los avances reales de China en materia de derechos humanos y castiga a los puestos de trabajo de la industria de armanento europea en beneficio de Rusia, que disfruta de un activo comercio de armas con su vecino (cosa que algún día podría lamentar). 
Para Francia, el levantamiento del embargo es también un importante símbolo, como reconocimiento del papel de China en la lucha contra el terrorismo islamista. 
Libia vio anulada ostensiblemente esa clase de restricciones de la UE el pasado mes de octubre por haberse unido a la lucha contra el terrorismo y haber abandonado sus armas de destrucción en gran escala. 
Además, los partidarios de reanudar el comercio de armas UE-China consideran que esas ventas resultan estabilizadoras en momentos de turbulencia política y se resisten a permitir que una política negativa obstaculice unos buenos negocios. 
Las apologistas de China afirman que el Código de Conducta de la UE sobre las exportaciones de armas, de 1998, es suficiente para limitar las ventas de armas, pero pasan por alto cómodamente el hecho de que dicho Código de Conducta sea voluntario y, por tanto, no se pueda imponer su cumplimiento. 
Ésa es la razón por la que todos los partidos del Parlamento Europeo votaron el pasado mes de noviembre en contra del levantamiento de la prohibición hasta que se dé carácter vinculante al Código de Conducta. 
żSe puede hacer algo para aunar las políticas de la Alianza Atlántica en materia de exportaciones de armas? 
El comercio con un país con la ejecutoria de China en materia de derechos humanos no debe tener sentido sólo desde el punto de vista económico; también debe ajustarse a los objetivos más amplios de la política exterior, lo que significa, por encima de todo, renunciar al comercio que dificulte la consecución de dichos objetivos. 
Así como los presidentes estadounidenses resultaron ridículos cuando en los decenios de 1970 y 1980 sometieron la política exterior de su país a los dictados de los productores americanos de trigo, los gobiernos europeos que están dispuestos a hipotecar la seguridad asiática en pro de una China inestable tampoco inspiran respeto. 
La enseńanza que de ello se desprende es clara: los intereses en materia de seguridad deben tener prelación sobre los intereses comerciales. 
Así, pues, hace falta una coordinación transatlántica para velar por que cualquier comercio con China de armas de tecnología avanzada y tecnologías con aplicaciones armamentísticas no contribuya a aumentar la capacidad militar de China y por que la competencia entre los productores occidentales de bienes que puedan venderse legítimamente a China no menoscabe la unidad política occidental. 
En la época de la guerra fría, existía un mecanismo para esa clase de comercio. 
Desde 1949 hasta la caída del Muro de Berlín, el Comité Coordinador del Grupo Consultivo (COCOM) supervisaba y vigilaba la exportación de tecnología occidental a la Unión Soviética. 
Lo hacía mediante un acuerdo de caballeros y con bastante éxito. 
El COCOM brindó una oportunidad para resolver pacíficamente las peleas y colmar las lagunas jurídicas. 
Algo similar resulta urgentemente necesario ahora. 

No sigan a la Reserva Federal 
La Reserva Federal de los Estados Unidos enfrenta un dilema, ya que necesita seguir elevando las tasas de interés de cara a una economía devastada por los huracanes. 
El hecho de que no lo hiciera con más anticipación constituye una potente lección para el Banco Central Europeo: después de un prolongado periodo de estabilidad monetaria a tasas de interés inusualmente bajas, esperar demasiado para elevar las tasas a niveles más normales y adecuados puede tener consecuencias peligrosas. 
La Reserva comenzó tarde el proceso de normalización de las tasas de interés, y ahora está sufriendo las consecuencias. 
El BCE no debe cometer el mismo error, incluso si se tiene en mente que los dos bancos centrales funcionan en diferentes ambientes y con distintas limitaciones. 
En la zona del euro abundan los signos de advertencia acerca de una inflación inminente. 
De un tiempo a esta parte, el crecimiento de la oferta de dinero ha estado muy por encima de los niveles planteados como objetivo, lo que indica un exceso de liquidez. 
La inflación anunciada de septiembre, de un 2,6%, está por sobre el objetivo del BCE de un 2%, y lo mismo ocurre en el caso del último pronóstico para la inflación de 2006 (los pronósticos actualizados se harán públicos a comienzos de diciembre). 
Otmar Issing, economista en jefe del BCE advierte que “el periodo de moderación salarial debe llegar a su fin”, implicando que el encarecimiento de la energía ahora está pasando al nivel general de precios (los así llamados “efectos de segunda ronda”.) 
En estas circunstancias, no hay buenas razones para esperar a elevar las tasas de interés. 
Mientras más tiempo permanezcan los precios de la energía en los altísimos niveles actuales, mayor es la probabilidad de que las expectativas inflacionarias aumenten y se materialicen los efectos de segunda ronda. 
Si el BCE sigue dilatando la normalización de las tasas de interés, bien podría producirse una grave explosión inflacionaria. 
Esto sería desastroso para la recuperación económica de Europa, ya que el BCE no tendría otra opción que aplicar fuertes frenos en su política monetaria. 
Nadie quiere esto. 
Es mejor un aumento de 50 puntos base ahora, permitiendo de este modo que continúe la recuperación económica al mantener la inflación a raya, que tres o cuatro veces esa cifra más adelante. 
El viejo adagio de que “más vale prevenir que lamentar” se aplica con particular fuerza a la política monetaria. 
A juzgar por el resultado de la reunión del Consejo de Gobierno del BCE realizada el último mes, la "prevención" parece estar a la vuelta de la esquina para la economía de la eurozona. 
De hecho, el ritmo de las advertencias del BCE acerca de los riesgos de la inflación se ha acelerado en los últimos meses. Si antes era “estamos atentos”, en septiembre el mensaje de convirtió en "estamos particularmente atentos", para pasar a ser en octubre "se garantiza una gran vigilancia acerca de los riesgos al alza a la estabilidad de los precios". 
El Consejo de Gobierno corre el riesgo de que se le acaben los adjetivos, así como la credibilidad, si no actúa pronto. 
El tono de los comentarios del Presidente del BCE, Jean-Claude Trichet, en la parte de preguntas y respuestas de la conferencia de prensa posterior a la reunión de octubre fue inusualmente duro. 
Trichet parecía estar haciendo un llamado a un enfoque preventivo cuando dijo que “no debemos permitir que se materialicen los efectos de segunda ronda”. 
Por primera vez, el presidente del BCE estaba dispuesto a admitir públicamente que el Consejo de Gobierno había debatido los pro y los contra de un aumento de las tasas en la reunión. 
No obstante, las actuales tasas de interés fueron descritas en octubre como “todavía adecuadas", lo que dio señales de que el BCE aún no había llegado a la decisión de tomar el toro por las astas. 
No hay duda de que una desaceleración inesperada de la actividad económica o una fuerte alza del valor del euro podría posponer el inevitable aumento de las tasas. 
Pero lo que parece claro es que el BCE usó la conferencia de prensa de octubre para advertir a los políticos, sindicatos y mercados de que su prolongado periodo de inactividad en cuanto a la política monetaria está llegando a su fin. 
El proceso de salida ha comenzado. 
No todos están contentos con estas noticias. 
Los políticos -como Jacques Chirac en Francia, Silvio Berlusconi en Italia, y la ECOFIN (los ministros de finanzas de los estados miembros de la Unión Europea)- siguen presionando para que haya tasas de interés fijas e incluso más bajas. 
Sin embargo, es fácil para los políticos ser irresponsables en lo referente a la política monetaria. 
No son ellos a quienes se culpará por el aumento de los precios, ni quienes tendrán que hacer que el genio de la inflación vuelva a su botella. 
Al presionar constantemente por tasas de interés más bajas que las que el BCE puede aplicar, los políticos convierten a la entidad en un chivo expiatorio por el mal desempeño económico de Europa. 
Argumentan que Europa está teniendo malos resultados no debido a sus propios fracasos en impulsar el proceso de reforma estructural, sino debido a que las tasas de interés son demasiado altas. 
Al mismo tiempo, el BCE no tiene por qué ir tan lejos como la Reserva Federal, que ha aumentado las tasas de interés en alzas graduales de 25 puntos base en 12 reuniones consecutivas, con todavía otras en el futuro. 
Para el BCE, un aumento de 50 puntos base haría el trabajo en este momento, después de lo cual las tasas probablemente se podrían dejar sin cambios por algún tiempo. 
La Reserva Federal esperó demasiado tiempo para comenzar el proceso de normalización y, debido a que mostraba más iniciativa en la reducción de las tasas en la fase descendente del ciclo de las tasas de interés, tenía que ser más activa para elevarlas en la fase ascendente. 
Este no es el tipo de política monetaria volátil que Europa desea ni necesita. 

No olviden el legado de Wim Duisenberg 
Lo más sorprendente y controvertido del alza de las tasas de interés aplicada en diciembre pasado por el Banco Central Europeo fue que, después de dos años y medio de mantenerlas en niveles excepcionalmente bajos, la entidad se atrevió a un aumento de sólo 25 puntos base sin la promesa de otras alzas en el futuro. 
La presión política sobre el banco central de Europa puede ser la razón de esa tímida medida. 
Jean-Claude Trichet, el actual presidente del BCE, puede estar en el mismo puesto pero no en el mismo ambiente que su predecesor Wim Duisenberg, quien dijera la famosa frase “Oigo a los políticos, pero no los escucho”. 
En la actualidad, la presión política sobre el BCE es mucho mayor que en los tiempos de Duisenberg y el ambiente político es mucho más hostil. 
Parte de esta presión puede estar filtrándose y afectando las decisiones sobre políticas del BCE. 
Esto es extremadamente negativo, y uno de los mayores desafíos del banco central para el año 2006. 
La influencia de los políticos no sólo estará orientada al exceso monetario, lo que por supuesto es un asunto bastante serio para un banco cuyo mandato principal es la estabilidad de los precios, sino que esto también constituirá una grave barrera a la reforma estructural, que es esencial para la prosperidad europea en una economía global competitiva. 
Cada vez más, los políticos de Europa ven el exceso de liquidez y la reforma económica como sustitutos mutuos. 
Mientras más ceda el banco acerca de la liquidez, menos harán los políticos en cuanto a la reforma. 
Duisenberg reconoció este vínculo y mantuvo su mano firme. 
La miserable alza de las tasas del BCE en diciembre y la indolente promesa de que no habrá planes futuros de una mayor restricción monetaria demuestran que Trichet no es Duisenberg. 
Los ministros de finanzas de Europa han jugado un astuto juego con el BCE. 
A pesar de que ya estaban resignados a un aumento de 25 puntos base, los políticos hicieron grandes aspavientos para demostrar su oposición al mismo, con la intención de evitar lo que realmente temían y ciertamente se justificaba más: un alza de 50 puntos base y la advertencia de que habría más en el futuro. 
Su estrategia funcionó. 
El ministro de finanzas de Luxemburgo, Jean-Claude Juncker, declaró diplomáticamente después de la reunión de diciembre que “el resultado podría haber sido peor.” 
De hecho, se logró engañar incluso a los mercados, que dieron al BCE una buena calificación por su poco notable alza de las tasas. 
Las expectativas inflacionarias, tal como las miden los índices de ciertos instrumentos de mercado, en realidad cayeron después del alza, indicando una mayor confianza en que el BCE mantendrá a raya los presiones sobre los precios. 
Aunque el magro incremento fue presentado como un consenso del Consejo de Gobierno del BCE, pronto quedó en evidencia que la decisión no había sido unánime. 
Algunos miembros del Consejo, descontentos con la apacible posición de Trichet en la conferencia de prensa de diciembre, dieron a conocer su disgusto a través de la prensa poco después. 
En una entrevista con el periódico Frankfurter Allgemeine Zeitung, por ejemplo, el presidente del Bundesbank Axel Weber dejó en claro que sí estaba sobre la mesa el tema de futuras alzas en las tasas. 
Otros también alzaron la voz, y los mercados de futuros rápidamente predijeron otro incremento de 25 puntos base para marzo. 
El consenso aducido en la conferencia de prensa de diciembre simplemente nunca existió. 
Con presiones políticas acechando las decisiones de políticas del banco y la existencia de un falso consenso, no es de sorprender que ahora haya nostalgia en Frankfurt por los tiempos pasados y por Wim Duisenberg, incluso entre sus antiguos críticos. 
Las grandes capacidades de Duisenberg, subvaloradas por la prensa y el público, fueron la genuina creación de consenso en un cuerpo potencialmente divisivo, y, en las propias palabras de Trichet, “una excepcional capacidad de mantenerse incólume en algunos ambientes exigentes y extremadamente hostiles”. 
En particular, el terco holandés comprendió el gran peligro para Europa si su autoridad monetaria principal entraba a tener relaciones demasiado amistosas con los políticos europeos, especialmente en momentos cuando los ministros de finanzas de la UE ven la reforma económica y el exceso de liquidez como esencialmente la misma cosa. 
Wim Duisenberg murió el año pasado, pero no se debe permitir que sus valores, filosofía y sabiduría mueran con él. 
El Nuevo Año es una oportunidad perfecta para que Jean-Claude Trichet decida que, a pesar de las circunstancias más desafiantes en las que debe cumplir sus funciones, sus propias políticas y procedimientos reflejarán con mayor fidelidad a Duisenberg y su legado. 
Europa no se merece menos que eso. 

No Permitamos a Estados Unidos Quebrar la Reforma de la Bancarrota Internacional 
Siempre critico con frecuencia al Fondo Monetario Internacional (FMI). 
Entonces, debo reconocer cuando el FMI hace algo bien. El FMI admitió, por fin, el error de sus políticas de paquetes de salvación a lo grande, error demasiado evidente en Tailandia, Indonesia, Corea, Rusia, Brasil y, más recientemente, Argentina. 
Tres hurras para el FMI. 
Los grandes paquetes de salvamento permitieron a los países mantener tasas de cambio sobrevaluadas durante un corto periodo, lo que a su vez le permitió a los ricos de esos países sacar su dinero con términos más favorables de lo que lo habrían hecho de otra manera. 
Esos paquetes también permitieron que los bancos occidentales involucrados en prestaciones imprudentes obtuvieran compensación. 
Entre tanto, conforme las tasas de cambio sobrevaluadas hundían más la economía -incluso si se mantenían sólo por un corto periodo-, el país se quedaba con la carga de pagar miles de millones de dólares de los préstamos del FMI. 
En ningún momento fue más evidente el problema que cuando se brindó el paquete de salvamento a Rusia en 1998, cuando sólo después del "error" -después de la devaluación del rublo- volvió el crecimiento. 
Los miles de millones prestados a Rusia terminaron rápidamente en las cuentas bancarias de los oligarcas rusos en Suiza y Chipre. 
Todo esto fue claro en el tiempo en el que se prestó el dinero, julio de 1998, pero ahora es el pueblo de Rusia el que debe pagar por los errores del FMI. 
Argentina proporcionó el coup de grace a la estrategia de grandes salvamentos del FMI. 
Yo, y otros, argumentamos por años que se favorecieran los acuerdos de salvaguarda, las restructuraciones y la bancarrota. 
Finalmente , el FMI ha aceptado. 
Pero debería haber estado claro desde el inicio que el FMI, como acreedor de gran escala, no podía ser el juez de insolvencia en sí mismo. 
Los conflictos de intereses eran evidentes. 
El FMI ya escuchó. 
Lo importante no es si uno está de acuerdo con las recientes propuestas de Ann Krueger, directora administrativa asistente del FMI, o no: el hecho es que el FMI ahora reconoce el conflicto potencial de intereses y ha propuesto procedimientos alternos que podrían solucionar el problema. 
Por desgracia, el Tesoro de Estados Unidos enfrió inmediatamente las propuestas. 
John Taylor, subsecretario del tesoro para asuntos internacionales y excolega mío de la Universidad de Stanford (como lo fue Ann Krueger), sugirió que la situación debería dejarse en manos del mercado. 
Todo lo que hace falta, él sugiere, son cláusulas de "acción colectiva" que permitan que la mayoría (o supermayoría) de un grupo de tenedores de bonos imponga su voluntad a la minoría, para así evitar a los carroñeros, quienes en el pasado compraron pequeñas porciones de una emisión de bonos y utilizaron su posición para obtener grandes concesiones para sí mismos. 
Taylor es un macroeconomista distinguido, pero ha puesto poca atención tanto a los avances recientes de la teoría económica como a las experiencias de política económica vividas en el terreno de la bancarrota. 
Las cláusulas de acción colectiva son importantes, pero no son suficientes. 
El FMI ha abogado durante mucho tiempo por el esquema "fuera manos, de orientación al mercado" para la resolución de la insolvencia, y en su mayor parte ha sido un desastre. 
Corea y Malasia ignoraron los consejos del FMI y, en cambio, sus gobiernos asumieron un papel activo. Entonces siguió una restructuración intensiva y esas economías se recuperaron rápido. 
Los países que confiaron en los consejos del FMI la pasaron mucho peor. 
La teoría económica dice que hay incentivos para que algunos participantes del mercado retracen una resolución y tales incentivos son particularmente costosos en situaciones como la del Lejano Oriente y Argentina, en donde los apuros corporativos prevalecen y la economía enfrenta una caída mayúscula. 
La existencia de tales incentivos negativos es la razón por la que la ley de insolvencia de Estados Unidos (EU) permite que los jueces de bancarrota actúen a discreción para forzar a acreedores recalcitrantes a aceptar una resolución dirigida a satisfacer los intereses de la mayoría. 
¿Por qué los principios que tienen sentido al interior de los países -como EU- no han de ser aplicados en la arena internacional? 
Como ahora reconoce el FMI, es necesario que haya algún tipo de árbitro internacional. 
La cuestión es: ¿qué guía debe seguir ese árbitro internacional para la bancarrota? 
El tema está lejos de ser académico. 
EU vivió un feroz debate acerca de la reforma en el renglón de la bancarrota, demostrando que no hay una respuesta simple en cuanto al diseño apropiado de las leyes y la regulación de la insolvencia. 
La bancarrota no es un asunto que pueda delegarse simplemente a los tecnócratas, aunque el FMI quisiera dar la impresión de que ese es el caso. 
Hay asuntos relacionados con la eficiencia; pero también cuestiones de distribución. 
Lo más probable es que el FMI, ligado como está a los mercados financieros, presione por la aceptación de unas reglas que favorezcan esos intereses. 
Hace falta un mayor balance. 
Los principios del Capítulo XI de la ley de insolvencia de EU, la disposición que permite la rápida reorganización de las empresas de acuerdo a esquemas que mantengan su actividad económica, deberían ser base de cualesquiera reglas que sean adoptadas. 
El hecho de que EU pueda vetar incluso esas modestas propuestas del FMI ilustra una debilidad fundamental de los actuales arreglos económicos internacionales. 
En la ONU hay cinco países que tienen poder de veto, lo que en su mayor parte es un anacronismo histórico. 
India, alguna vez colonia británica, no cuenta con veto; 
Francia sí. 
Sea cual sea la actitud de uno ante tales arreglos, la noción de que un país por sí solo pueda ejercer un efectivo poder de veto parece no coincidir con los principios democráticos básicos. 
Si EU estuviera menos inclinado a perseguir políticas unilaterales, a presionar en contra del gobierno internacional de la ley , no habría mucha diferencia. 
Pero la Administración Bush no sólo ignora los principios económicos básicos, sino también los principios básicos que sustentan la cooperación internacional. 
Es necesario encontrar una nueva forma de lidear con las crisis. 
Las estrategias de grandes paquetes de salvación asociadas con el FMI de la era de Clinton, el de Michel Camdessus, Stanley Fischer, Larry Summers y Robert Rubin, fallaron abismalmente. 
Hace falta una alternativa. 
La propuesta estadounidense de confiar en las modificaciones menores a los arreglos actuales, al mismo tiempo que se confía en el mercado, no será suficiente aunque sea una postura por la que han abogado los mercados financieros durante mucho tiempo. 
El FMI ha estado intentando crear una alternativa. 
El mundo no puede permitir que Estados Unidos vete tales esfuerzos. 

No hay que perder a Ucrania 
WASHINGTON, D.C. – La visita de la Secretaria de Estado de los Estados Unidos, Hillary Clinton, los días 4 y 5 de julio brinda una importante oportunidad para tranquilizar a los ucranianos, en el sentido de que los EE.UU. siguen comprometidos con la soberanía y la evolución democrática de Ucrania. 
Esa señal reviste importancia decisiva, porque la independencia de Ucrania, que tanto costó conseguir, y su capacidad para mantener lazos más estrechos con las instituciones euroatlánticas están amenazadas. 
Muchos ucranianos tienen la sensación de que los EE.UU. –la mayoría de Occidente, de hecho– han perdido las esperanzas respecto de su país. 
Cuando Viktor Yanukovych fue elegido Presidente el pasado mes de febrero, muchos ucranianos abrigaban la esperanza de que su victoria pusiera fin a cinco años de luchas políticas intestinas durante el gobierno del ex Presidente Viktor Yushchenko y propiciara una mayor estabilidad, reformas y unidad nacional. 
Esas esperanzas han resultado ilusorias. 
En lugar de brindar una mayor estabilidad, Yanukovych ha aplicado unas políticas que han exacerbado las tensiones internas y han preparado el terreno para que Ucrania vuelva a la órbita política y económica de Rusia. 
A finales de abril, la coalición encabezada por Yanukovych aprovechó su rodillo parlamentario para prorrogar durante 25 años el acuerdo, que expiraba en 2017, para que Rusia tenga la base de su flota del mar negro en Sebastopol, ciudad de Crimea. 
La prórroga de dicho acuerdo hasta 2042 fue acompañada de un acuerdo que permitirá el regreso de los miembros de servicios de inteligencia rusos a la base de Sebastopol y el fin de la cooperación de los servicios de inteligencia de Ucrania con la OTAN. 
El acuerdo fue ratificado sin una supervisión parlamentaria propiamente dicha y en contravención de una disposición constitucional que prohíbe la existencia de bases extranjeras en territorio ucraniano. 
Provocó disturbios en el Parlamento, con peleas a puñetazos y lanzamiento de huevos y bombas de humo. 
A cambio de la prórroga del acuerdo sobre la bases, Rusia accedió a rebajar en un 30 por ciento el precio del gas que vende a Ucrania, con lo que quedó anulado el contrato firmado en enero de 2009 por la ex primera ministra Yulia Tymoshenko, con el que se puso fin a una crisis del gas que había durado 17 días. 
Pero, en vista de que había disminuido la demanda de gas, Rusia ya había empezado a renegociar los contratos en Europa y a conceder descuentos a los clientes. 
De ese modo, según señalan los especialistas en energía, la reducción del 30 por ciento rebaja simplemente el precio negociado con Yanukovych hasta la media europea actual. 
De hecho, el precio final es similar al del contrato de 2009. 
Además, el acuerdo sobre el gas socava el incentivo de Ucrania para reformar su ineficiente y corrupto sector energético y obliga al país a comprar en los años siguientes más gas del que puede necesitar. 
Al mismo tiempo, aumenta la dependencia energética y económica de Rusia e impone a Ucrania una política exterior unidimensional: prorrusa. 
Ése parece ser precisamente el objetivo del Kremlin. 
Varios días después de la conclusión del acuerdo sobre la energía, el Primer Ministro, Vladimir Putin, propuso en una conferencia de prensa en Sochi que la empresa nacional de la energía de Ucrania, Naftogaz, se fusionara con el gigante ruso de la energía, Gazprom, de propiedad estatal. 
Esa iniciativa colocaría la red estratégica de gasoductos de Ucrania bajo control ruso directo y, como ha observado Tymoshenko, ahora dirigente de la oposición, equivaldría a la “plena absorción de Ucrania por Rusia”, 
El gobierno de Obama, incluida Clinton, consideró al principio que esas medidas formaban parte de una “actuación equilibradora” por parte de Yanukovych, pero existe una diferencia abismal entre el equilibrio y el servilismo. 
Las políticas de Yanukovych debilitarán en gran medida la independencia de Ucrania, que tanto costó conseguir, y su capacidad para estrechar los lazos con la comunidad euroatlántica, que los EE.UU. han apoyado. 
Los EE.UU. y la Unión Europea se juegan mucho, si desaparece la opción europea para Ucrania. 
Una reorientación de la política exterior ucraniana hacia Rusia cambiaría el equilibrio estratégico en Europa y tendría repercusiones negativas en las perspectivas de cambio democrático en la periferia oriental de Europa, con lo que a Georgia y a Moldavia les resultaría mucho más difícil continuar con su rumbo prooccidental. 
También tendría efectos desmoralizadores sobre las perspectivas a largo plazo de reforma en Belarús, al crear un bloque oriental de naciones eslavas recelosas de Occidente. 
Por último, el giro de Ucrania hacia Rusia retrasaría durante años, si no decenios, las perspectivas de reforma democrática en la propia Rusia y dificultaría mucho más la renovación en serio de las relaciones EE.UU.-Rusia en el futuro inmediato. 
En resumen, ahora no es el momento de aplicar una política de descuido benévolo. 
El viaje de Clinton debe indicar el firme compromiso de los Estados Unidos con la creación de una Ucrania democrática e independiente y expresar con claridad que los EE.UU. rechazan un orden europeo de seguridad basado en esferas de influencia. 
Además, se debe alentar a la UE para que se muestre más dispuesta a crear un Acuerdo de Asociación y una zona de libre comercio. 

No salven a la prensa 
LIUBLIANA - A lo largo de la historia, los líderes políticos han apoyado las tecnologías de la comunicación existentes en su época para defender el sistema en que gobiernan. 
También hoy los gobiernos se pueden sentir tentados a proteger los periódicos y la televisión pública con el pretexto de "salvar la democracia tal como la conocemos". 
Sin embargo, los esfuerzos por bloquear el cambio tecnológico han sido fútiles en el pasado y serían poco inteligentes hoy en día. 
En lugar de ello, el sistema político (y los medios de comunicación) se deben adaptar a la nueva realidad. 
Enfrentados a una crisis existencial a medida que las nuevas tecnologías les arrebatan sus lectores y espectadores, los medios de noticias tradicionales -al igual que los banqueros, los fabricantes de automóviles y los productores de energía solar- se dirigen cada vez más a los gobiernos en busca de ayuda. 
Sin embargo, dan a entender que su causa es más noble. 
Los medios de comunicación son piedra angular de la democracia. 
Si todo se deja en manos de los blogs y los tweets, sin periodistas que informen, ¿cómo pueden los ciudadanos decidir qué políticas apoyar? 
Esta forma de pensar refleja un temor que se remonta a muchos siglos atrás: como lo expresara Platón, los ciudadanos tendrían acceso a "información sin una adecuada educación y, en consecuencia, creerían saber mucho cuando en realidad son en su mayoría ignorantes". Se trata de un temor que ha seguido teniendo ecos en la historia desde entonces, desde la condena de la Iglesia Católica a la imprenta de tipos móviles de Gutenberg a las quejas de la burguesía victoriana sobre las nuevas libertades de la prensa. 
A los gobernantes nunca les han gustado las nuevas tecnologías de las comunicaciones, porque el sistema político cuya autoridad detentan está adaptado a la tecnología existente. 
La escasez de pergaminos hacía que todas las tomas de decisiones se concentraran en una corte compuesta por un puñado de personas. 
Cuando la imprenta y el papel barato -la primera tecnología verdaderamente de comunicación de masas- se convirtieron en un desafío a este sistema, la Iglesia Católica y los monarcas defendieron el monopolio sustentado en la comunicación escrita mediante pergaminos, y fracasaron. 
La imprenta, el papel y los periódicos hicieron posible el ascenso de nuevos tipos de sistemas políticos basados en una mayor participación popular. 
La transición no fue suave, pero quienes comprendieron tempranamente los signos de los tiempos ganaron una ventaja histórica. 
No es coincidencia el que Benjamín Franklin hubiera trabajado en imprentas y publicación de periódicos. 
El sistema político liberal-democrático que emergió de la Revolución Estadounidense iba de la mano con la tecnología de la información naciente de su época. 
En los medios de "banda ancha escasa" del pasado, en que el tiempo y el espacio eran limitados, había que seleccionar historias dignas de publicación. 
Los medios de comunicación de masas podían informar pocas historias de peso, en la que unos cuantos actores de gran relevancia ocupaban el centro de la escena. 
En los artículos sobre política, estos grandes actores eran los partidos políticos. 
De hecho, no son solamente los medios de comunicación de masas tradicionales los que están en problemas. 
Los periódicos de alta circulación tienen un correlato con los partidos políticos de alta circulación. 
Nosotros somos de derechas, ellos son de izquierdas; pensamos esto, ellos piensan aquello: las narrativas condensadas caben fácilmente en la portada del periódico o en las todavía más estrechas limitaciones del periodismo de tele o radiodifusión. 
Como resultado, se dio una simbiosis recíproca entre los viejos medios de comunicación de masa y los viejos movimientos políticos de masas, hostil al ingreso de nuevos actores. 
Los periódicos y las organizaciones de difusión, como los partidos políticos, eran costosos de crear pero, una vez establecidos, se beneficiaban de las economías de escala: los costes operacionales se mantenían relativamente fijos mientras la circulación (o el número de miembros del partido) crecía. 
Se mantenían muy atentos a lo que el público veía y oía y, por ende, se vigilaban mutuamente. 
Lamentablemente para ambos, sus principales puntos fuertes -transmitir información y conectar personas- son precisamente lo que mejor hace Internet. 
Los blogs y las plataformas de redes sociales fomentan una asociación sencilla y gratuita, es decir, la forma más eficiente de organización imaginable. 
Ningún periódico ni programa de noticias puede esperar informar sobre las intenciones de cada grupo de Facebook. 
Así es que probablemente no cueste mucho persuadir a los políticos de que la prensa es esencial para la democracia, y que su supervivencia -al igual que la de la televisión pública en muchos países- depende del apoyo del gobierno. 
Los subsidios estatales pasarían a reemplazar los ingresos por publicidad, lo que daría pie a preguntas predecibles acerca de los efectos que esto tendría en los contenidos. 
La alternativa es centrarse en lo que la tecnología de la comunicación no puede hacer: crear en lugar de transmitir una buena historia o una buena política. 
Siempre habrá mercados para la calidad. 
El trastorno causado por las nuevas tecnologías de la comunicación consiste en el hecho de que puede que las mejores plumas no estén en los equipos editoriales de los periódicos y que no necesariamente las políticas se tienen que reformular en los pasillos del gobierno. 
En los años 90, Bill Gates dijo que "En el nuevo siglo, los líderes serán quienes potencien a los demás". 
Las decisiones de a quién potenciar y a quién permitir participar, en lugar de decidir salvar la tecnología de medios existente, determinarán el futuro de los partidos políticos y los sistemas en que gobiernan. 

No cerrar las puertas a África 
VIENA- En estos días, un dólar no llevará muy lejos en una economía rica, pero en un país pobre como aquel del que provengo, Sierra-Leone, hasta medio dólar puede salvar una vida o alimentar a toda una familia. 
Cada centavo invertido en África cuenta hoy en día para asegurar el futuro del continente. 
La opinión de los expertos es unánime: la crisis financiera, alimentaria y energética golpeará con fuerza a "los mil millones de abajo", los más pobres de 60 países que sobreviven con cerca de un dólar al día. 
Debido a la crisis, es posible que muchos países africanos no puedan cumplir el plazo de 2015 de reducción de la pobreza para la Meta de Desarrollo del Milenio. 
El continente ha logrado importantes avances socioeconómicos en la última década. 
Lo he visto por mi mismo durante viajes recientes a Benin, Ghana, Etiopía, Egipto, Namibia, Nigeria, Senegal y Sudáfrica. 
Entre estos avances se pueden mencionar: reformas de libre mercado, liberalización de las economías, la constante introducción de ambientes de estímulo a los negocios, fortalecimiento de las mujeres, educación. 
Sin embargo, la mayoría de estos avances hoy está en serio peligro. 
La crisis financiera ha significado un duro golpe para las remesas. 
Los migrantes están perdiendo sus empleos o esforzándose mucho por reservar algo de dinero para sus parientes de sus países de origen. 
La última perspectiva económica global del Banco Mundial sugiere que las remesas caerán de un 5% a un 8% este año. 
Esta no es más que la punta del iceberg de las decenas de millones de dólares a los que se puede dar seguimiento. 
Las compañías extranjeras están retirando sus capitales, restringiendo el financiamiento para las importaciones y las exportaciones. 
El comercio está en declive. 
El índice de desempleo, especialmente en los grupos en desventaja –jóvenes y mujeres- está aumentando a un ritmo preocupante. 
Sólo en Sierra Leona, cerca del 60% de los jóvenes se encuentran sin trabajo. 
Si no se llega a esos mil millones de desposeídos, puede que aumenten la migración masiva y la inseguridad global. 
No prestar atención a las naciones más pobres equivale a posponer una crisis mucho mayor que producirá hambrunas, desórdenes y migraciones masivas. 
La pobreza es también una incubadora de enfermedades, y el flujo de migrantes legales e ilegales las llevará a las naciones ricas. 
La pobreza no es tan sólo “su” problema. 
Es “nuestro” problema también. 
Si los países en desarrollo colapsan, habrá millones golpeando a nuestras puertas, y la primera puerta será Europa. 
Esta inmigración masiva afectará gravemente las relaciones sociales ya deterioradas en varios países, con consecuencias impredecibles. 
Sólo una respuesta global coordinada puede garantizar que en el largo plazo los mil millones más pobres visiten Europa como turistas y socios de negocios, no como solicitantes de asilo. 
África debe hacer su parte. 
Precisa de inversiones para superar la dependencia de una agenda dominada por los donantes y una agricultura predominantemente agrícola, y aprender a competir a nivel global. 
Puede generar crecimiento sostenible a través de la industrialización, y mediante la creación de un mercado único. 
Necesita promover la producción y el comercio, ampliar las agroindustrias y el comercio agrícola, y crear riqueza y nuevos empleos. 
El desarrollo del comercio agrícola puede estimular un crecimiento económico más amplio, dar impulso al comercio regional y, al mismo tiempo, mejorar la seguridad alimentaria y reducir la pobreza. 
La globalización ha sido beneficiosa para muchos en el mundo en desarrollo. 
En este momento de importancia crítica, no podemos permitir que se esfume. 
Debemos convertirla en un proceso más inclusivo, y asegurarnos de que: 
· los recursos financieros sigan llegando a África y al mundo en desarrollo, de manera que sigan integrándose a la economía global; 
· el proteccionismo se evite y los mercados se mantengan abiertos; 
· las naciones más pobres puedan crecer para salir de la pobreza a través del comercio; 
· haya un buen gobierno de los recursos naturales para impulsar un desarrollo más amplio e inclusivo 
La abundancia de experiencias relevantes de los países de Asia y de otras áreas que se han industrializado recientemente puede mostrar a los países africanos cómo despertar sus economías, acelerando el proceso de creación de riqueza y reducción de la pobreza en el continente. 
Y, por último, pero no menos importante: el desarrollo no ocurrirá sin acceso a la energía. 
Esta crisis puede ayudar a formular un nuevo enfoque: aumentar el acceso a servicios energéticos fiables y renovables para permitir un desarrollo sostenible, promover la eficiencia energética para asegurar que el crecimiento económico no eleve la demanda de energía y la degradación ambiental, y termine agravando el cambio climático. 
África tiene un gran potencial de energía hidroeléctrica, pero sólo un 7% se ha explotado hasta el momento. 
Las reservas africanas de gas natural llegan a cerca de un 8% de las reservas mundiales. 
Posee un 10% de las reservas mundiales de petróleo, pero requiere importantes inversiones para desarrollar tanto los medios energéticos tradicionales como los renovables. 
Todavía no está totalmente claro cuánto del 1 billón de dólares prometidos en la cumbre del G20 en Londres llegará finalmente a África. 
Por eso, tenemos que mantenernos atentos a las cifras y seguir recordando a los líderes mundiales acerca de las necesidades de quienes viven a su sombra en el mundo en desarrollo. 
Esto ajustará las prioridades de las políticas, pondrá en práctica estrategias para evitar una catástrofe humana y ayudará a África a asegurar el lugar que se merece en él ámbito económico global. 

La pesadilla de la desigualdad 
ABU DHABI – “Los pobres no pueden dormir porque tienen hambre”, es la famosa cita del economista nigeriano Sam Aluko, dicha en 1999, “y los ricos no pueden dormir porque los pobres están despiertos y con hambre”. 
A todos nos afectan las profundas desigualdades de los ingresos y la riqueza, ya que el sistema económico del que depende nuestra prosperidad no puede seguir enriqueciendo a unos mientras empobrece a otros. 
En tiempos difíciles, los pobres pierden fe en sus líderes y en el sistema económico, y en tiempos de vacas gordas son demasiado pocos los que disfrutan de los beneficios. 
El coeficiente GINI, un indicador de la desigualdad económica, se ha ido elevando en los países en desarrollo y en los desarrollados, como Estados Unidos. 
En Europa ha crecido la desigualdad debido al rápido aumento del desempleo, especialmente entre los jóvenes. 
Algunos han reaccionado con manifestaciones callejeras, otros han respaldado a partidos xenófobos de extrema derecha; muchos más observan en silencio, cada vez más enfadados y resentidos con los políticos y el sistema que representan. 
El problema se aprecia crudamente en las megaciudades del mundo, que representan cerca del 80% del PIB global. 
Pero hasta en las más desarrolladas las disparidades pueden saltar a la vista. 
Por ejemplo, si se viaja en el metro de Londres apenas 6 millas (o 14 paradas) hacia el este, desde el centro del gobierno en Westminster hasta Canning Town, la esperanza de vida de los habitantes va reduciéndose seis meses en cada estación. 
Sin embargo, la desigualdad es más aguda en las economías emergentes donde la urbanización ha sido más rápida. 
Se estima que para 2030, unos 2,7 mil millones más de personas habrán emigrado a ciudades, casi siempre en países en desarrollo. 
Lo que muchas encontrarán allí será desesperanza y exclusión, en lugar de los buenos empleos y la mayor calidad de vida que buscaban. 
Las megaciudades como Mumbai, Nairobi y Kinshasa son, en esencia, ciudades pequeñas rodeadas de enormes barrios de chabolas: bolsillos de riqueza en un mar de desesperanza. 
Ninguna se asemeja a Tokio, Nueva York o Londres, que, a pesar de tener áreas empobrecidas, se caracterizan por contar con una distribución más equitativa de la riqueza. 
Tales disparidades son igual de evidentes a nivel nacional, especialmente en algunos de los países africanos ricos en recursos naturales. 
Si bien la demanda de aviones privados no deja de aumentar, un 60% de la población vive con menos de $1,25 al día. 
A medida que aumenta la riqueza en el mundo, los beneficios siguen abrumadoramente quedando en manos de una pequeña elite. 
Como resultado, se han vuelto cruciales las iniciativas para promover un crecimiento más incluyente, no solo por razones morales sino para asegurar la supervivencia del sistema económico global. 
Para ello es necesario más que distribuir la riqueza, sino dar mayor participación a las personas (o representantes de grupos regionales, étnicos y religiosos específicos) en la toma de decisiones sobre políticas públicas, a fin de apaciguar su sensación de marginalización o fracaso perpetuo. 
Significa crear trabajos reales que permitan sacar a los trabajadores de la economía informal, para que puedan beneficiarse de la protección en el lugar de trabajo (y pagar impuestos). 
Y significa establecer políticas adecuadas a las condiciones reales que existen en terreno. 
Cada país tendrá sus prioridades específicas, y es bastante amplia la gama de posibles medidas políticas, como la mejora o creación de redes de seguridad social, la promoción de la igualdad de género, apoyo a los agricultores, la mejora del acceso a los servicios financieros, o innumerables otras iniciativas. 
Pero hay dos conjuntos de políticas generales que parecen poder aplicarse en casi todos los casos, según un reciente debate en el Foro Económico Mundial sobre cómo mejorar la distribución de la riqueza. 
La primera apunta a que los niños pobres tengan acceso a una educación de calidad razonablemente buena como forma de reducir la pobreza intergeneracional. 
El segundo grupo de política, particularmente relevante en los países ricos en recursos naturales, quiere garantizar que todos los ciudadanos (especialmente los más pobres) tengan acceso a una proporción de las utilidades de lo que son indudablemente bienes nacionales. 
Se ha podido ver estas políticas en acción en países como Brasil, cuyo programa pionero Bolsa Familia (o asignación familiar) transfiere dinero en efectivo a familias pobres a condición de que sus hijos vayan a la escuela, coman adecuadamente y cumplan otros criterios de mejora de su bienestar. 
El programa “Oportunidad” de México hace algo similar. 
Alaska, rica en petróleo, paga dividendos de las utilidades obtenidas por sus recursos a todos sus ciudadanos, en un modelo que varios países en desarrollo están intentando imitar. 
Aunque los economistas siguen debatiendo las ventajas y desventajas de estos programas, no es demasiado complejo ponerlos en marcha. 
El reto está en establecer alianzas y acordar metas. 
Tanto los gobiernos como las empresas, las organizaciones no gubernamentales y los ciudadanos individuales, ya sean ricos o pobres, tienen un papel que desempeñar. 
Si seguimos pasando por alto los peligros de la disparidad en la distribución de la riqueza, las consecuencias serán mucho más alarmantes que un par de noches en vela. 

Donald Rumsfeld y el poder inteligente 
Donald Rumsfeld, el secretario de Defensa norteamericano, recientemente se refirió a la guerra global de la administración Bush contra el terrorismo. 
“En esta guerra, algunas de las batallas más cruciales tal vez no tengan lugar en las montañas de Afganistán o en las calles de Irak, sino en las redacciones de Nueva York, Londres, El Cairo y otras partes. 
Nuestros enemigos se adaptaron hábilmente a librar guerras en la era de los medios, no así nosotros, en la gran mayoría de los casos”. 
La buena noticia es que Rumsfeld está empezando a darse cuenta de que la lucha contra el terrorismo no puede ganarse sólo a través de poder militar duro. 
La mala noticia es que todavía no entiende el poder blando –la capacidad de obtener lo que uno busca a través de la atracción más que de la coerción-. 
Tal como comentó The Economist sobre el discurso de Rumsfeld, “hasta hace poco simplemente consideraba este tipo de enfoque sobre el ‘poder blando’ como, bueno, blando –parte del apaciguamiento del terrorismo de la ‘Vieja Europa’”. 
Ahora Rumsfeld finalmente toma conciencia de la importancia de ganar las mentes y los corazones, pero, como señaló The Economist, “una buena parte de su discurso se centró en cómo, con relaciones públicas tramposas, Estados Unidos podía ganar la guerra de la propaganda”. 
En otras palabras, al culpar a los medios de los problemas de Estados Unidos, Rumsfeld olvidó la regla número uno del marketing: si uno tiene un producto pobre, ni la mejor publicidad podrá venderlo. 
La desconfianza del enfoque europeo expresada por Rumsfeld contiene una pizca de verdad. 
Europa ha utilizado la atracción de su Unión para obtener los resultados que quiere, de la misma manera que Estados Unidos se comportó como si su preeminencia militar pudiera solucionar todos los problemas. 
Pero es un error contar demasiado con el poder duro o blando de manera excluyente. 
La capacidad de combinarlos de forma efectiva es “poder inteligente”. 
Durante la Guerra Fría, Occidente utilizó el poder duro para disuadir la agresión soviética, al mismo tiempo que utilizó el poder blando para erosionar la fe en el comunismo detrás de la cortina de hierro. 
Eso fue poder inteligente. 
Para ser inteligente hoy, Europa debería invertir más en sus recursos de poder duro, mientras que Estados Unidos debería prestarle más atención a su poder blando. 
Durante la primera presidencia de George W. Bush, el secretario de Estado Colin Powell entendió el poder blando y recurrió a él, mientras que Rumsfeld, cuando se le preguntó por el poder blando en 2003, respondió: “No sé lo que significa”. 
Se pagó un precio muy alto por esa ignorancia. 
Afortunadamente, en su segunda presidencia, con Condoleeza Rice y Karen Hughes en el Departamento de Estado, y la reputación de Rumsfeld mellada por los fracasos que, en el sector privado, habrían conducido a su despido o renuncia, Bush demostró una mayor preocupación por el poder blando de Estados Unidos. 
Por supuesto, el poder blando no es ninguna panacea. 
Por ejemplo, el poder blando no consiguió impedir, mediante la atracción, que el gobierno talibán apoyara a Al Qaeda en los años 90. 
Para romper ese vínculo hizo falta poder militar duro. 
De la misma manera, al dictador norcoreano Kim Jong Il le gusta mirar películas de Hollywood, lo cual, probablemente, no afecte su decisión sobre si abandonar o no su programa de armas nucleares. 
El poder duro determinará este tipo de elección, en especial si China acepta aplicar sanciones económicas. 
Tampoco el poder blando bastará para frenar el programa nuclear iraní, aunque la legitimidad del actual enfoque multilateral de la administración Bush tal vez ayude a reunir a otros países para formar una coalición que aísle a Irán. 
Sin embargo, otros objetivos, como promover la democracia y los derechos humanos, se logran mejor mediante el poder blando. 
La democratización coercitiva tiene sus límites, como ya aprendió Estados Unidos en Irak. 
Esto no significa que el Pentágono de Rumsfeld sea irrelevante para el poder blando de Estados Unidos. 
La fuerza militar, a veces, es considerada sinónimo de poder duro, pero el mismo recurso, en algunas ocasiones, puede contribuir al poder blando. 
Un ejército bien administrado puede ser una fuente de atracción, y la cooperación militar y los programas de entrenamiento pueden establecer redes transnacionales que mejoren el poder blando de un país. 
El trabajo impresionante del ejército norteamericano a la hora de ofrecer ayuda humanitaria después del tsunami del Océano Indigo en 2004 sirvió para restablecer la atracción de Estados Unidos, y mejoró su poder blando. 
Pero la mala utilización de los recursos militares también puede socavar el poder blando. 
La Unión Soviética poseía una gran cantidad de poder blando en los años posteriores a la Segunda Guerra Mundial. 
Pero la atracción de los soviéticos como liberadores fue destruida por la manera en que, más tarde, utilizaron su poder duro contra Hungría y Checoslovaquia. 
La brutalidad y la indiferencia a los principios de discriminación y proporcionalidad de la “guerra justa” también pueden destruir la legitimidad. 
La eficiencia de la invasión militar inicial norteamericana en Irak en 2003 generó admiración a los ojos de algunos extranjeros. 
Pero este poder blando se vio cincelado por la ineficiencia de la ocupación, el maltrato de los prisioneros en Abu Ghraib y la política –iniciada por Rumsfeld- de detención sin juicios en Guantánamo. 
Seguramente, nadie espera que alguna vez podamos atraer a gente como Mohammed Atta u Osama bin Laden. 
Necesitamos poder duro para tratar este tipo de casos. 
Pero la amenaza terrorista de hoy no es el choque de civilizaciones de Samuel Huntington. 
Es una guerra civil dentro del Islam entre una mayoría de gente normal y una pequeña minoría que quiere obligar a los otros a aceptar una versión altamente ideológica y politizada de su religión. 
No podemos ganar a menos que ganen los moderados. 
No podemos ganar a menos que la cantidad de gente que recluten los extremistas sea inferior a la cantidad que matamos o disuadimos. 
En principio, Rumsfeld puede entender este cálculo, pero sus palabras y acciones demuestran que no sabe cómo equilibrar la ecuación en la práctica. 
Hacerlo –y colocarse, así, en una posición para ganar la guerra- es imposible sin poder blando. 

La "trumpización" de la política estadounidense 
WASHINGTON, DC – Mientras republicanos y demócratas atraviesan el largo proceso de elegir un candidato para las elecciones presidenciales del próximo año, ambos partidos enfrentan el mismo interrogante. ¿El ánimo anti-establishment -hasta podría decirse anti-político- que hoy domina la contienda durará? 
Por una vez, el Día del Trabajo (el primer lunes de septiembre) no fue el punto de demarcación de la carrera presidencial: los temas generales ya habían sido definidos. 
El rechazo del gobierno y los políticos tradicionales azotó a la contienda presidencial como un tornado en el verano, arrasando las campañas de algunos que, en algún momento, habían sido considerados contendientes serios. 
Entre los republicanos este sentimiento, obviamente, no es ninguna sorpresa, dada la constante propensión del partido hacia la derecha y su antipatía consistente por el presidente Barack Obama. 
Pero le vino de perlas a un charlatán rico y ruidoso que se metió de lleno en la carrera presidencial atacando a los políticos convencionales con acusaciones de "estúpidos" e insistiendo en que sólo él sabe cómo hacer las cosas. 
Quienes desestimaron a Donald Trump calificándolo de "bufón" no supieron ver que el hombre había leído astutamente el espíritu de época republicano y que sabe exactamente dónde clavarle el cuchillo a los competidores. 
Su descripción del ex gobernador de Florida Jeb Bush como un hombre de "poca energía" le ha infligido un daño real a un candidato que, para muchos -inclusive antes de que ingresara formalmente en la carrera presidencial- era el favorito. 
"El Donald" (nadie tiene un mejor reconocimiento de nombre que la ex personalidad de la TV) apeló tanto al patriotismo norteamericano como al lado oscuro del país. 
Su eslogan "Hagamos que Estados Unidos vuelva a ser grande" está destinado a quienes se sienten frustrados porque Estados Unidos ya no puede imponer su voluntad en un mundo cada vez más confuso. 
Para ellos, y para Trump, Obama tiene la culpa: no les hace frente a los líderes extranjeros (Benjamin Netanyahu podría no coincidir); se retiró de Irak demasiado pronto (aunque el cronograma había sido fijado por su antecesor republicano); hasta "pide disculpas" por Estados Unidos. 
Trump apela a las persistentes venas de racismo y nativismo de Estados Unidos: promete de alguna manera arrear y deportar a unos 11 millones de extranjeros indocumentados, y fortificar la frontera de Estados Unidos con México mediante la construcción de un muro -pagado por México-. 
Su notable narcisismo (todo lo que él hace es "espectacular, grande, maravilloso, lo mejor") es su marca registrada y su política también. 
Alrededor de mediados de agosto, cuando los números de las encuestas de Trump subieron inclusive después de declaraciones públicas que habrían acabado con los simples candidatos mortales, los analistas cayeron en la cuenta de que no era un capricho de verano. 
Se tornó evidente que estaba en condiciones de ganar la primera pelea por la nominación, las reuniones electorales de Iowa, y que tenía una posición de liderazgo en la segunda, New Hampshire, y otros estados. 
Ya no resultaba irrisorio decir que podía ser el candidato republicano. 
Sin embargo, el ánimo "anti-sistema" de esta campaña electoral no se limita a los republicanos. 
Bernie Sanders el socialista y Donald Trump el plutócrata abordan en gran medida el mismo impulso. 
Con frases claras y declarativas, Sanders describe una concepción idealista de la política de gobierno que atrae a muchísima gente en la creciente izquierda del Partido Demócrata. 
Por el contrario, Jeb Bush y la supuesta candidata de los demócratas, Hillary Clinton, encarnan la política tradicional. 
Ambos dan la impresión de basarse en muestreos, de ser empaquetados y cautelosos, mientras que Trump y Sanders son vistos por sus seguidores como quienes "dicen las cosas como son". 
Sanders apela a la frustración popular ante los acuerdos hechos por los líderes de Estados Unidos, incluido el centrista Bill Clinton. 
Hillary Clinton, en un intento por cubrir la división entre las dos alas del Partido Demócrata, cada vez se inclina más a la izquierda mientras que Sanders atrae multitudes enormes, algo que para ella todavía es una asignatura pendiente. 
Es más, la campaña de Clinton se esfuerza por dejar atrás el lodazal generado por las revelaciones de que realizó tareas oficiales desde un servidor de correo electrónico privado mientras se desempeñaba como secretaria de Estado de Obama. 
Mientras tanto, la seducción que ejerce Trump entre los republicanos es generalizada: moderados y conservadores, con formación universitaria, evangelistas, hombres y mujeres. También incluye a los supremacistas blancos: en junio Trump fue respaldado por The Daily Stormer, el mayor sitio web de "noticias" neo-nazis de Estados Unidos. 
Cuando dos activistas de extrema derecha en Boston golpearon a un hombre latino sin techo, mientras uno de ellos mencionó que había actuado en nombre de Trump, el candidato comentó que algunos de sus seguidores son "apasionados". 
Una encuesta de los seguidores de Trump determinó que el 66% cree que Obama es musulmán, y el 61% que no nació en Estados Unidos (una afirmación que Trump siguió proclamando mucho después de haber sido desmentida). 
El rival republicano más cercano a Trump, Ben Carson, un neurocirujano de renombre, tampoco tiene experiencia política y hace comentarios extravagantes. 
Pero Carson los hace en un tono más bajo, lo cual podría explicar por qué su ranking de popularidad en Iowa es superior al de sus rivales republicanos (casi al nivel de Trump en una encuesta). 
Carson dijo, por ejemplo, que la gente entra a la cárcel siendo heterosexual y sale siendo homosexual; que Estados Unidos es como la Alemania nazi en materia de represión de ideas y opositores; y que el presidente no tiene por qué hacer cumplir la reciente decisión emblemática de la Corte Suprema que legaliza el matrimonio entre homosexuales. 
Trump y Carson, junto con otros dos candidatos que se presentan como ajenos a la política -Ted Cruz, senador de Texas, y la ex CEO de Hewlett-Packard Carly Fiorina-, actualmente representan alrededor del 60% del respaldo entre los republicanos de Iowa. 
Bush y el resto del campo, entre ellos Rand Paul, Scott Walker y Marco Rubio -todos en algún momento predilectos de la prensa política- están trastabillando. 
Para recuperar terreno, algunos, especialmente Walker, han caído en la trampa de intentar superar al propio Trump. 
Pero Trump hay uno solo, y su candidatura está generando histeria entre las autoridades del Partido Republicano, particularmente si se tiene en cuenta la hostilidad manifiesta de su campaña hacia los latinos. 
Luego de la relección de Obama, en 2012, los líderes republicanos encomendaron un estudio que reveló que el candidato del partido tendrá que ganar más votos latinos que nunca para llegar a la Casa Blanca. 
Hay escasas posibilidades de que eso suceda si Trump es el abanderado del partido. 
Hasta el momento, Trump ha desafiado las leyes de la gravedad política. 
Pero sigue siendo posible que su candidatura colapse en tanto algunos de sus rivales abandonan la carrera y dejan a sus seguidores (y a los patrocinadores adinerados) frente a la tarea de aglutinarse en torno de un candidato al que vean como una alternativa más viable. 
Eso sería un alivio para los líderes del Partido Republicano, quienes recientemente obtuvieron la promesa de Trump (fácilmente incumplida) de no montar una campaña presidencial independiente si no llegara a ganar la nominación del partido. 
Mientras tanto, ambos establishments partidarios tienen motivos para estar nerviosos. 
Ahora que las encuestas dicen que Sanders aventaja por mucho a Clinton en New Hampshire, los comentaristas serios han empezado a especular con que a los norteamericanos, en definitiva, se les pedirá que elijan entre Sanders y Trump. 

Payasos en campaña 
NUEVA YORK – Es improbable que el magnate inmobiliario y presentador de reality shows Donald Trump se convierta en el próximo presidente de los Estados Unidos. 
Es un charlatán, insensible, ignorante en casi todo, y su melena rubia peinada a lo peluquín lo hace lucir ridículo. 
Hasta los republicanos más ardientes lo tildan de “payaso de rodeo” y dicen que su campaña es un “circo”. 
El Huffington Post confinó estrictamente las noticias sobre su campaña a la sección de espectáculos. 
Pero por ahora, Trump les está ganando a todos los otros precandidatos presidenciales republicanos. 
Esto es extraordinario hasta para la política estadounidense, que a veces puede ser muy rara. 
¿Cómo se explica la popularidad de Trump? 
¿Son todos sus partidarios “locos”, como los denominó (tal vez, imprudentemente) el senador John McCain? 
Los críticos de Trump lo acusan de aprovechar los instintos más bajos de los votantes descontentos, que odian a los extranjeros (especialmente a los mexicanos), desconfían de los banqueros (o de cualquiera que tenga educación superior) y que todavía no terminan de aceptar la elección de un presidente cuyo padre era negro. 
Trump, en palabras del comediante Jon Stewart, es “el Ello de los Estados Unidos”, o al menos el de una gran cantidad de estadounidenses, en su mayoría blancos, mayores y residentes de pueblos chicos. 
Todo esto puede ser. 
Pero Trump es parte de un fenómeno más amplio que se extiende a todo el mundo democrático. 
Votantes descontentos hay en todas partes, sea en Estados Unidos, Europa o la India. 
Pero hoy no sólo se están alejando de los partidos políticos tradicionales para seguir a populistas que prometen erradicar a las élites corruptas de los centros de poder, sino que también comparten una afición por políticos comediantes (o payasos, si se quiere). 
Beppe Grillo (que es de hecho un comediante profesional) hoy lidera el segundo partido político más grande de Italia, y se ha propuesto derrocar al establishment político del país y trastocar la Unión Europea sacando a Italia de la zona euro. 
Es verdad que los italianos ya votaron tres veces por una figura payasesca para primer ministro. 
Silvio Berlusconi, otro multimillonario inmobiliario que comenzó su carrera como cantante en un crucero, era incluso más escandaloso que Trump, además de un maestro en el uso de los mass media (literalmente, ya que era dueño de la mayoría de los de su país). 
Lo mismo que ocurre con Trump, a muchas personas (especialmente hombres) les gustaba no a pesar de sus declaraciones escandalosas, sino debido a ellas. 
En México, un cómico televisivo llamado Víctor Trujillo, más conocido como Brozo el Payaso Tenebroso, se convirtió en el comentarista político más influyente. 
En Holanda (un país que normalmente no se destaca por estas extravagancias), el primer referente del surgimiento del populismo fue Pim Fortuyn, un colorido político gay que solía dar apariciones públicas provocativas y siempre muy entretenidas. 
También él supo hacer del talento para las declaraciones explosivas un activo más que un impedimento. 
Pero desde su muerte violenta en 2002, la principal estrella del firmamento populista holandés ha sido Geert Wilders, un exroquero punk coronado con una profusa cabellera rubia platinada. 
Además de peinados peculiares (Berlusconi se pintaba la cabeza para tapar su creciente calvicie), los nuevos populistas comparten otras cosas. 
Sean multimillonarios o no, todos son furibundamente hostiles a las “élites”, de las que se sienten socialmente excluidos. 
Wilders y Trump (entre otros de su especie) también apelan a la xenofobia popular. 
Trump llamó “violadores” a los mexicanos residentes en Estados Unidos. 
Wilders quiere prohibir el Corán e impedir el ingreso de musulmanes a su país. 
Pero esto también es parte del mismo resentimiento contra las élites, a las que se acusa de haber dejado entrar a los extranjeros en primer término. 
En Europa, la antipatía hacia los inmigrantes o el Islam puede convertirse fácilmente en hostilidad hacia la Unión Europea, a la que se ve como otro reducto de élites atrincheradas. 
En esto coinciden Wilders y Grillo. 
Pero creo que el éxito actual de los payasos políticos tiene una razón más básica. 
Es que mucha gente está harta de la clase política profesional. 
Antes, lo común era que los políticos de izquierda vinieran de los sindicatos y que los conservadores fueran empresarios o terratenientes acaudalados. 
Las clases sociales tenían intereses propios, representados por partidos con claras diferencias ideológicas. 
Pero ahora los votantes ven a los políticos de uno u otro partido cada vez más iguales, y a todos los meten en una misma bolsa, llámese “Washington”, “Bruselas” o “Wall Street”. 
Es una visión exagerada, especialmente en Estados Unidos, un país que sería muy distinto con un presidente republicano (especialmente con mayoría republicana en ambas cámaras del Congreso). 
Pero aun así es indudable que en muchos lugares las diferencias ideológicas prácticamente han desaparecido. 
Hoy los socialdemócratas gobiernan en coalición con conservadores del laissez-faire. 
Predomina el neoliberalismo. 
Cada vez más, la política se ve como un sistema arreglado, por el cual miembros de una misma clase política compiten por empleos, más que por la victoria de ideas o la defensa de intereses colectivos más amplios. 
De modo que el trumpismo o el grilloísmo son revueltas contra los políticos profesionales. 
Trump no sólo busca competir por la presidencia contra un demócrata, sino que también compite contra el establishment de su propio partido. 
A sus simpatizantes les molestan los acuerdos entre líderes republicanos y demócratas en Washington, y piensan que la cooperación de ambos partidos no es necesaria para la gobernabilidad de un país grande y diverso, sino una forma de corrupción. 
Por eso hace cinco años votaron por los políticos del Tea Party, que antes que un acuerdo negociado con los demócratas preferían el cierre de las oficinas públicas. 
Y ahora aplauden a un charlatán exhibicionista como Trump. 
Pero sin acuerdos, las democracias se vuelven ingobernables, un riesgo que ahora mismo se cierne sobre Estados Unidos. 
Aunque Trump no sea el próximo presidente, el daño populista ya está hecho. 


La Reserva Federal de Trump, oasis de normalidad 
CAMBRIDGE – En una presidencia que ha mostrado poca consideración a las convenciones institucionales, ¿cómo se explican las designaciones totalmente razonables de Donald Trump para la Junta de la Reserva Federal? 
Las más recientes (el profesor Richard Clarida, de la Universidad de Columbia, y Michelle Bowman, de la Comisión de Bancos del Estado de Kansas) siguen una línea de elegir a tecnócratas experimentados, iniciada (sobre todo) con Jerome Powell, nuevo presidente de la Reserva. 
Si Trump fuera un presidente normal, la designación de individuos prestigiosos capaces de asegurar una política eficaz no tendría nada de raro. 
Pero este es un presidente que a menudo eligió funcionarios con poca experiencia de gobierno, para luego encomendarles la aparente tarea de crear la mayor disrupción posible en los departamentos a su cargo. 
Sin embargo, en el caso de la Reserva, el autor de El arte de la negociación nominó para la vicepresidencia a un académico (Clarida) cuyo trabajo más famoso se titula “La ciencia de la política monetaria”. 
Habrá quien me diga que elogiar a Trump por mantener la estabilidad en la Reserva es como felicitarlo por no iniciar una guerra nuclear. 
La idea de la independencia de los bancos centrales ha ganado amplia aceptación entre los políticos de todo el mundo en los últimos 30 años. 
No sólo es norma en democracias como Estados Unidos, la eurozona y Japón, sino que hasta líderes autoritarios como el presidente ruso Vladimir Putin y el primer ministro húngaro Viktor Orbán se toman un buen tiempo antes de desafiar a sus bancos centrales. 
Pero no hay que olvidar que la idea de la independencia de los bancos centrales es muy reciente. 
El venerable Banco de Inglaterra la obtuvo hace apenas 20 años. 
Allá por inicios de los ochenta escribí un artículo académico, en el que defendía la independencia como herramienta para la credibilidad antiinflacionaria de los bancos centrales; me lo rechazó una revista tras otra. 
Los revisores se reían de la idea de que la independencia pudiera ser algo más que una simple fachada, que los gobiernos podían atravesar a su antojo. 
Lo que nos trae de regreso a Trump. 
¿Estará tomándose su tiempo antes de presionar a la Reserva para que estimule la economía antes de la elección de 2020, monetizando en definitiva los inmensos déficits provocados por las rebajas impositivas de los republicanos? 
Si ese es su plan (¿y acaso alguien cree que un Trump acorralado no apelaría a inflacionar la economía?) la buena noticia es que sus designaciones para la Reserva no se lo pondrán fácil. 
Parece que Trump lo entiende. 
Durante la gira de campaña en 2016, criticó a la predecesora de Powell, Janet Yellen, acusándola de mantener bajos los tipos de interés para facilitar la elección de Hillary Clinton; pero ahora que es presidente, es exactamente lo que querría para 2020. 
En sus entrevistas a candidatos a reemplazar a Yellen, el año pasado, se dice que les hacía una única pregunta clave: “¿Usted no irá a subir los tipos de interés y arruinarme un mercado accionario tan bonito, verdad?”. 
Es verdad que Trump tiene cierta limitación en el hecho de que necesita el aval del Senado para sus nominaciones. 
De hecho, algunos republicanos conservadores cuestionaron a otro de sus designados, Marvin Goodfriend (de la Universidad Carnegie Mellon), por atreverse a sugerir que para confrontar la próxima gran recesión o crisis financiera, la Reserva tal vez deba adoptar una estrategia de política monetaria distinta (tipos de interés negativos). 
Y si bien es seguro que algún día la Reserva seguirá este consejo (un tema sobre el cual yo también publiqué), la nominación de Goodfriend apenas logró pasar la Comisión de Bancos del Senado de los Estados Unidos. 
Pero en general, el Senado aprobó las nominaciones de Trump, y muchos republicanos hubieran aceptado algún alborotador (por ejemplo, un discípulo de Ron Paul y su idea de abolir la Reserva) u otro conservador que predique un regreso al patrón oro de antes de la Primera Guerra Mundial. 
Por desgracia, la batalla por la independencia de la Reserva todavía no terminó. 
Puede que Trump sólo esté guardando municiones para cuando estalle el conflicto real. 
Ahora mismo, las subas de tasas previstas por la Reserva son en gran medida profilácticas: la inflación crece muy lentamente, pese a que la economía parece estar al rojo vivo. 
Pero todavía puede llegar el día de cerrar cuentas. 
Y suponiendo que Trump conserve la salud, evite un juicio político y vuelva a postularse, lo último que querrá en 2019 y 2020 es tipos de interés mucho más altos, un aumento inoportuno del desempleo y un probable derrumbe de cotizaciones en ese mercado accionario tan bonito. 
En una contracción, la tan publicitada independencia de la Reserva puede resultar más frágil de lo que la mayoría cree: no está consagrada en la Constitución de los Estados Unidos, y existen diversos mecanismos de control en manos del presidente y del Congreso. 
La Reserva nació por una ley de 1913, y en principio, el Congreso puede modificarla; por ejemplo, atribuirse mucho más poder de supervisión sobre la Reserva o dejarla sin fondos. 
De hecho, de vez en cuando han rondado el Congreso proyectos de ley que hubieran hecho precisamente eso. 
Por el momento, los designados para la Reserva han sido tratados casi como generales en el universo de Trump. 
Es verdad que con déficits en alza y conforme se acerque la campaña electoral de 2020, vendrán tiempos de prueba. 
Pero por el momento, hay que admitir que esta es una única área donde la presidencia de Trump ha sido casi normal… hasta ahora. 

Los desafíos de política exterior de Donald Trump 
CAMBRIDGE – Durante su campaña, el presidente electo de Estados Unidos cuestionó las alianzas e instituciones que apoyaban el orden mundial liberal, pero no hizo demasiada mención a políticas específicas. 
Quizás el interrogante más importante que plantea su victoria sea si la extensa fase de globalización que comenzó al finalizar la Segunda Guerra Mundial esencialmente terminó. 
No necesariamente. 
Aún si los acuerdos comerciales como el Acuerdo Transpacífico y el TTIP fracasan y la globalización económica se desacelera, la tecnología está promoviendo una globalización ecológica, política y social en la forma de cambio climático, terrorismo transnacional y migración -le guste o no a Trump-. El orden mundial excede a la economía y el papel de Estados Unidos allí sigue siendo central. 
Con frecuencia, los norteamericanos no entendemos bien cuál es nuestro lugar en el mundo. 
Oscilamos entre el triunfalismo y el derrotismo. 
Después de que los soviéticos lanzaron el Sputnik en 1957, creímos que estábamos en decadencia. 
En los años 1980, pensábamos que los japoneses medían 3 metros. 
En el período posterior a la Gran Recesión de 2008, muchos norteamericanos por error creyeron que China se había vuelto más poderosa que Estados Unidos. 
A pesar de la retórica de campaña de Trump, Estados Unidos no está en decadencia. 
Debido a la inmigración, es el único país desarrollado importante que no sufrirá una declinación demográfica a mediados de siglo; su dependencia de las importaciones de energía está disminuyendo, no aumentando; se encuentra a la vanguardia de las tecnologías relevantes (biotecnología, nanotecnología, tecnología de la información) que darán forma a este siglo, y sus universidades dominan los rankings mundiales. 
Muchas cuestiones importantes poblarán la agenda de política exterior de Trump, pero probablemente predominarán unas pocas cuestiones -concretamente las relaciones con grandes potencias como China y Rusia y la agitación en Oriente Medio-. 
Un ejército estadounidense fuerte sigue siendo necesario pero no basta para ocuparse de las tres. 
Mantener el equilibrio militar en Europa y el este de Asia es una fuente importante de influencia norteamericana, pero Trump está en lo cierto al decir que intentar controlar la política interna de poblaciones nacionalistas en Oriente Medio es una receta para el fracaso. 
Oriente Medio está atravesando un conjunto complejo de revoluciones que surgen de fronteras poscoloniales artificiales, de un conflicto sectario religioso y de la modernización postergada que se describe en los Informes de Desarrollo Humano Árabe de las Naciones Unidas. 
La agitación resultante puede durar décadas y continuará alimentando el terrorismo yihadista radical. 
Europa se mantuvo inestable durante 25 años después de la Revolución Francesa y las intervenciones militares de potencias externas no hicieron más que empeorar las cosas. 
Sin embargo, aún con menos importaciones energéticas provenientes de Oriente Medio, Estados Unidos no puede darle la espalda a la región, considerando sus intereses en Israel, la no proliferación y los derechos humanos, entre otros. 
La guerra civil en Siria no sólo es un desastre humanitario; también está desestabilizando a la región y a Europa. 
Estados Unidos no puede ignorar estos acontecimientos, pero su política debería ser una política de contención, que influya en los resultados alentando y fortaleciendo a nuestros aliados, en lugar de intentando ejercer un control militar directo, que sería costoso y a la vez contraproducente. 
Por el contrario, el equilibrio regional de poder en Asia hace que Estados Unidos sea bienvenido allí. 
El ascenso de China ha alimentado la preocupación en India, Japón, Vietnam y otros países. 
Manejar el ascenso global de China es uno de los grandes desafíos en materia de política exterior de este siglo, y la estrategia bipartidaria de doble vía de Estados Unidos de "integrar pero asegurar" -según la cual Estados Unidos invitó a China a sumarse al orden mundial liberal, reafirmando a la vez su tratado de seguridad con Japón- sigue siendo la estrategia correcta. 
A diferencia de hace un siglo, cuando una Alemania en ascenso (que había superado a Gran Bretaña en 1900) atizó los temores que ayudaron a precipitar el desastre de 1914, China no va a superarnos en poder general. 
Aún si la economía de China superara a la de Estados Unidos en tamaño total para 2030 o 2040, su ingreso per capita (una mejor medida de la sofisticación de una economía) decaerá. 
Es más, China no igualará el "poder duro" militar de Estados Unidos o su "poder blando" de atracción. 
Como dijo alguna vez Lee Kuan Yew, mientras Estados Unidos siga abierto y atraiga los talentos del mundo, China "le va a hacer competencia", pero no va a reemplazar a Estados Unidos. 
Por esas razones, Estados Unidos no necesita una política de contención de China. 
El único país que puede contener a China es China. Al intensificar sus conflictos territoriales con sus vecinos, China se contiene a sí misma. 
Estados Unidos necesita lanzar iniciativas económicas en el sudeste de Asia, reafirmar sus alianzas con Japón y Corea y seguir mejorando las relaciones con India. 
Finalmente, está Rusia, un país en decadencia, pero con un arsenal nuclear suficiente para destruir a Estados Unidos -y, en consecuencia, todavía una amenaza potencial para Estados Unidos y otros-. 
Rusia, que prácticamente depende por completo de los ingresos de sus recursos energéticos, es una "economía de monocultivo" con instituciones corruptas y problemas demográficos y sanitarios insuperables. 
Las intervenciones del presidente Vladimir Putin en los países vecinos y en Oriente Medio, y sus ataques cibernéticos contra Estados Unidos y otros, si bien están destinados a hacer que Rusia se vea grande otra vez, no hacen más que empeorar las perspectivas de largo plazo del país. 
En el corto plazo, sin embargo, los países en decadencia suelen asumir más riesgos y, por lo tanto, son más peligrosos -un ejemplo es el imperio austrohúngaro en 1914. 
Por un lado, es importante resistir el enorme desafío de Putin a la prohibición del orden liberal post-1945 del uso de la fuerza por parte de los estados para apropiarse de territorio de sus vecinos. Al mismo tiempo, Trump tiene razón al evitar el aislamiento completo de un país con el cual tenemos intereses superpuestos en lo que concierne a la seguridad nuclear, la no proliferación, el antiterrorismo, el Ártico y cuestiones regionales como Irán y Afganistán. 
Las sanciones financieras y energéticas son necesarias para la disuasión; pero también tenemos intereses genuinos que podríamos promover mejor si los enfrentáramos junto con Rusia. 
Nadie saldría ganando con una nueva Guerra Fría. 
Estados Unidos no está en decadencia. 
La tarea inmediata en el ámbito de la política exterior para Trump será la de ajustar su retórica y garantizarles a sus aliados y a otros que el papel de Estados Unidos en el orden mundial liberal continuará. 

La locura del rey Donald 
WASHINGTON, DC – En la capital de Estados Unidos se siente algo parecido al pánico. 
La conducta del presidente Donald Trump estos últimos días ha sido más extraña que nunca, y una pregunta ronda las mentes de políticos y ciudadanos por igual, aunque pocos la mencionen en voz alta: ¿qué se hace con este hombre? 
¿Puede Estados Unidos darse el lujo de esperar a que el fiscal especial Robert Mueller concluya su investigación (suponiendo que hallará que el presidente es culpable de algo)? 
Eso todavía llevará algún tiempo. 
Lo del tiempo es cada vez más apremiante, porque ha aumentado el riesgo de que Estados Unidos acabe metido, por error o deliberadamente, en una guerra con Corea del Norte. 
Ese riesgo, sumado a la conducta cada vez más peculiar de Trump, tiene a Washington en un nivel de tensión que yo nunca había visto (ni siquiera en los oscuros días del Watergate). 
Digámoslo sin rodeos: el temor es que un presidente mentalmente desequilibrado pueda llevar a Estados Unidos a una guerra nuclear. 
Sólo la semana pasada, las pruebas de la inestabilidad de Trump se acumularon. Durante una ceremonia en la Oficina Oval en honor de excombatientes navajos de la Segunda Guerra Mundial, pronunció un ofensivo comentario racista. 
Inició una pelea inédita e innecesaria con la primera ministra del Reino Unido (supuestamente el mayor aliado de Estados Unidos) al retuitear comentarios antimusulmanes de un grupo neofascista británico. 
Para conseguir que una senadora demócrata votara a favor de su proyecto de rebajas impositivas, viajó al estado que representa y dijo mentiras sobre el historial de la senadora (pero el proyecto es tan favorable al 1% de estadounidenses más ricos que ningún senador demócrata lo votó). 
Y siguió provocando al líder norcoreano, Kim Jong-un, quien parece igual de inestable. 
En tanto, el Washington Post y el New York Times publicaron noticias preocupantes sobre la conducta privada del presidente. 
Este habría dicho a personas de su entorno que cree que la infame filmación donde aparece bromeando fuera de cámara acerca de manosear genitales femeninos está fraguada, pese a que cuando el Post la publicó, en el último tramo de la campaña presidencial, admitió que era auténtica y pidió disculpas por ella. 
Trump también volvió a insistir con la mentira que lanzó su carrera política y a la que, bajo presión de sus asesores, renunció antes de la elección: que Barack Obama no nació en Estados Unidos. 
Tuiteó que la revista Time le ofreció nombrarlo “Personaje del Año” 2017, pero que rechazó la propuesta porque no era segura (Trump da mucha importancia a esas apariciones en la tapa de Time). 
Un representante de la revista negó que eso hubiera ocurrido. 
La posibilidad de que Trump padezca algún trastorno mental creó un dilema para psiquiatras, políticos y periodistas. 
La Asociación Estadounidense de Psiquiatría tiene por regla que sus miembros no pueden diagnosticar a personas que no examinaron. 
Pero en vista de lo que algunos psiquiatras ven como una emergencia nacional, muchos ignoraron la regla y expresaron públicamente su evaluación profesional del estado mental de Trump, incluso por escrito. 
La opinión más aceptada es que sufre un trastorno de personalidad narcisista (lo cual es mucho más grave que ser simplemente narcisista). 
Mayo Clinic define ese trastorno como “una afección mental en la que las personas tienen una idea exagerada de su importancia, una profunda necesidad de atención y admiración excesivas, relaciones turbulentas y falta de empatía”. 
Además, “tras esta máscara de extrema seguridad se oculta una autoestima frágil incapaz de aceptar la menor crítica”. 
Esta definición se parece demasiado a lo que Trump muestra todo el tiempo. 
Otra idea, defendida por numerosos profesionales médicos sobre la base de comparar entrevistas que Trump dio a fines de los ochenta con la falta de vocabulario y fluidez con que se expresa en la actualidad, es que el presidente está en la fase inicial de la demencia. 
Según UpToDate, una base de datos clínicos por suscripción muy usada y respetada por profesionales, los síntomas de la demencia incluyen agitación, agresión, delirios, alucinaciones, apatía y desinhibición. 
Numerosos congresistas republicanos ya están muy preocupados por la capacidad de Trump para manejar la presidencia (un trabajo increíblemente demandante). 
Incluso el secretario de Estado, Rex Tillerson (a quien los rumores dan por destituido en breve), habría calificado a Trump de “imbécil”. 
Algunos atribuyen la cada vez más errática conducta reciente de Trump a que está preocupado por la investigación de Mueller sobre la campaña y la posible colusión con Rusia para inclinar la elección de 2016 a su favor, que podría dar lugar a cargos de conspiración (Trump parece ser la única figura importante en Washington que no admite las interferencias rusas). 
Y el presidente ya se comportaba raro antes del 1 de diciembre, cuando se publicó que el primer asesor de seguridad nacional y miembro del comando de campaña de Trump, general retirado Michael Flynn, aceptó declararse culpable de un cargo de perjurio ante el FBI y cooperar con la investigación. 
La importancia de este hecho está en que Flynn es, lejos, el exfuncionario de más alto rango al que Mueller consiguió convertir en “arrepentido”. 
De hecho, el generoso acuerdo con que Flynn conseguirá una sentencia menor deja claro que está dispuesto a dar nombres de personas con rango superior al que él tenía en la campaña y en la Casa Blanca. 
Esas personas no son muchas. 
Algunos especulan, fundadamente, con que Flynn señalará al yerno y alto asesor de Trump, Jared Kushner. 
Pero los varios intentos que hizo Trump de desviar la investigación de Flynn son una señal clara de que este sabe algo que Trump quiere evitar a toda costa que los fiscales descubran. 
Tal vez sepamos muy pronto de qué se trata. 
En tanto, Estados Unidos y el mundo aguardan con nerviosismo la reacción de Trump a este último giro de los acontecimientos que lo deja muy mal parado. 


La era de la incompetencia 
BERKELEY – El 20 de enero de 2017, el presidente electo de los Estados Unidos, Donald Trump, asumirá el cargo habiendo obtenido casi tres millones de votos menos que su oponente; y trabajará con una mayoría republicana en el Senado cuyos miembros obtuvieron trece millones de votos menos que los demócratas. 
Sólo la mayoría republicana en la Cámara de Representantes, liderada por su portavoz Paul Ryan, puede decir que representa una mayoría numérica de 55% de los estadounidenses que votaron en la elección de 2016. 
Trump también comenzará su presidencia con un índice de aprobación inferior al 50%. 
En la historia de este índice, es algo sin precedentes (o “sin presidentes”, según rezaba uno de sus tuits semianalfabetos, antes de que lo borrara). 
Así que en la práctica, el gobierno de la democracia más antigua del mundo no es democrático. 
También sin precedentes es el hecho de que tan pocos miembros del partido del presidente electo, y ninguno de la oposición demócrata, lo consideren apto para los deberes de la presidencia (salvo para la función de “animador en jefe”). 
Pero el fenómeno Trump se venía gestando hace rato. 
Con la honrosa excepción de George Bush (padre), que contaba con el conocimiento, la inteligencia, el carácter y los valores necesarios para el cargo, la última asunción de mandato de un republicano con todas las cualificaciones fue en 1957 (con Dwight Eisenhower). 
En cuanto a Richard Nixon, nadie niega que tenía conocimiento e inteligencia para ser presidente; pero la mayoría de la gente admitirá que su carácter y sus valores dejaban algo que desear. 
La opinión mayoritaria sobre Ronald Reagan también era que no tenía el conocimiento y la inteligencia necesarios para el cargo (según el periodista Peter Jenkins, la ex primera ministra británica Margaret Thatcher dijo cierta vez en referencia a Reagan: “El pobre no tiene nada entre las orejas”). 
Y las aptitudes que tenía el día de la asunción al cargo se fueron perdiendo con el tiempo, tras las heridas que recibió en el intento fallido de asesinato a los 69 días de mandato, y después, cuando empezó a sufrir de alzhéimer. 
Pero el carácter y los valores de Reagan eran (en términos generales) adecuados para la presidencia. 
Sabía perfectamente que ser la estrella no es lo mismo que ser el jefe. 
Como actor de Hollywood y como presidente de los Estados Unidos, Reagan tuvo detrás profesionales inteligentes, dedicados y capacitados para que escribieran lo que decía y dirigieran lo que hacía. 
Sabía que su trabajo era estar en pantalla y no interferir con la gente que detrás de cámara y en la sala de posproducción se hacía cargo del producto terminado. 
Es lo que la mayoría de los observadores esperaban ver cuando George Bush (hijo) asumió el cargo en 2001: un animador campechano que siguiera las indicaciones de los asesores inteligentes heredados de su padre. 
Pero el segundo Bush se convenció de que además de ser la estrella, era el que tomaba las decisiones. 
Y si bien el vicepresidente Dick Cheney y el secretario de defensa Donald Rumsfeld habían sido funcionarios sagaces allá en los setenta, a inicios de este siglo se volvieron bastante erráticos. 
Vaya uno a saber por qué, Bush se ató a los dos y esto selló su destino. 
Después de su presidencia no asistió a ninguna convención nacional de los republicanos; y debe estar lamentando haber mandado a James Baker a Florida en noviembre de 2000 para asegurar su victoria sobre Al Gore. 
Es evidente que Trump no aprendió nada de la segunda presidencia de Bush. 
Sabe que es la estrella, pero además cree erradamente que tiene conocimiento e inteligencia para ser el jefe. 
No parece darse cuenta de que la campaña terminó, de que en su nueva función puede fracasar en forma catastrófica y duradera, y de que más le conviene asegurar que sus propuestas sean válidas no sólo como consignas, sino como políticas reales que cuiden la seguridad de Estados Unidos y creen prosperidad. 
¿Qué deberíamos hacer los millones de estadounidenses que ahora tememos por el futuro? 
En primer lugar, podemos trabajar en el nivel de los estados para tratar de neutralizar toda iniciativa política de Trump que sea defectuosa o inviable. 
Los demócratas y los republicanos con principios en las legislaturas de los estados deben trabajar juntos para mantener la recaudación impositiva andando y para financiar los muchos programas de gasto público que redundan en beneficio de los estadounidenses, sin importar lo que pase en Washington, DC. 
Y deben prometerse que, independientemente de quién llegue al gobierno en 2021, no se culparán mutuamente de haber sido obstruccionistas hoy. 
En el nivel nacional, no debemos dejar de recordar a los senadores republicanos que representan a trece millones menos de votantes que los demócratas. 
Y a Paul Ryan, que se equivocó al acompañar las desacreditadas iniciativas económicas y de política exterior del gobierno de Bush entre 2001 y 2008, y que mostrar apoyo partidista incondicional a un gobierno tan claramente inepto es un mal servicio al país. 
Y si todo lo demás falla, no hay que olvidar que oponer resistencia a un presidente impopular que recibió casi tres millones de votos menos que su rival no sólo es lo correcto, sino que también será perfecto para un reality show. 

Las opciones de Donald Trump en Oriente Próximo 
TEL AVIV – El Presidente electo de Estados Unidos, Donald Trump, ha dicho muchas cosas sobre asuntos exteriores, sin en el fondo decir nada. 
Sus confusas declaraciones dan pocas pistas sobre el tipo de política exterior que realmente llevará a cabo y no hay demasiadas razones para creer que, cuando esta se vuelva más clara, sea la que Estados Unidos o el mundo necesitan. 
Trump es un empresario, no un estadista. 
Piensa en términos de utilidades y pérdidas inmediatas, visión de las cosas de la que son ejemplo sus declaraciones de que los aliados de Estados Unidos tienen que contribuir más a las alianzas de seguridad. 
En tiempos de retos cambiantes y amenazas crecientes, es improbable que adherir a este enfoque estrecho y aislacionista beneficie a nadie. 
Una región a la que no podrá ignorar es Oriente Próximo. 
En particular, la crisis de Siria arrastrará a EE.UU., aunque las opciones de Trump con limitadas. 
Después de todo, los aliados yihadistas “moderados” de Estados Unidos no son más digeribles que el Presidente Bashar al-Assad, y falta mucho para poder decir que se ha derrotado al llamado Estado Islámico. 
El ex alcalde de Nueva York Rudy Giulani, cercano asesor de Trump y posible miembro de su gabinete, ha señalado que la gran prioridad exterior del gobierno será derrotar a ISIS. 
Trump ha declarado saber “más sobre ISIS que los mismos generales”, pero eso es improbable. 
Después de todo, la única manera de derrotar un movimiento que crece gracias al caos es desarrollar estados sólidos y competentes, tarea para la cual Trump carece de inclinación y paciencia. 
Si escoge un enfoque puramente militar, se encontrará con que cada “victoria” no hace más que crear espacio para más violencia y terror. 
Si bien la conquista de Raqqa y Mosul en una campaña militar liderada por Estados Unidos mejoraría su reputación entre sus aliados suníes, también reduciría la presión sobre el eje Rusia-Irán-Hezbolá. 
Las milicias chiíes respaldadas por Irán comenzarían un reguero de matanzas contra las comunidades suníes en Mosul tras la retirada de ISIS. 
La confusión y la presión subsiguientes sobre las poblaciones suníes generarían más terrorismo, relacionado con ISIS o bien con grupos completamente nuevos. 
Sin lugar a dudas, sea cual sea la posición que Trump adopte en Siria, estará influenciada por el Presidente ruso Vladimir Putin. 
Trump debe bajar el nivel de dependencia de Estados Unidos ante Rusia en la guerra de Siria, a fin de resistir los esfuerzos de Putin por usar su peso en Siria para ganar influencia en Ucrania. 
Por supuesto, es incierta la voluntad de Trump de desafiar a Putin, hacia quien ha expresado admiración. 
Pero es improbable que las instituciones de seguridad y militares estadunidenses, además de senadores republicanos como John McCain, le permitan “Volver a hacer grande a Rusia” con la entrega tanto de Siria y Ucrania. 
Solo entregar Ucrania haría que Rusia se reafirmara en su supuesta “esfera de influencia”, causando en potencia la ruptura de la OTAN. 
A juzgar por sus declaraciones de campaña, puede que a Trump no le preocupe la disolución de la OTAN ni de cualquier otra alianza de seguridad de las que Estados Unidos forme parte, o al menos no de momento. 
Pero los resultados podrían ser desastrosos, no en menor medida porque la falta de garantías y estructuras de seguridad estadounidenses podría dar rienda suelta a la proliferación nuclear. 
En particular, es preocupante la promesa de Trump de suspender el acuerdo nuclear con Irán, país que ha preparado a Hezbolá como una potente milicia que actúa en su representación precisamente para las ocasiones en las que desea atacar a sus enemigos. 
Más aún, la suspensión del acuerdo haría que casi de inmediato Irán se convierta en potencia nuclear. 
En una región carente de una arquitectura de seguridad colectiva, fácilmente los grupos terroristas podrían llegar a tener sus propias armas nucleares rudimentarias. 
Considerando esto, los distanciados aliados de Estados Unidos en Oriente Próximo (Arabia Saudita, Egipto e Israel) harían bien en abandonar su oposición al acuerdo con Irán y, en su lugar, pedir a Trump que lo mantenga. 
De modo similar, la promesa de Trump de reducir el financiamiento a los aliados extranjeros como parte de una estrategia más general de “Estados Unidos primero”, debería atemperar su regocijo ante su victoria. 
Otro aliado distanciado que podría influir sobre las opciones de Trump en la región es Turquía, que ha llegado a una especie de etapa de distensión con Rusia en los últimos meses. 
Para salvar la relación bilateral, Trump tendría que sacrificar la relación de colaboración de Estados Unidos con los kurdos, cuyas milicias en Siria e Irak han sido sus aliados más fiables en las batallas por Mosul y Raqqa. 
Puede que el Presidente turco Recep Tayyip Erdogan quiera derrotar a ISIS, pero desea más aún acabar con las ambiciones de autogobierno de los kurdos. 
Recompensar a los kurdos por su ayuda con el respaldo a sus intentos de independencia sería tan inaceptable que, para evitarlo, Erdogan podría incluso tratar de sabotear la derrota de ISIS. 
Si a ello se añade la oposición de Irak, Siria e Irán, queda claro que la independencia kurda no está en el tablero. 
Sin embargo, la independencia palestina debería estarlo. 
En su propia y errática manera, Trump lo ha dicho, generando esperanzas entre algunos palestinos de que su elección pueda acabar inclinando las cosas a su favor. 
Pero el fanático movimiento de los colonos israelíes tiene la impresión opuesta, llegando a ver la victoria de Trump como una licencia para la expansión ilimitada de los asentamientos en tierras palestinas. 
Al final, puede que los acontecimientos sobre el terreno acaben determinando el modo como Trump use el peso de Estados Unidos en el conflicto palestino-israelí, el único problema de Oriente Próximo en que Estados Unidos tiene una influencia tan indisputada. 
En concreto, una ola de construcción de asentamientos podría encender la chispa de una tercera intifada palestina particularmente violenta. 
Pero Trump no debería esperar a que surja una crisis que le imponga una agenda. 
En lugar de ello, haría bien en reconocer que hoy, más que en ningún momento desde 1948, los enemistados aliados suníes de Estados Unidos tienen un sólido incentivo para hacer la paz con Israel y colaborar con él en materias de seguridad regional, y que un acuerdo de este tipo solo podría verse legitimado con la creación de un estado palestino. 
Puesto que eso también ayudaría a la reconciliación de EE.UU. con los pueblos árabes, sirviendo con ello a los intereses nacionales estadounidenses, Trump no debería dudar en tomar la iniciativa. 

El Neville Chamberlain de Estados Unidos 
PRINCETON – Cuando los países se ponen nerviosos por su seguridad, suelen insistir en que necesitan reducir su dependencia de los productos extranjeros, acortar las cadenas de suministro y producir más productos a nivel nacional. 
Ahora bien, ¿el proteccionismo realmente mejora la seguridad? 
En este momento en que el mundo se cierne al borde de una guerra comercial a gran escala, deberíamos examinar algunos de los argumentos a favor del proteccionismo, y luego revisar la mayor guerra comercial del siglo XX. 
Los debates en torno al comercio tienden a estar plagados de falsedades. 
Se suelen presentar los aranceles a las importaciones y otras medidas similares como herramientas convenientes de política exterior que favorecen el bien general. 
Pero si uno mira un poco más allá de la retórica, resulta evidente que este tipo de medidas en verdad premian a determinadas personas, y representan una forma injusta de tributación. 
El presidente norteamericano, Donald Trump, diría que una guerra comercial es un medio para llegar a un objetivo. 
En su opinión, los aranceles son una respuesta razonable a prácticas monetarias injustas y amenazas a la seguridad nacional. 
Pero, por supuesto, también existe un cálculo político doméstico: concretamente, los aranceles ayudarán a determinados productores e individuos al encarecer los productos de sus competidores. 
El problema es que los aranceles inevitablemente obligan a los consumidores domésticos a asumir los costos de ese subsidio, al pagar precios más altos. 
La afirmación de Trump de que “las guerras comerciales son buenas y fáciles de ganar” no tiene nada de nuevo. 
Y eso significa que podemos analizar su argumento en el registro histórico. 
Cuando Neville Chamberlain se desempeñaba como ministro de Hacienda de Gran Bretaña en 1932, revirtió la posición centenaria de su país como paladín del libre comercio. 
Preocupado por el déficit comercial de larga data de Gran Bretaña, anunció un nuevo “sistema de protección” que esperaba utilizar “para negociaciones con países extranjeros que hasta ahora no han prestado demasiada atención a nuestras sugerencias”. 
Chamberlain concluyó que era “prudente armarnos de un instrumento que al menos resulte tan efectivo como los que se pueden usar para discriminarnos en los mercados extranjeros”. 
Con ello, estaba preparando el camino a la Segunda Guerra Mundial. 
Su política comercial debilitó a Gran Bretaña y fortaleció a Alemania. 
Y, en apenas seis años, su política de apaciguamiento hacia el régimen de la Alemania nazi alcanzaría su pináculo con el Acuerdo de Múnich de 1938, que Hitler descartó seis meses después al destruir lo que quedaba de Checoslovaquia y ponerla bajo el control del Tercer Reich. 
El período entreguerras estuvo dominado por el miedo de un resurgimiento nacionalista alemán. 
Para las potencias occidentales, contener a Alemania exigiría un sistema de alianzas o un pacto de seguridad colectiva más ambicioso. 
Francia optó por la primera opción, y defendió un acuerdo en el que su alianza con Polonia, más la “Pequeña Entente” de Checoslovaquia, Rumania y Yugoslavia, contendría el expansionismo húngaro y alemán. 
Gran Bretaña prefirió la segunda opción y consideró que la Liga de Naciones era el instrumento más efectivo para defender la integridad territorial. 
Ambas estrategias colapsaron en la Gran Depresión debido, principalmente, a las propias políticas proteccionistas de Francia y Gran Bretaña. 
Ambos países viraron abruptamente a una política de aranceles elevados y cuotas de importación que dieron preferencia a productos de sus imperios en el exterior. 
El resultado fue que los productores industriales de Checoslovaquia y los exportadores agrícolas rumanos y yugoslavos ya no podían venderle a Europa occidental. 
En cambio, se volvieron cada vez más dependientes –económica y políticamente- de la Alemania nazi. 
De la misma manera, Polonia, después de librar una guerra aduanera con Alemania en los años 1920 y principios de los años 1930, entró en un pacto de no agresión con el régimen nazi en 1934. 
En todo este proceso, la Liga de Naciones y otros organismos multilaterales intentaron organizar conferencias y cumbres para frenar la caída en el proteccionismo. 
Pero todas esas tertulias fracasaron. 
Durante la Gran Depresión, las acusaciones de manipulación monetaria conformaron el ímpetu principal detrás de las medidas proteccionistas. 
El mismo tipo de retórica se escucha hoy de boca de Trump, tanto cuando critica a la Reserva Federal de Estados Unidos por ajustar la política monetaria como cuando sostiene –falsamente- que China está depreciando artificialmente el renminbi. 
La lección de la Gran Depresión es clara: las guerras comerciales destinadas a fortalecer la seguridad nacional en verdad terminan socavándola. 
Esto es especialmente válido en el caso de las alianzas defensivas, porque las barreras comerciales obligan a los aliados a forjar vínculos más estrechos con la misma potencia revisionista que supuestamente había que contener. 
Éste es precisamente el escenario que está en juego hoy. 
La retórica proteccionista de Trump es una respuesta al dramático ascenso de China. 
Pero al lanzar una guerra arancelaria que también afecta a la Unión Europea y a Canadá, Trump está logrando que China parezca un socio más atractivo que Estados Unidos. 
Sin duda, Trump y el presidente de la Comisión Europea, Jean-Claude Juncker, ahora han alcanzado un acuerdo preliminar para apaciguar la pelea arancelaria de Estados Unidos y la UE. 
Pero Trump ya ha enturbiado la alianza transatlántica. 
Al igual que los vecinos de Alemania en los años 1930, Europa y Canadá pueden sentir que no tienen otra opción que buscar un socio más abierto –o al menos más estable. 
El viaje de Trump a Europa el mes pasado hizo mucho a la hora de destruir las alianzas que han mantenido la estabilidad global desde el fin de la Segunda Guerra Mundial. 
Y su conferencia de prensa abnegada con el presidente ruso, Vladimir Putin, tuvo más que un tufillo de apaciguamiento al estilo Chamberlain. 
Si Trump realmente quisiera que China le resultara más atractiva al mundo, entonces no tendría más que seguir adelante con su guerra contra el libre comercio y las instituciones multilaterales que surgieron de las ruinas de 1945. 

La Antigua Roma de Donald Trump 
DECORAH, IOWA – El populismo tiene una larga y colorida trayectoria en la política estadounidense, desde figuras como Huey Long por la izquierda y George Wallace por la derecha hasta, más recientemente, Ross Perot en 1992 y Donald Trump en la actualidad. 
Pero sus raíces se hunden mucho más profundamente en el tiempo: por más de dos milenios hasta el inicio del fin de la República Romana. 
Durante gran parte de su historia, la República Romana fue gobernada por las tradicionales familias políticas y agentes de poder confiables que sabían cómo mantener a las masas a raya. 
Había elecciones, pero estaban diseñadas deliberadamente que las clases dirigentes obtuvieran la mayor parte del voto popular. 
Si la aristocracia romana, que votaba primero, elegía a un hombre para un cargo, los funcionarios a menudo ni siquiera se molestaban en contar los votos de las clases inferiores. 
En algunas ocasiones, había levantamientos de arrieros de burros, granjeros y taberneros disgustados, que presionaban a sus gobernantes para aliviar sus deudas y hacerse escuchar realmente en el gobierno, pero esas revueltas eran rápidamente sofocadas con promesas de un mejor porvenir y contratando a unos pocos gladiadores fuera de servicio para convencer con palizas a los más problemáticos. 
A fines del Siglo II aC, los aristocráticos hermanos Graco trataron de impulsar una revolución política desde adentro, pero solo lograron que la nobleza conservadora los asesinara. 
El hombre que finalmente hizo caer al sistema era un noble rico y ambicioso llamado Publio Clodio Pulcro, un demagogo populista que se negó a seguir las reglas. 
Clodio siempre había sido excéntrico e impredecible, de una manera que escandalizaba y divertía al populacho romano. 
De joven había incitado un motín entre las tropas de su cuñado, y después, cuando fue capturado por piratas, se ofendió profundamente por el ínfimo rescate que aceptaron por su liberación. 
Nada era sagrado para Clodio. 
Cuanto más audaz se tornaba su comportamiento, más lo amaba el público por él. 
En Roma, por ejemplo, Clodio —un renombrado donjuán— cometió el sacrilegio de vestirse de mujer e infiltrarse en el festival religioso femenino de la diosa Bona Dea, para seducir a Pompeya, la esposa de Julio César. 
El escándalo llevó a César a divorciarse de Pompeya y dio lugar a la famosa ocurrencia de que la esposa del César debía estar fuera de toda sospecha. 
Después de escapar al castigo gracias a un gran equipo legal y repartir generosos sobornos, Clodio se dedicó a la política para ganarse el respeto de la clase dirigente, que rápidamente lo descartó como un bufón. 
Pero los críticos de Clodio no entendieron que era inteligente, determinado y estaba muy en contacto con las frustraciones de la gente común. 
Después de su revés con la élite, Clodio comenzó romper todas las reglas en su búsqueda de poder. 
Renunció a su condición de noble y se unió oficialmente a la plebe, posicionándose como líder de las furiosas clases trabajadoras romanas. 
Con su encanto natural, una ardiente retórica y un agudo sentido para enfrentar a los políticos del establishment unos contra otros, embistió a través de la legislación y estableció la primera dádiva regular de granos en la historia occidental. 
Esto le proporcionó una enorme cantidad de seguidores entre la gente común, especialmente quienes habían perdido sus empleos debido a los recientes cambios económicos. 
Se convirtió en el rey de las calles romanas y desató un levantamiento populista nunca antes visto en la República. 
Las clases dominantes romanas no tenían idea de cómo controlar a Clodio, a quien continuaron despreciando. 
Si la República iba a ser destruida, se lamentaba Cicerón —famoso orador y político del establishment—, al menos que caiga a manos de un verdadero hombre. 
En venganza, Clodio urdió el exilio de Cicerón y preparó sus planes para llegar a la cima de la pirámide política. 
Durante su campaña para convertirse en pretor, un magistrado cuyo rango estaba apenas por debajo de los cónsules romanos que dirigían la República, hubo que posponer dos veces las elecciones debido a luchas en las calles entre sus seguidores y una facción de su enemigo, Annio Milón. 
Cuando Clodio se encontró con Milón en la Vía Apia, se desató una batalla entre sus guardias y Clodio resultó gravemente herido. 
Considerando que un rival muerto constituía una amenaza menor que uno vivo y enojado, Milón ordenó a sus hombres que acabaran con él. 
Pero aunque Clodio murió, las fuerzas populistas que desató se mantuvieron muy vivas y rápidamente encontraron nuevos paladines, especialmente César. 
Las clases dominantes observaban aturdidas e impotentes mientras el control del estado que habían dirigido durante siglos se les escapaba de las manos. 
En el 49 aC, César cruzó el Rubicón y sumió a Roma en una guerra civil. 
Al asesinato de César en los idus de marzo le siguió una revuelta que destruyó, de una vez y para siempre, el poder de las clases dominantes. 
Así emergió un imperio autocrático... y la República Romana se desvaneció para siempre. 

El mensaje de Donald Trump 
CAMBRIDGE – La ventaja de Donald Trump en la carrera para la nominación del candidato presidencial del Partido Republicano en noviembre ha causado consternación. 
El establishment republicano teme que no pueda derrotar a Hillary Clinton, la posible candidata demócrata. Pero algunos observadores le temen aún más a la perspectiva de una presidencia de Trump. 
Algunos inclusive ven a Trump como un potencial Mussolini norteamericano. 
Más allá de sus problemas, Estados Unidos hoy no es como Italia en 1922. 
El equilibrio de poderes institucional de la Constitución, junto con un sistema legal imparcial, probablemente le pongan límites incluso a un empresario de la televisión-realidad. 
El peligro real no es que Trump haga lo que dice si llega a la Casa Blanca, sino el daño causado por lo que dice mientras intenta llegar allí. 
Los líderes son juzgados no sólo por la efectividad de sus decisiones, sino también por el significado que crean y enseñan a sus seguidores. 
La mayoría de los líderes ganan respaldo apelando a la identidad y solidaridad existentes de sus grupos. 
Pero los grandes líderes educan a sus seguidores sobre el mundo más allá de su grupo inmediato. 
Después de la Segunda Guerra Mundial, durante la cual Alemania había invadido a Francia por tercera vez en 70 años, el líder francés Jean Monnet decidió que vengarse de una Alemania derrotada produciría otra tragedia. 
En cambio, inventó un plan para el desarrollo gradual de las instituciones que evolucionaron para convertirse en la Unión Europea, lo cual ha ayudado a que una guerra de esas características resulte impensable. 
O, para tomar otro ejemplo de grandes dotes de liderazgo, Nelson Mandela fácilmente podría haber elegido definir a su grupo como sudafricanos negros, y haber buscado venganza por la injusticia de décadas de apartheid y su propia encarcelación. 
Por el contrario, trabajó incansablemente para expandir la identidad de sus seguidores tanto con sus palabras como con sus acciones. 
En un gesto simbólico famoso, Mandela se apareció en un partido de rugby llevando puesta la camiseta de los Springboks sudafricanos, un equipo que alguna vez había significado supremacía blanca sudafricana. 
Comparemos los esfuerzos de Mandela por enseñarles a sus seguidores una identidad más amplia con la actitud estrecha adoptada por Robert Mugabe al lado en Zimbabue. 
A diferencia de Mandela, Mugabe utilizó los reclamos de la era colonial para generar respaldo y ahora se basa en la fuerza para mantenerse en el poder. 
En Estados Unidos hoy, si bien la economía está creciendo y la tasa de desempleo está en un mínimo del 4,9%, muchos se sienten excluidos de la prosperidad del país. 
Le echan la culpa de la creciente desigualdad de las últimas décadas a los extranjeros, más que a la tecnología, y es fácil generar oposición tanto a la inmigración como a la globalización. 
Además del populismo económico, una minoría significativa de la población también se siente amenaza por los cambios culturales relacionados con la raza, la cultura y la etnicidad, inclusive aunque gran parte de todo esto no sea un fenómeno nuevo. 
El próximo presidente tendr�� que educar a los norteamericanos sobre cómo lidiar con un proceso de globalización que muchos encuentran amenazador. 
Las identidades nacionales son comunidades imaginadas en el sentido de que pocas personas tienen una experiencia directa de los otros miembros. 
Durante el último siglo o dos, la nación estado ha sido la comunidad imaginada por la que la gente está dispuesta a morir, y la mayoría de los líderes han considerado que sus obligaciones primarias son nacionales. 
Esto es ineludible, pero no es suficiente en un mundo que se globaliza. 
En un mundo de globalización, mucha gente pertenece a una cantidad de comunidades imaginadas -locales, regionales, nacionales, cosmopolitas- que son círculos superpuestos sostenidos por Internet y los viajes económicos. 
Las diásporas ahora están conectadas a través de fronteras nacionales. 
Los grupos de profesionales, como los abogados, tienen estándares transnacionales. 
Los grupos activistas que van desde los ambientalistas hasta los terroristas también se conectan a través de las fronteras. 
La soberanía ya no es tan absoluta como parecía serlo en algún momento. 
El ex presidente Bill Clinton ha dicho que lamenta no haber respondido de manera adecuada al genocidio en Ruanda en 1994, aunque no fue el único. 
Si Clinton hubiera intentado enviar tropas estadounidenses, se habría topado con una dura resistencia en el Congreso. 
Muchas veces los buenos líderes hoy se encuentran atrapados entre sus inclinaciones cosmopolitas y sus obligaciones más tradicionales con la gente que los elige -como ha descubierto la canciller alemana, Angela Merkel, tras su valiente liderazgo en la crisis de refugiados del pasado verano. 
En un mundo en el que la gente se organiza principalmente en comunidades nacionales, un ideal puramente cosmopolita es poco realista. 
Esto se ve en la resistencia generalizada a aceptar la inmigración. 
Que un líder diga que existe una obligación de igualar los ingresos a nivel global no es una obligación creíble, pero decir que se debería hacer más para reducir la pobreza y las enfermedades y ayudar a quienes lo necesitan puede servir para educar a los seguidores. 
Las palabras importan. 
Como dice el filósofo Kwame Anthony Appiah, "No matarás es una prueba que se aprueba o se reprueba. 
Honrarás a tu padre y a tu madre admite gradaciones". 
Lo mismo es válido para cosmopolitismo vs. insularidad. 
Mientras el mundo ve cómo los candidatos presidenciales estadounidenses lidian con cuestiones de proteccionismo, inmigración, salud pública global, cambio climático y cooperación internacional, deberíamos preguntar a qué aspecto de las identidades norteamericanos están apelando y si están educando a los seguidores sobre significados más amplios. 
¿Están estirando la sensación de identidad de los norteamericanos lo mejor que pueden o simplemente están apelando a sus intereses más estrechos? 
Es poco probable que la propuesta de Trump de impedir que los musulmanes entren a Estados Unidos y sus reclamos de que México pague por un muro para frenar la inmigración reciban aprobación constitucional o política si fuera electo presidente. 
Aunque por otro lado, muchas de sus propuestas no son políticas destinadas a ser implementadas, sino eslóganes diseñados para seducir a un estado de ánimo populista e insular entre un segmento de la población. 
Frente a su carencia de un núcleo ideológico sólido y a su celebración del "arte de la negociación", Trump hasta podría demostrar ser un presidente pragmático, a pesar de su narcisismo. 
Pero los buenos líderes nos ayudan a definir quiénes somos. 

Trump domesticado 
NUEVA YORK – Ahora que contra todos los pronósticos Donald Trump ganó la presidencia de los Estados Unidos, la duda es si gobernará según el populismo radical de su campaña o adoptará un enfoque pragmático de centro. 
Si Trump gobierna en sintonía con la campaña que le valió la elección, podemos esperar agitación en los mercados (de Estados Unidos y el mundo) y perjuicios económicos potencialmente serios. 
Pero hay buenas razones para esperar que su gobierno será muy diferente. 
Los planes de un Trump populista radical incluirían descartar el Acuerdo Transpacífico (ATP), derogar el Tratado de Libre Comercio de América del Norte (NAFTA) y aplicar altos aranceles a las importaciones chinas. 
También construir el prometido muro en la frontera con México; deportar a millones de trabajadores indocumentados; restringir la concesión de visas H1B para trabajadores cualificados, necesarios en el sector tecnológico; y derogar la Ley de Atención Médica Accesible (Obamacare), dejando a millones de personas sin seguro médico. 
En términos generales, un programa radical llevaría a un importante aumento del déficit estadounidense. 
Se reduciría sustancialmente el impuesto a la renta de las corporaciones y los ricos. 
Y pese a la ampliación de la base tributaria, el aumento de impuestos a los gestores de fondos de inversión y el estímulo a la repatriación de ganancias corporativas en el extranjero, el plan radical no estaría exento de costo fiscal, ya que aumentaría el gasto militar y el gasto público en áreas como la infraestructura, y las rebajas impositivas para los ricos reducirían la recaudación unos nueve billones de dólares a lo largo de una década. 
Un plan de gobierno radical también supondría cambiar drásticamente el modelo de política monetaria actual; en primer lugar, reemplazar a la presidenta de la Reserva Federal, Janet Yellen, con un halcón monetarista, y luego cubrir las vacantes actuales y futuras de la junta directiva con más de lo mismo. 
Además, Trump trataría de derogar en su mayor parte las reformas financieras introducidas por la ley Dodd-Frank de 2010; quitar poder a la Oficina de Protección Financiera de los Consumidores; reducir subsidios a la energía alternativa y normas medioambientales; y eliminar cualquier regulación supuestamente perjudicial para las grandes empresas. 
Finalmente, una política exterior radical desestabilizaría las alianzas de Estados Unidos y aumentaría las tensiones con los rivales. 
Su postura proteccionista podría generar una guerra comercial global, y su insistencia en que los aliados se hagan cargo de sus gastos de defensa podría llevar a una peligrosa proliferación nuclear y restar liderazgo internacional a Estados Unidos. 
Pero en realidad es más probable que Trump aplique políticas pragmáticas de centro. 
Para empezar, es un hombre de negocios adepto al “arte del acuerdo”, así que por definición es más un pragmático que un ideólogo con anteojeras. 
Su decisión de hacer una campaña populista fue táctica y no refleja necesariamente convicciones arraigadas. 
Trump es un acaudalado magnate inmobiliario que se pasó la vida entera rodeado de otros empresarios ricos. 
Es un comerciante astuto, que explotando el clima político de la época buscó congraciarse con los trabajadores republicanos y los “demócratas de Reagan” (votantes demócratas más conservadores, algunos de los cuales tal vez hayan apoyado a Bernie Sanders en la primaria demócrata). 
Esto le permitió destacarse del pelotón de políticos tradicionales con posturas favorables a las empresas, Wall Street y la globalización. 
En cuanto asuma, Trump hará algunos gestos simbólicos para complacer a sus simpatizantes, pero volverá a las tradicionales políticas económicas de derrame orientadas a la oferta que los republicanos han favorecido por décadas. 
El elegido de Trump para la vicepresidencia, Mike Pence, representa al establishment republicano, y los asesores económicos de la campaña de Trump fueron empresarios ricos, financistas, constructores y economistas ofertistas. 
Además se dice que analiza designar un gabinete de figuras ortodoxas del partido, entre ellos Newt Gingrich (ex presidente de la Cámara de Representantes), Bob Corker (senador por Tennessee), Jess Sessions (senador por Alabama) y Steven Mnuchin (ex ejecutivo de Goldman Sachs y también asesor durante la campaña). 
De modo que los colaboradores probables de Trump (republicanos tradicionales y dirigentes empresariales) definirán sus políticas. 
El ejecutivo sigue un proceso de toma de decisiones por el que los departamentos y agencias que corresponden a cada caso determinan los riesgos y beneficios de diversas alternativas y luego ofrecen al presidente un menú de políticas limitado para elegir. 
Y la inexperiencia de Trump lo volverá mucho más dependiente de sus asesores, como también lo fueron los expresidentes Ronald Reagan y George Bush (hijo). 
Otro factor que empujará a Trump al centro será el Congreso, con el que deberá negociar cada ley que quiera aprobar. 
El actual presidente de la Cámara de Representantes (el republicano Paul Ryan) y el liderazgo republicano en el Senado tienen ideas partidarias más convencionales que Trump en temas como el comercio internacional, la inmigración y el déficit. 
Y la minoría demócrata en el Senado puede apelar a maniobras dilatorias legales (el “filibusterismo” legislativo) para impedir la votación de propuestas de reformas radicales, especialmente si se meten con el gran tabú de la política estadounidense: la seguridad social y Medicare. 
Trump también estará controlado por la separación de poderes del sistema político estadounidense, la relativa independencia de organismos públicos como la Reserva Federal y una prensa libre y muy activa. 
Pero la mayor restricción para Trump será el mercado. 
Si intenta aplicar políticas radicales populistas, el castigo no se hará esperar: se derrumbarán las acciones, caerá el dólar, los inversores se refugiarán en los bonos del Tesoro de los Estados Unidos, el precio del oro se disparará, etcétera. Pero si Trump mezcla políticas populistas más moderadas con medidas convencionales promercado, no enfrentará consecuencias negativas en los mercados. 
Ahora que ya ganó la elección, no tiene razones para preferir el populismo a la seguridad. 
Los efectos de una presidencia pragmática de Trump serán mucho más limitados que en el supuesto radical. 
Lo de descartar el ATP se mantiene (pero Hillary Clinton también lo hubiera hecho). 
Trump prometió derogar el NAFTA, pero es más probable que trate de hacerle modificaciones como un gesto dirigido a los trabajadores fabriles estadounidenses. 
E incluso si un Trump pragmático quisiera limitar las importaciones chinas, sus opciones estarían limitadas por un reciente dictamen de la Organización Mundial del Comercio contra la aplicación de aranceles por “dumping selectivo” a productos chinos. 
Los candidatos extrasistema suelen hablar pestes de China durante la campaña, pero una vez en el cargo comprenden pronto las ventajas de cooperar. 
Es probable que Trump construya el muro en la frontera con México (a pesar de que el ingreso de inmigrantes se redujo). 
Pero en relación con los indocumentados, lo más probable es que sólo caiga sobre los que cometan delitos violentos, en vez de tratar de deportar a entre cinco y diez millones de personas. 
Y es posible que limite las visas para trabajadores cualificados, lo que puede restar dinamismo al sector tecnológico. 
Un Trump pragmático también generará un déficit, aunque menor al del supuesto radical. 
Por ejemplo, si sigue el plan impositivo propuesto por los congresistas republicanos, la recaudación sólo se reducirá dos billones de dólares a lo largo de una década. 
Es verdad que el programa político de un Trump pragmático será ideológicamente incoherente y moderadamente perjudicial para el crecimiento. 
Pero será mucho más aceptable para los inversores (y para el mundo) que la agenda radical que prometió a sus votantes. 


La ética del ébola 
LONDRES – El virus del Ébola está golpeando una región de África mucho más grande que cualquiera de las anteriores, y muchos se preguntan si habrá llegado el momento de empezar a administrar drogas y vacunas todavía no probadas. 
Puesto que la enfermedad puede matar hasta a un 90% de los afectados (una tasa de mortalidad que excede a la peste bubónica), no parece que relajar las normas clínicas en este caso suponga un riesgo. 
Sin embargo, la propuesta trae aparejadas difíciles cuestiones éticas, y la urgencia de la situación no nos deja mucho tiempo para deliberaciones. 
Una de las razones por las que no hay curas o vacunas probadas para la fiebre hemorrágica del Ébola es el carácter escurridizo de estas enfermedades, transmitidas al hombre desde poblaciones animales que sirven al patógeno como reservorios donde puede desarrollarse y mutar. 
Esto dificulta a los investigadores seguir el ritmo a la aparición de nuevas variedades del virus. 
Pero otra razón es que la producción de vacunas cada vez interesa menos a las empresas farmacéuticas. 
Actualmente solamente cuatro empresas se dedican a la producción, en vez de las veintiséis que había 50 años atrás. 
Esas empresas saben que el retorno de la inversión será relativamente pequeño, dada la lentitud de los procesos de fabricación, que demora la disponibilidad de los productos (aunque hay nuevos métodos más veloces que ofrecen esperanzas de cambio). 
Esta pérdida de interés también se debe en gran medida a la desconfianza de la gente. 
A fines de los noventa hubo un resurgir del movimiento antivacunas, que se manifestó en un rechazo a las vacunas contra el sarampión, las paperas y la rubéola. 
Incluso con una vacuna tan probada como la de la viruela, una encuesta realizada en 2004 por la Academia de Medicina de Nueva York contó dos veces más personas preocupadas por los efectos secundarios de la vacuna que por la enfermedad misma. 
La comparativa docilidad de algunas enfermedades infecciosas como la viruela contribuyó a cierto grado de displicencia respecto de la magnitud de los riesgos implícitos en el rechazo a la vacunación. 
Pero cuando estalla una epidemia real, la gente cambia de opinión enseguida y exige que se produzcan y distribuyan vacunas en poco tiempo. 
Estas demandas probablemente son saludables, pero están reñidas con la realidad. 
Hace poco, la empresa farmacéutica británica GlaxoSmithKline anunció que, junto con el Instituto Nacional de Alergia y Enfermedades Infecciosas de Estados Unidos, está desarrollando una vacuna experimental contra el virus del Ébola. 
Sin embargo, apenas comenzó con la fase I de ensayos clínicos para determinar su toxicidad. 
Después se necesitan dos etapas más, de modo que la vacuna no estaría lista para su lanzamiento antes de 2015. 
La duración del proceso de ensayo generó críticas a lo que se ve como un exceso de burocracia. Estas críticas son infundadas, ya que los fármacos en estudio también pueden causar enfermedades graves e incluso la muerte. 
De hecho, los ensayos de fase I (también llamados “primeros estudios en humanos”) son extremadamente riesgosos y entrañan serias complicaciones éticas, por lo que exigen el mayor de los cuidados. 
En 2006, un ensayo en fase I del fármaco TGN1412tuvo que suspenderse cuando voluntarios anteriormente sanos desarrollaron fallas orgánicas múltiples (algunos estuvieron a punto de morir). 
Trevor Smart, farmacólogo del University College de Londres, cree que es posible que nunca se recuperen del todo. 
¿Y si una población ya está enferma? 
En 1996, durante una gran epidemia de meningitis en el norte de Nigeria, la farmacéutica Pfizer entregó a los médicos muestras de un antibiótico de administración oral llamado Trovan, objeto de un ensayo comparativo respecto de otra droga, la ceftriaxona. 
Durante el ensayo con Trovan, once niños murieron y otros quedaron permanentemente discapacitados. 
Pero la tasa de mortalidad dentro del ensayo con Trovan fue mucho menor que con la meningitis no tratada, lo que sirve de apoyo a la idea de administrar drogas no probadas contra el ébola. 
De hecho, la Organización Mundial de la Salud ya declaróéticamente aceptable el uso del suero experimental ZMapp (una mezcla de anticuerpos modificados genéticamente para que ayuden a los pacientes a combatir la enfermedad). 
El suero ZMapp nunca llegó a la fase de ensayos en humanos y todavía no está autorizado por la Administración de Alimentos y Medicamentos de Estados Unidos. 
El caso es que hay unas pocas dosis de ZMapp, y producir incluso un stock modesto llevará meses. 
Esto plantea otro dilema ético: ¿quién debe recibir un recurso tan escaso? 
Las primeras tres dosis de ZMapp se administraron a los médicos misioneros estadounidenses Kent Brantly y Nancy Whitebol, que se recuperaron, y al sacerdote español Miguel Pajares, que murió. 
Como la elección de Brantly y Whitebol fue muy criticada, se adujo una justificación práctica: tratar primero a los trabajadores de la salud es razonable, porque así podrán seguir ayudando a otros. 
Pero ese argumento no era completamente aplicable a Pajares, quien tenía 75 años. 
La credibilidad de los criterios prácticos de elección se recuperó en parte con la decisión de suministrar otras dosis a tres médicos africanos. 
En cualquier caso, el stock disponible de ZMapp ya se agotó. 
Es importante señalar que incluso argumentos pragmáticos sobre el racionamiento de recursos médicos escasos pueden suscitar grandes polémicas. 
Durante la Segunda Guerra Mundial, los médicos militares se vieron obligados a racionar las dosis de penicilina y decidieron priorizar el tratamiento de hombres que sólo tenían enfermedades de transmisión sexual y podían regresar al campo de batalla antes. 
Pero muchos argumentaron que los soldados heridos en combate eran más merecedores de recibir esas dosis. 
Aplicando estas consideraciones morales a la asignación de tratamientos para el ébola, podría decirse que hay que dar prioridad a los africanos sobre los occidentales, ya que los sistemas sanitarios de África están menos preparados para combatir la enfermedad. 
Pero también se podría decir que hay que priorizar a los trabajadores sanitarios occidentales, porque se expusieron voluntariamente a la enfermedad para ayudar a otros que no tenían elección. 
Unos y otros argumentos hacen casi imposible llegar a un acuerdo. 
Para peor, basar el racionamiento de tratamientos en criterios sociales en vez de médicos nos lleva por una pendiente resbaladiza. 
Basta pensar en el tristemente célebre “comité de Dios” de Seattle, que a principios de los sesenta asignaba los (entonces escasos) tratamientos de diálisis renal basándose en criterios como los ingresos, la participación en la iglesia e incluso la pertenencia de los receptores a los scouts. 
Desde entonces, el uso de criterios sociales para la asignación de tratamientos ha tenido una (merecida) mala reputación. 

¿Genética para el pueblo? 
LONDRES – "Tú debes controlar tu información genética", declara un anuncio de la empresa estadounidense de pruebas genéticas directas al consumidor (DAC) 23andMe. 
En medio del furor actual sobre el espionaje electrónico, la noción de que cada uno tiene derecho a decidir quién puede acceder a sus datos personales es particularmente atractiva. 
Pero, en el mejor de los casos, sigue siendo dudoso si 23andMe practica lo que predica. 
De hecho, incluso algunos "tecnolibertarios" (quienes creen que el gobierno no debe regular los nuevos avances en el campo de la biotecnología) han apoyado la decisión de la Administración de Medicamentos y Alimentos (FDA) de EE.UU. (que se advierte en una mordaz carta de noviembre pasado dirigida a Anne Wojcicki, Directora Ejecutiva de 23andMe) de impedir que la empresa comercialice pruebas mientras no haya disponibles más análisis científicos. 
"Me gustaría poder argumentar que [la FDA] está obstaculizando arbitrariamente el espíritu de iniciativa e innovación con sus medidas contra 23andMe", escribió Matthew Herper en Forbes. 
"Quisiera que fuera la historia que voy a escribir, pero no lo es." 
Según la FDA, la comercialización por parte de 23andMe de un Servicio de Genoma Personal (SGP) no autorizado viola las leyes federales, ya que transcurridos seis años la empresa aún no demuestra que las pruebas funcionan realmente. 
23andMe está recibiendo también denuncias de sus usuarios. 
Apenas cinco días después de que la FDA remitiera su carta, Lisa Casey (una cliente de California) presentó una demanda colectiva por 5 millones de dólares contra la empresa, acusándola de publicidad falsa y engañosa. 
Hace años que hay dudas sobre los SPG de 23andMe. 
En 2008, la Sociedad Estadounidense de Oncología Clínica encargó un informe que señaló que el tipo parcial de análisis genético ofrecido por 23andMe no había demostrado su eficacia clínica en el tratamiento del cáncer. 
Dos años más tarde, después de una larga investigación la Oficina de Control y Fiscalización del Gobierno de EE.UU. llegó a la conclusión de que las pruebas genéticas directas al consumidor dan resultados "que se prestan a confusión", situación que se complica aún más por la "publicidad engañosa". 
23andMe ofrecía una prueba a un precio de $99 para unas 250 enfermedades de origen genético, sobre la base de una lectura parcial de los polimorfismos de nucleótido único (PNU), puntos donde los genomas de las personas varían en un solo par de bases de ADN. 
Dado que las pruebas genéticas directas al consumidor analizan solamente una fracción de los tres mil millones de marcadores del genoma humano y varias empresas apuntan a PNU diferentes, pueden arrojar resultados diferentes para el mismo cliente, que podría entonces tomar decisiones médicas serias basándose en información inexacta. 
En este contexto, no es sorprendente que incluso aquellos que se oponen a la regulación en general opinen que es pertinente en el caso de las pruebas directas al consumidor. 
Pero el asunto va más allá de la inexactitud. 
Como ha señalado el periodista Charles Seife, la prueba genética al por menor tiene "la intención de ser la fachada de una inmensa operación de recopilación de información de un público que no es consciente de ello”. 
De hecho, cuando los clientes de 23andMe ingresan a sus cuentas, se les invita a llenar encuestas acerca de su estilo de vida, antecedentes familiares y salud, lo que añade valor epidemiológico a los datos genéticos, que luego son utilizados por el brazo de investigación de la firma, 23andWe. 
Al proporcionar esta información, los clientes de 23andMe van creando un valioso "biobanco" para la compañía. 
Dado que, a diferencia del Reino Unido, Estados Unidos decidió no crear un biobanco nacional debido a sus altos costes de creación (estimados en unos mil millones de dólares), bien puede ser que 23andMe considere que su creciente biobanco le signifique un ahorro enorme. 
Alrededor del 60% de los clientes de 23andMe han aceptado proporcionar la información solicitada. 
Por supuesto, se podría argumentar que no son "un público involuntario", sino voluntarios altruistas. De hecho, tan generoso que además de pagar la prueba regala el valor que posea el trabajo posterior que se lleve a cabo sobre sus datos epidemiológicos. 
Tom Sawyer se las ingenió para no caer en esa estrategia de negocios cuando convenció a sus amigos de que le pagaran por el privilegio de hacerse cargo de su odiado castigo de pintar la valla. 
Pero la mayoría de los sujetos de investigación científica no pagan por participar: se les paga, o bien contribuyen con su tiempo de forma gratuita. 
La demanda de Casey ha atacado esta práctica, a la que su abogado llama "una manera muy poco disimulada de hacer que la gente pague a [23andMe] por crear una base de datos de ADN". 
Incluso 23andMe admite que el biobanco es el núcleo de la estrategia de la empresa. "Lo que más importa aquí no es hacer dinero vendiendo kits, aunque son esenciales para obtener los datos de nivel de base", dice el ejecutivo Patrick Chung. 
"Una vez obtenidos los datos, [23andMe] se convierte en la práctica en el Google de la atención sanitaria personalizada." 
Precisamente ese es el problema, según Seife. 
El enorme almacén de datos corporativo que Google ha acumulado a través de todas nuestras búsquedas se ha convertido en su activo más valioso. 
"Al parcelar esa información para ayudar a los anunciantes a llegar a nosotros, con o sin nuestro consentimiento, Google gana más de $ 10 mil millones cada trimestre", escribe Seife. 
En otras palabras, los usuarios se han convertido en el producto. 
Es verdad que la declaración de privacidad de 23andMe estipula que "utiliza información genética y provistas por los usuarios [solamente] de aquellos que hayan dado su consentimiento". Pero también incluye una cláusula menos prominente: "Si usted no da su consentimiento... podemos seguir utilizando su información genética y/o provista por usted para fines de investigación y desarrollo”. 
Esto "puede incluir la divulgación de conjuntos de información genética y provista por el usuario a terceros dedicados a la investigación con fines comerciales y/o sin fines de lucro que no publicarán esa información en revistas científicas revisadas por expertos". 
En otras palabras, todavía se permite el uso comercial de la información no identificable sin el consentimiento explícito de los donantes. 
Eso es lo que preocupa a los libertarios y a cualquiera a quien le inquiete el aumento de las iniciativas en línea para recopilar información de carácter personal. 
En palabras de la publicación de Wojcicki en el blog de 23andMe, "Wikipedia, YouTube y MySpace han cambiado el mundo al dar poder a las personas para que compartan información. 
Creemos que este mismo fenómeno puede revolucionar la atención médica”. 
Pero si las personas lo hacen involuntariamente, es la empresa y no sus clientes la que gana poder. 

Los fondos de los donantes son necesarios para remediar la pobreza, no para el Iraq 
Los Estados Unidos quieren que el mundo haga promesas de contribuciones de miles de millones de dólares para la reconstrucción del Iraq en una reunión de donantes que se celebrará en octubre en Madrid. 
La respuesta del mundo debe ser un inequívoco "¡No!". 
La reconstrucción a largo plazo del Iraq no necesita una asistencia financiera extranjera. 
Lo que necesita es una solución política, que sólo será posible con la retirada del ejército estadounidense ocupante. 
Los miles de millones de dólares que los Estados Unidos pretenden conseguir deben ir destinados a afrontar las verdaderas emergencias mundiales, como, por ejemplo, la lucha contra el SIDA y el hambre. 
Es probable que el Gobierno de Bush lanzara su guerra contra el Iraq porque se proponía hacer del país una nueva base de operaciones militares a largo plazo en la región del Golfo. 
Después de los ataques terroristas de septiembre de 2001, quería retirar las tropas de Arabia Saudita y es de suponer que eligiera el Iraq como su nueva base de operaciones a largo plazo. 
Ésa es -creo yo- la razón por la que los Estados Unidos se oponen tanto a un traspaso rápido de la soberanía a los iraquíes. 
Un Iraq de verdad soberano podría decir a los Estados Unidos que se retiraran del país. 
Mientras los Estados Unidos sigan siendo una fuerza de ocupación en el Iraq, no es probable que haya estabilidad política en ese país. Sin estabilidad política también la recuperación económica del Iraq resulta improbable. 
Muchos iraquíes ven a los Estados Unidos como un ocupante colonial, razón por la cual es un objetivo para los ataques no sólo de los leales a Sadam Husein, sino también de los nacionalistas iraquíes de diversos tipos, como también de luchadores árabes procedentes de países colindantes. 
Los ataques contra la ocupación estadounidense están destruyendo la economía iraquí, además de acabar con vidas humanas. 
Los atacantes han logrado detener la corriente de gran parte de las exportaciones de petróleo del Iraq. 
El oleoducto del Norte, en dirección a Turquía, ha sido bombardeado repetidas veces y funciona esporádicamente, cuando lo hace. 
Los yacimientos petrolíferos del Sur no disponen de electricidad suficiente para funcionar con toda su capacidad, porque la rejilla eléctrica es también el objetivo de repetidos bombardeos. 
De hecho, según se ha informado, el Iraq está bombeando de uno a dos millones de barriles de petróleo al día, en lugar de los de dos a tres millones que ese país podría conseguir rápidamente en circunstancias pacíficas. 
Ese déficit en los ingresos por petróleo -y no la falta de asistencia extranjera- es la causa real de la crisis financiera del Iraq. 
Cada reducción de un millón de barriles al día tiene como consecuencia una pérdida de ingresos de unos 30 millones de dólares al día al precio actual en el mercado de 30 dólares por barril. 
Eso significa que, si el Iraq aumentara sus exportaciones de petróleo en un millón de barriles al día -cosa que podrá lograr rápidamente con el cese de los ataques a sus infraestructuras-, dispondría de unos 10.000 millones de dólares al año de ingresos suplementarios para iniciar la reconstrucción. 
Es probable que la producción de petróleo del Iraq aumentara hasta unos cinco millones de barriles al día en el plazo de tres años, lo que representaría de tres a cuatro millones de barriles al día, además de la producción actual, es decir, de 30.000 a 40.000 millones de dólares al año: lo suficiente no sólo para restaurar los servicios básicos, sino también para lograr grandes mejoras en el nivel de vida y en el crecimiento económico a medio plazo. 
En ese nivel de la producción, el Iraq sería un país de ingresos medianos, con un producto nacional bruto por persona de varios miles de dólares al año, incluida la producción no petrolera. 
En una palabra, el Iraq no necesitaría la menor asistencia oficial para el desarrollo. 
Los mayores costos en el Iraq no son los que pueda entrañar la reconstrucción, sino los necesarios para el mantenimiento de las tropas de los Estados Unidos. 
Este país está pagando la asombrosa suma de 51.000 millones de dólares al año para mantener a 140.00 soldados en el país, con el asombroso costo de unos 360.00 dólares al año por soldado. 
Los Estados Unidos podrían ahorrarse decenas de miles millones de dólares al año retirando sus tropas del Iraq. 
Si después los Estados Unidos entregaran simplemente una fracción de ese ahorro al Iraq en 2004, habría muchos ingresos suplementarios para gestionar la Administración iraquí y sufragar la recuperación de la producción de petróleo. 
Además del escandaloso derroche de vidas y dinero provocados por la guerra del Iraq, los Estados Unidos han hecho de nuevo un muy flaco favor al mundo. 
Al centrar la atención mundial en una crisis económica que en realidad no existe, han desviado la atención pública de crisis graves que sí que existen. 
Si los Estados Unidos pidieran a los asistentes a la reunión de donantes de octubre que abordaran cuestiones en verdad de vida o muerte, como la lucha contra el SIDA y el hambre, el mundo se pondría en pie y los ovacionaría. 
Tomemos, por ejemplo, la lucha contra el SIDA, la tuberculosis y el paludismo. 
En 2004, unos ocho millones de personas depauperadas morirán de esas tres enfermedades prevenibles y tratables. 
En 2001, el mundo creó un Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y el Paludismo. 
Sin embargo, en el ejercicio fiscal de 2004, el gobierno de Bush va a asignar 71.000 millones para el Iraq y tan sólo 200 millones para el Fondo Mundial. 
Por cada dólar que entregue al Fondo Mundial, el gobierno de Bush va a asignar 350 para el Iraq. 
Se trata de unas prioridades grotescamente distorsionadas. 
Peor aún: los Estados Unidos están alentando a otros países a que también malgasten su dinero. 
Ya es hora de que el mundo dé a los Estados Unidos alguna mala noticia. 
Otros países no van a pagar la ocupación del Iraq por los Estados Unidos. 
Este país tiene que decir con claridad que se propone retirar sus tropas rápida y totalmente. 
Además, los Estados Unidos deben dejar de derrochar tanto dinero en gastos militares y reorientar sus actividades para remediar las necesidades de los más pobres del mundo. 
Ése es un esfuerzo financiero al que el mundo puede -y debe- unirse. 

¿El día del Juicio Final del dólar? 
El déficit de la cuenta corriente de los Estados Unidos llegó a un 5,7% del PGB en el segundo trimestre de 2004. 
Sin embargo, el dólar sigue teniendo un valor relativamente alto: menos de un 20% por debajo de las cimas que alcanzó a principios de 2001 y más de un 10% más alto, en términos reales, que en el periodo que va de principios a mediados de los años 90. 
A medida que durante los últimos cinco años aumentaba el déficit de la cuenta corriente estadounidense, los economistas internacionales hacían fila para hacer malos augurios: el retorno de los activos invertidos en los EE.UU. son relativamente bajos, así es que en algún momento (probablemente de manera simultánea) los titulares de valores en dólares se darán cuenta de que el riesgo de que su precio sufra una grave caída no está compensado adecuadamente. 
Una vez que quienes ponen dinero en las carteras de inversiones comiencen a vender los valores en esta divisa, ocurrirá una estampida y se producirá desplome del valor del dólar, dando inicio a la primera crisis financiera mundial de envergadura del siglo veintiuno. 
Fred Bergsten del Institute for International Economics llama a esta situación "un desastre anunciado". 
¿Cuánto tendrá que caer el dólar? 
La regla habitual es un 10% del dólar por cada porcentaje del valor del PGB obtenido mediante un déficit no sostenible de la cuenta corriente. 
La segunda regla general histórica es que las monedas en declive tienden a depreciarse más de la cuenta: cuando se acercan de su máxima devaluación posible, los especuladores de divisas internacionales exigen una importante prima por riesgo, por temor a que la caída de la moneda pueda generar algo aún peor. 
De modo que, ¿cuándo ocurrirán el colapso y la crisis que se anuncian para el dólar? 
Bergsten dice que "pronto". 
Pero probablemente se equivoca. 
Al final de su vida, Rudiger Dornbusch (quien solía escribir esta columna) decía que las situaciones no sostenibles duraban más de lo que podrían imaginar los economistas que creen en la racionalidad y el equilibrio del mercado... y luego tendían a colapsar más rápidamente de lo que nadie podría creer posible. 
Desde este punto de vista, las sobrevaluaciones de las monedas pasan por cinco etapas: 
· Primero, los especuladores de corto plazo que buscan rentabilidades más altas, o los inversionistas excesivamente ansiosos por estar en lugar seguro, impulsan hacia arriba el valor de la moneda, hasta niveles insostenibles. 
· En segundo lugar están los que se suman a la tendencia debido a la excelente rentabilidad observada en el pasado reciente, impulsando la sobrevaluación a un nivel y duración que los economistas ortodoxos no pueden explicar. 
· Tercero, los inteligentes economistas, desconcertados por la duración de la sobrevaluación, desarrollan teorías de por qué las cosas son diferentes en este caso y por qué la sobrevaluación tal vez es sostenible, después de todo. 
· Cuarto, los especuladores del mercado, alentados por las teorías de una "nueva economía" que justifica la extraordinaria rentabilidad vista en el pasado inmediato, siguen comprando para mantener a la moneda flotando sobre la lógica económica por incluso más tiempo. 
· En quinto lugar, la fila de compradores ávidos y de inversionistas a la caza de las últimas tendencias llega a su fin, produciendo una caída parecida al colapso del plan Ponzi. 
En los últimos seis meses, la ronda actual del ciclo del dólar estadounidense entró a la etapa tres. 
Louis Uchitelle de The New York Times cita a la notablemente inteligente Catherine Mann, cuando ésta comenta acerca de "la relación de codependencia... entre los EE.UU. y sus socios comerciales" que podría "durar un buen tiempo", debido a que "los EE.UU. y sus principales socios comerciales tienen intereses creados para mantener el status quo". 
De hecho, Japón, China y otras economías exportadoras de Asia del Este están ansiosas de mantener el valor del dólar relativamente bajo, y sus bancos centrales han acumulado cerca de US$ 2 billones de activos en esta divisa. 
El gobierno de China considera que el riesgo de sufrir pérdidas de capital sobre sus valores en dólares es menos importante que la necesidad de mantener un nivel de empleo casi completo en ciudades manufactureras costeras como Shanghai. 
Después de todo, los oligarcas comunistas que gobiernan esa nación se han acostumbrado a un cómodo estilo de vida. Lo último que podrían desear es un desempleo masivo y disturbios en las ciudades que pongan en entredicho sus cargos. 
Pero si los especuladores de divisas internacionales perciben el aroma de las utilidades casi inevitables que les podría ofrecer un declive del dólar, ni todos los bancos centrales asiáticos juntos serán capaces de mantener el dólar alto. 
Sólo la Reserva Federal puede hacer eso, y es muy poco probable que sacrifique los trabajos de los trabajadores estadounidenses en el altar de un dólar fuerte. 
Puede que haya un aterrizaje suave, ya sea lento o rápido: durante el último ciclo importante del dólar, entre 1985 y 1987, al dólar cayó en un 40% sin siquiera causar pánico, bancarrotas significativas o una demanda por parte de los inversionistas de primas de riesgo sustanciales contra el dólar para compensarles por mantener activos denominados en una moneda en declive. 
Pero la regla general que nos enseña la historia nos indica que las posibilidades de un aterrizaje rápido y abrupto ya han superado la barrera del 25%... y siguen aumentando. 

Una época de dobles caídas 
NUEVA YORK – La economía mundial, artificialmente impulsada desde la recesión de 2008-2009 por un estímulo fiscal y monetario en gran escala y rescates financieros, va camino de una profunda recesión este año, al ir desapareciendo los efectos de esas medidas. 
Peor aún, no se han abordado los tremendos excesos que alimentaron la crisis: demasiada deuda y demasiado apalancamiento en el sector privado (familias, bancos y otras entidades financieras e incluso en gran parte del sector empresarial). 
El desapalancamiento del sector privado apenas ha comenzado. 
Además, ahora hay un enorme reapalancamiento del sector público en las economías avanzadas, con enormes déficits presupuestarios y una acumulación de deuda pública impulsada por los estabilizadores automáticos, los estímulos fiscales anticíclicos keynesianos y los inmensos costos de la socialización de las pérdidas del sistema financiero. 
En el mejor de los casos, afrontamos un período prolongado de crecimiento anémico y por debajo de la tendencia general en las economías avanzadas, al empezar el desapalancamiento por parte de las familias, las entidades financieras y los gobiernos a repercutir en el consumo y la inversión. 
En el nivel mundial, los países que gastaron demasiado –los Estados Unidos, el Reino Unido, España, Grecia y otros– deben ahora desapalancarse y están gastando, consumiendo e importando menos. 
Pero los países que ahorraron demasiado –China, el Asia en ascenso, Alemania y el Japón– no están gastando más para compensar la reducción del gasto en los países que se están desapalancando. 
Así, pues, la recuperación de la demanda agregada mundial será débil, con lo que impulsará mucho menos el crecimiento mundial. 
La desaceleración mundial, ya evidente en los datos correspondientes al segundo trimestre de 2010, se acelerará en la segunda mitad del año. 
El estímulo fiscal desaparecerá, cuando empiecen a entrar en vigor los programas de austeridad en la mayoría de los países. 
Los ajustes de inventario, que impulsaron el crecimiento durante algunos trimestres, se acabarán. 
Los efectos de las políticas tributarias que robaron la demanda al futuro –como, por ejemplo, los incentivos a compradores de coches y viviendas– disminuirán, al expirar esos programas. 
Las condiciones del mercado laboral siguen siendo débiles, con poca creación de empleo y una sensación de malestar que va extendiéndose entre los consumidores. 
La situación previsible en las economías avanzadas es una mediocre recuperación en forma de U, aun cuando evitemos la doble caída en forma de W. En los Estados Unidos, el crecimiento anual ya estaba por debajo de la tendencia general en la primera mitad de 2010 (2,7 por ciento en el primer trimestre y se calcula que en el período abril-junio será un mediocre 2,2 por ciento). 
El crecimiento va a aminorarse aún más: hasta el 1,5 por ciento en la segunda mitad de este año y avanzado 2011. 
Sea cual fuere la letra del alfabeto que los resultados económicos de los EE.UU. representen en última instancia, lo que viene será como una recesión. 
Una mediocre creación de empleo y un mayor aumento del desempleo, mayores déficits presupuestarios cíclicos, una nueva bajada de los precios de las viviendas, mayores pérdidas de los bancos con las hipotecas, el crédito al consumo y otros préstamos y el riesgo de que el Congreso apruebe medidas proteccionistas contra China contribuirán a ello. 
En la zona del euro, las perspectivas son peores. 
El crecimiento puede estar próximo a cero al final de este año, cuando la austeridad fiscal haga efecto y los mercados de valores bajen. 
Unos marcados aumentos en los márgenes soberanos, empresariales y de la liquidez interbancaria aumentarán los costos de capital y los aumentos de aversión al riesgo, volatilidad y riesgo soberano socavarán aún más la confianza de las empresas, los inversores y los consumidores. 
El debilitamiento del euro será positivo para la balanza exterior de Europa, pero los beneficios resultarán más que contrarrestados por el daño a las exportaciones y las perspectivas de crecimiento en los EE.UU., China y el Asia en ascenso. 
Incluso China está dando muestras de desaceleración, debidas a los intentos de su Gobierno de controlar el recalentamiento económico. 
La desaceleración en las economías avanzadas, junto con un euro más débil, minarán aún más el crecimiento chino, con lo que su tasa de crecimiento pasara de más del 11 por ciento al 7 por ciento al final de este año. 
Se trata de una mala noticia para el aumento de las exportaciones en el resto de Asia y entre los países ricos en materias primas, que cada vez dependen más de las importaciones chinas. 
Una importante víctima será el Japón, donde el anémico crecimiento de la renta real está deprimiendo la demanda interna y las exportaciones a China mantienen el poco crecimiento que hay. 
El Japón padece también un bajo crecimiento potencial, debido a la falta de reformas estructurales y a unos gobiernos débiles e ineficaces (cuatro primeros ministros en cuatro años), un gran volumen de deuda pública, tendencias demográficas desfavorables y un yen fuerte que se aprecia durante los períodos de aversión al riesgo. 
Una previsible situación en la que el crecimiento de los EE.UU. se desplome hasta el 1,5 por ciento, la zona del euro y el Japón estén estancados y el crecimiento de China se reduzca hasta por debajo del 8 por ciento puede no entrañar una contracción mundial, pero, como en los EE.UU., lo parecerá, y cualquier sacudida posterior podría inclinar de nuevo esa inestable economía mundial hacia una recesión propiamente dicha. 
Las posibles causas de semejante sacudida son legión. 
Los problemas de la zona del euro con los riesgos de la deuda soberana podrían empeorar, con lo que propiciarían otra ronda de correcciones de los precios de los activos, aversión mundial al riesgo, volatilidad y contagio financiero. 
Un circulo vicioso de corrección de los precios de los activos y un crecimiento más débil, junto con contratiempos inesperados que actualmente no están reflejados en los precios, podría propiciar nuevas bajadas de los precios de los activos y un crecimiento aún menor, dinámica que condujo a la economía mundial a la recesión en primer lugar. 
Y no podemos excluir la posibilidad de un ataque militar israelí al Irán en los doce próximos meses. 
Si sucediera eso, los precios del petróleo podrían aumentar rápidamente y, como en el verano de 2008, desencadenar una recesión mundial. 
Por último, los encargados de la adopción de decisiones se están quedando sin instrumentos. 
Otra relajación monetaria cuantitativa no cambiará gran cosa, porque hay poco margen para un estimulo fiscal suplementario en la mayoría de las economías avanzadas y la capacidad para rescatar a las entidades financieras que son demasiado grandes para quebrar –pero también para ser salvadas– quedará profundamente limitada. 
De modo que, a medida que se evaporen las ilusorias esperanzas optimistas de una rápida recuperación en forma de V, el mundo avanzado se encontrará en el mejor de los casos en una larga recuperación en forma de U, que en algunos casos –la zona del euro y el Japón– puede ser lo suficientemente larga para extenderse en una casi depresión en forma de L. Será difícil evitar la recesión con caída doble. 
En un mundo así, la recuperación en los más fuertes mercados en ascenso –la gran esperanza de la economía mundial– también se verá afectada, porque ningún país es una isla económicamente. 
De hecho, el crecimiento de muchas economías con mercados en ascenso –empezando por la de China– depende en gran medida de unas economías avanzadas entregadas a la reducción de gastos. 
Abróchense los cinturones para un viaje muy accidentado. 

Las dos amenazas contra la democracia liberal 
CAMBRIDGE – Hoy casi todos denuncian que la democracia liberal está en crisis. 
La elección de Donald Trump, la votación a favor del Brexit en el Reino Unido y el ascenso electoral de otros populistas en Europa han puesto de manifiesto la amenaza de la “democracia iliberal”: una forma de política autoritaria que tiene elecciones populares pero poco respeto al imperio de la ley y a los derechos de las minorías. 
Son menos los analistas que advirtieron que la democracia iliberal o el populismo no son las únicas amenazas políticas. 
La democracia liberal también está siendo debilitada por una tendencia a poner el acento en “liberal” en detrimento de “democracia”. 
En esta forma de política, los gobernantes están aislados de su responsabilidad democrática por una multiplicidad de restricciones que limitan la variedad de políticas que pueden implementar; estas son establecidas por organismos burocráticos, reguladores autónomos y tribunales independientes o impuestas externamente por las reglas de la economía global. 
En su nuevo y valioso libro The People vs. Democracy [El pueblo contra la democracia], el politólogo Yascha Mounk denomina a este tipo de régimen (estableciendo una oportuna simetría con la democracia iliberal) “liberalismo indemocrático”. 
Señala que nuestros regímenes políticos han dejado hace mucho de funcionar como democracias liberales, y se muestran cada vez más como liberalismo indemocrático. 
Es posible que la Unión Europea sea la máxima expresión de esta tendencia. 
La institución de un mercado común y de una unificación monetaria en ausencia de integración política obligó a delegar la formulación de políticas a organismos tecnocráticos como la Comisión Europea, el Banco Central Europeo y el Tribunal Europeo de Justicia. 
La toma de decisiones está cada vez más alejada de la gente. 
Y aunque Gran Bretaña no pertenece a la eurozona, en el llamado de los partidarios del Brexit a “recuperar el control” se reflejó la frustración que sienten muchos votantes europeos. 
En Estados Unidos no se llegó a tanto, pero hay tendencias similares que llevaron a muchos a sentirse marginados. 
Como señala Mounk, la formulación de políticas es ámbito de una sopa de letras llena de organismos regulatorios como la Agencia de Protección Ambiental (EPA), la Administración de Alimentos y Medicamentos (FDA), etcétera. 
El uso que han hecho diversos tribunales independientes de la prerrogativa de revisión judicial para promover los derechos civiles, extender la libertad reproductiva e introducir muchas otras reformas sociales generó hostilidad en importantes segmentos de la población. 
Y hay una difundida percepción de que las reglas de la economía global, administradas por medio de acuerdos internacionales como la Organización Mundial del Comercio (OMC) o el Tratado de Libre Comercio de América del Norte (TLCAN), están arregladas en contra del trabajador de a pie. 
El valor del libro de Mounk está en resaltar la importancia de las dos condiciones constitutivas de la democracia liberal. 
Es necesario que haya restricciones al ejercicio del poder político, para evitar que las mayorías (o quienes están en el poder) pisoteen los derechos de las minorías (o de quienes no están en el poder). 
Pero también es necesario que la política pública responda a las preferencias del electorado. 
La democracia liberal es inherentemente frágil, porque la armonización de estas condiciones no lleva a un equilibrio político natural. 
Las élites provistas de poder suficiente tienen poco interés en reflejar las preferencias del conjunto de la población. 
Y cuando las masas se movilizan y reclaman poder, no es común que el acuerdo al que llegan con las élites incluya medidas de protección sostenibles para los derechos de quienes no estuvieron representados en la mesa de negociación. 
De modo que la democracia liberal tiene una tendencia a decaer hacia una u otra de sus perversiones: la democracia iliberal o el liberalismo indemocrático. 
En nuestro artículo “The Political Economy of Liberal Democracy” [La economía política de la democracia liberal], Sharun Mukand y yo examinamos los fundamentos de la democracia liberal en términos similares a los que usa Mounk y destacamos las dos líneas de división que pueden atravesar una sociedad: la identitaria, que separa a una minoría de la mayoría étnica, religiosa o ideológica, y la económica, que enfrenta a los ricos con el resto de la sociedad. 
De la profundidad y orientación de estas divisiones depende que sea más probable el surgimiento de uno u otro régimen político. 
La posibilidad de la democracia liberal se enfrenta siempre a los extremos opuestos de la democracia iliberal y de lo que denominamos “autocracia liberal”, según resulte vencedora la mayoría o la élite. 
Nuestro esquema ayuda a destacar las fortuitas circunstancias en las que surge la democracia liberal. 
En Occidente, el liberalismo fue anterior a la democracia: la separación de poderes, la libertad de expresión y el imperio de la ley ya existían antes de que las élites aceptaran ampliar el derecho de voto y someterse al mandato popular. 
Pero subsistió en las élites el temor a la “tiranía de la mayoría”, que en Estados Unidos, por ejemplo, se contrarrestó mediante un elaborado sistema de controles y contrapesos que en la práctica paralizó al poder ejecutivo por mucho tiempo. 
En otros lugares, en el mundo en desarrollo, la movilización popular se dio sin que hubiera una tradición liberal o prácticas liberales, y pocas veces surgió una democracia liberal sostenible. 
Las únicas excepciones parecen ser estados‑nación relativamente igualitarios y muy homogéneos como Corea del Sur, donde no hay divisiones sociales, ideológicas, étnicas o lingüísticas obvias que autócratas de una u otra clase (iliberales o indemocráticos) puedan explotar. 
Lo que está ocurriendo en Europa y Estados Unidos hace pensar en la inquietante posibilidad de que allí también la democracia liberal haya sido una fase transitoria. 
Al deplorar la crisis de la democracia liberal, no olvidemos que el iliberalismo no es la única amenaza que enfrenta. 
También debemos hallar el modo de no caer en la trampa de la democracia insuficiente. 



Rebajar el peso de la deuda 
LONDRES - Casi cuatro años después del inicio de la crisis financiera global, muchos se preguntan por qué la recuperación económica está tomando tanto tiempo. 
De hecho, su lentitud ha confundido incluso a los expertos. De acuerdo con el Fondo Monetario Internacional, la economía mundial debería haber crecido un 4,4% en 2011 y hacerlo un 4,5% en 2012. 
En realidad, las últimas cifras del Banco Mundial indican que el crecimiento llegó apenas al 2,7% en 2011 y se desacelerará este año hasta el 2,5%, cifra que bien puede ser necesario revisar a la baja. 
Dos posibles razones pueden explicar la discrepancia entre las previsiones y los resultados. 
O bien los daños causados ​​por la crisis financiera fueron más graves de lo que se pensó, o la receta económica prescrita fue menos eficaz de lo que los políticos creyeron. 
De hecho, la gravedad de la crisis bancaria se percibió con rapidez. 
En 2008-9 se implementaron enormes planes de estímulo, impulsados por Estados Unidos y China, en coordinación con el Reino Unido y con el apoyo reticente de Alemania. 
Bajaron los tipos de interés, los bancos insolventes fueron rescatados, se dio luz verde a la impresión de dinero, se redujeron los impuestos y aumentó el gasto público. 
Algunos países devaluaron sus monedas. 
Con esto se logró detener el derrumbe, y la recuperación comenzó con mayor rapidez de lo que esperaban los analistas. 
Sin embargo, las medidas de estímulo transformaron una crisis bancaria en una crisis fiscal y de deuda soberana. 
A partir de 2010, los gobiernos comenzaron a aumentar los impuestos y recortar el gasto en respuesta a los crecientes temores a una cesación de pagos de las deudas soberanas. 
En ese punto, la recuperación se invirtió. 
Como Carmen Reinhart y Kenneth Rogoff plantean en su magistral libro Esta vez es diferente, no hay manera segura de anular una crisis bancaria profunda. 
La crisis se origina en "la excesiva acumulación de deuda", lo que hace que las economías se vuelvan "vulnerables a las crisis de confianza". 
Los gobiernos tienen que rescatar a los bancos comerciales; tras ello, a éstos les corresponde el turno de rescatar a los gobiernos. 
Al final, los bancos centrales tienen que salir al auxilio de ambos. 
Todo esto, según Reinhart y Rogoff, implica una "contracción prolongada y pronunciada de la actividad económica". 
Estiman que la duración media de las crisis de la posguerra ha sido& 4,4 años (el tiempo que tarda en producirse el "desapalancamiento" necesario), después de lo cual amaina la crisis de confianza y vuelve el crecimiento económico. 
Sin embargo, hay algo que falta en la historia. 
La recuperación de la Gran Depresión tomó unos 10 años, más del doble del promedio de la posguerra. 
Reinhart y Rogoff aventuran un par de razones para la diferencia en los ritmos de recuperación: la lenta respuesta de políticas a la Gran Depresión y el patrón oro, que implicaba que los países individuales no podían salir de la depresión a fuerza de exportar. 
En otras palabras, la política fiscal y el régimen de política monetaria tienen una influencia decisiva tanto en la profundidad de la caída como en cuánto tiempo debe transcurrir antes de que la economía se recupere. 
También es significativo que en los años 70 volvieran a ocurrir grandes colapsos financieros, después de haber estado prácticamente ausentes en los 50 y 60, cuando estaban en funcionamiento el sistema keynesiano de economías administradas y el sistema de Bretton Woods de tipos de cambio administrados. 
Las principales crisis de la posguerra que analizan Reinhart y Rogoff tuvieron lugar entre 1977 y 2001. 
Ocurrieron porque se levantaron la regulación de los bancos y los controles de los movimientos de capital; fueron más breves que en los años 30 debido a que las políticas con que se las enfrento no fueron estúpidas. 
El presidente indonesio, Susilo Bambang Yudhoyono, hizo hincapié en ese punto a principios de mes, jactándose ante el primer ministro británico, David Cameron, de que el exitoso plan de recuperación de Indonesia tras el colapso de 1998 se inspiró en John Maynard Keynes. "Debemos asegurarnos de que la gente pueda comprar y las industrias puedan producir..." 
Hoy en día muchos gobiernos, especialmente en la eurozona, parecen haberse quedado sin opciones de políticas. Con la moda de la austeridad fiscal, han renunciado a asegurar que "la gente pueda comprar" y "las industrias puedan producir". 
Se ha encomendado a los bancos centrales la tarea de mantener a flote las economías, pero la mayor parte del dinero que imprimen queda atrapado en el sistema bancario, incapaz de detener el estancamiento del consumo y la caída de la inversión. 
Más aún, la propia eurozona es un mini patrón oro, con miembros altamente endeudados que no pueden devaluar sus monedas porque no tienen monedas que devaluar. 
Así pues, dado que el crecimiento chino también se está desacelerando, la economía mundial parece destinada a arrastrarse por el fondo durante algún tiempo, con un desempleo que en algunos países ha llegado al 20% o más. 
Ante la imposibilidad de hacer uso de políticas fiscales, monetarias y cambiarias, ¿hay alguna manera de salir de una recesión prolongada? 
John Geanakoplos la Universidad de Yale ha argumentado a favor de grandes condonaciones de deuda. 
En lugar de esperar a deshacerse de la deuda a través de las quiebras, los gobiernos deben "mandatar su condonación". 
Podrían comprar préstamos incobrables de las entidades crediticias y perdonar parte del capital a pagar por los prestatarios, lo que reduciría los requisitos de garantías de los unos y el sobreendeudamiento de los otros. 
En EE.UU., el Servicio de Préstamos a Plazos con Respaldo de Bienes (TALF) y el Programa de Inversión Público-Privada (PPIP) fueron en la práctica planes de condonación que apuntaban a titulares de hipotecas "basura", pero a una escala demasiado pequeña. 
Pero está claro que el principio de la condonación de la deuda tiene aplicaciones para la deuda pública, sobre todo en la eurozona. 
Los que temen a una deuda pública excesiva son los bancos que la poseen. 
Para ellos, los bonos basura públicos no son más seguros que los bonos basura privados. 
Tanto a las entidades de crédito como a los prestatarios les vendría mejor partir de una cancelación global de la deuda. 
Lo mismo sucedería con los ciudadanos cuyos medios de subsistencia están siendo destruidos por los intentos desesperados de los gobiernos por desapalancar. 
Filosóficamente, el enfoque de condonación de la deuda se basa en la creencia de que los acreedores comparten con los deudores la responsabilidad por los impagos, ya que hicieron los préstamos incobrables en primer lugar. 
Siempre y cuando el prestatario no haya engañado a la entidad crediticia al momento de tomar el préstamo, el acreedor tiene al menos alguna responsabilidad por la transacción. 
En 1918, Keynes instó a la cancelación de las deudas entre los aliados surgidas de la Primera Guerra Mundial. "Nunca podremos volver a movernos a menos que nos liberemos de estas cadenas de papel", escribió. 
Y, en 1923, su llamada se convirtió en una advertencia a la que los políticos de hoy harían bien en prestar atención: "Los absolutistas del contrato... son los verdaderos padres de la revolución." 

Abajo con el europaternalismo 
La presidencia italiana de la Unión Europea carga con una enorme responsabilidad, a saber, revitalizar la ampliación como aspecto clave de la UE. 
Un buen lugar para empezar sería promover una actitud distinta hacia la adopción del euro por parte de los nuevos miembros. 
En efecto, la actual postura paternalista de las instituciones de la UE hacia los nuevos miembros amenaza con crear una Europa de dos niveles que complicará las tareas de la integración. 
Los países que se van a adherir han cumplido con su parte del trato, al alcanzar un nivel de integración comercial con los países de la UE que es incluso más alto que en muchos de los miembros actuales. 
Tres de ellos (Estonia, Letonia y Lituania) tienen consejos monetarios o tipos de cambio fijos al euro, como Bulgaria, cuyo ingreso a la UE se tiene previsto para 2007. 
Los demás han declarado durante varios años su interés en adoptar el euro pronto, en algunos casos de forma unilateral, incluso antes de su ingreso a la UE (una postura que tiene el apoyo abierto del Banco Nacional de Polonia, y en menor medida de los bancos nacionales de Hungría y de la República Checa). 
Pero a pesar de sus avances en disminuir la inflación y las tasas de interés hasta niveles cercanos a los de la UE, muchos de los países candidatos temen que con la apertura total a los flujos de capital (que es un requisito para la membresía) quedarán expuestos a los riesgos de interrupciones súbitas de esos flujos y a crisis de divisas. 
Han aprendido las lecciones de América Latina y Asia de 1990. 
La adopción del euro les ofrecería una forma estupenda de evitar esos riesgos y concentrarse en la creación de crecimiento real para sus economías. 
Pero la respuesta de las instituciones de la UE, a saber, el Banco Central Europeo y la Comisión Europea, ha sido negativa: se les dijo a los países candidatos que primero deben permanecer al menos dos años en el Mecanismo Europeo de Tipo de Cambio (MTC II) donde los aspirantes a miembros del euro deben demostrar el temple de sus políticas. 
En un principio, incluso los consejos monetarios eran considerados inaceptables, aunque, como frecuentemente sucede en Europa, se hicieron excepciones: los países con consejos monetarios podrían conservarlos después de su ingreso a la UE. 
La oposición del BCE y de la Comisión a una adopción rápida del euro carece de bases sólidas. 
Lo que le debería importar a la UE es que las políticas de un Estado miembro no sean perjudiciales para los demás. 
Como argumenta Leszek Balcerowicz, Gobernador del Banco Nacional de Polonia, la adopción del euro por parte de los países candidatos seguramente creará beneficios para ellos, y en el peor de los casos no afectará a los miembros actuales. 
En efecto, el tamaño en conjunto de las economías de los países candidatos es tan pequeño (alrededor del 6% del PIB de la UE ampliada) que no hay forma de que puedan tener un efecto significativo sobre el euro. 
Pero la oposición sostenida de las instituciones de la UE ha llevado a la mayoría de los países candidatos a abandonar la idea de adoptar el euro de manera unilateral o tan pronto como sea posible después de ingresar a la Unión. 
Desgraciadamente, la terquedad del BCE y de la Comisión Europea le está dando armas a los gobiernos populistas de los países candidatos que esperan una revaluación de la divisa para evitar la disciplina fiscal que implicaría la adopción del euro. 
Sin embargo, esa expansión fiscal probablemente descalificaría a un país de ingresar al euro en el futuro cercano. 
En efecto, los países candidatos que no han implementado consejos monetarios han visto aumentar sus déficits (por encima del 9% del PIB en Hungría y arriba del 5% en Polonia, la República Checa y Eslovaquia), mientras que la llegada de flujos importantes de capital ha mantenido a sus divisas bajo fuertes presiones de revaluación. 
Esta tendencia expone a las economías reales de los países candidatos precisamente a los riesgos de reversión de flujos de capital y crisis de divisas que la adopción temprana del euro debería eliminar. 
Es irónico que funcionarios del BCE y la Comisión Europea estén sermoneando a los países candidatos sobre las ventajas y desventajas entre la convergencia nominal y la real. 
La meta de crecimiento para los países candidatos es aparentemente el único imperativo en Bruselas; la estabilidad macroeconómica puede esperar. 
Los déficits grandes apoyan el crecimiento, pero la inflación evidentemente no es problema. 
Si esta línea de pensamiento suena conocida, tal vez se deba a que (más o menos) recapitula las bases del sistema insostenible de planeación con el que los países candidatos rompieron a principio de los años noventa. 
Por supuesto, ha sido la adopción por parte de las naciones excomunistas de políticas económicas racionales, dirigidas por los mercados, lo que las ha puesto a punto de ser miembros de la UE. 
Por ello, las instituciones europeas deberían abandonar su enfoque paternalista y tomar en serio las preocupaciones de los banqueros centrales de los países candidatos sobre los riesgos de mantener sus propias monedas por un tiempo prolongado, durante el cual, sus economías se tienen que abrir por completo a los flujos de capital. 
Como están las cosas, el BCE y la Comisión Europea están apoyando de facto las posturas de los gobiernos populistas de Europa oriental, que ya se están gastando los fondos que esperan obtener de la UE en el futuro. 
Ya es tiempo de que las instituciones de la UE aborden con más seriedad los retos que plantea y las oportunidades que ofrece la ampliación. 
Pueden comenzar dándole una consideración más favorable a la adopción temprana del euro por parte de los países candidatos, tanto para quienes tienen consejos monetarios, como para quienes cuentan con tipos de cambio flotantes. 

Abajo los derechos humanos 
La relación entre las Naciones Unidas y el movimiento en pro de los derechos humanos siempre ha sido ambigua. 
Por una parte, la ideología de los derechos humanos –y se trata de una ideología, exactamente igual que lo fue el comunismo o lo es el neoliberalismo hoy- es profundamente legalista, pues debe su legitimidad a tratados y otros instrumentos internacionales y nacionales. 
Ente ellos figura, como primus inter pares, la Declaración Universal de Derechos Humanos de las Naciones Unidas formulada en 1948. 
El movimiento moderno en pro de los derechos humanos nació en las Naciones Unidas y en muchos sentidos nunca ha salido de ellas. 
Por otra parte, las Naciones Unidas son, más que un apeadero en el camino hacia el gobierno mundial (independientemente de lo que se imaginan algunos extremistas conservadores en las Naciones Unidas), un púlpito excelente para la promulgación de los elevados ideales de los derechos humanos, la igualdad y la libertad económica y personal. 
De hecho, en su núcleo institucional las Naciones Unidas son un organismo intergubernamental cuyos funcionarios, desde el miembro más reciente de su personal hasta el Secretario General, están al servicio de la voluntad de sus Estados miembros... y, por encima de todo, de la de sus Estados miembros poderosos. 
A consecuencia de esa profunda contradicción entre ambición y mandato, con frecuencia las Naciones Unidas parecen impedir la consecución de las metas en materia de derechos humanos tanto como la propician. 
Quienes lo duden deben recordar simplemente la renuencia de un Secretario General tras otro, desde U Thant hasta Kofi Annan, a reunirse –o, en algunos casos, a permitir incluso su entrada en la Sede de la Organización– a las víctimas de violaciones de derechos humanos que tuvieron la desgracia de nacer en países poderosos. 
Pese al compromiso intelectual de las Naciones Unidas con el adelanto de los derechos humanos, no se les ocurre desagradar a los chinos o los rusos recibiendo a activistas del Tíbet o de Chechenia. 
Para ser justos, hay que decir que ningún Secretario General de las Naciones Unidas ha rendido un mayor homenaje a los ideales del movimiento en pro de los derechos humanos o ha intentado, al menos retóricamente, asociar a las Naciones Unidas con esos ideales, que Kofi Annan. 
Naturalmente, la retórica no es la realidad y las declaraciones de las Naciones Unidas con frecuencia han parecido muy alejadas de su práctica diaria, pero las palabras no carecen de consecuencias y no cabe duda de que los derechos humanos han ocupado un puesto más elevado en las deliberaciones internacionales durante el período en el que ha ocupado el cargo Annan que en ningún otro anterior. 
Además, la Alta Comisionada de las Naciones Unidas para los Derechos Humanos, la ex Presidenta de Irlanda Mary Robinson, nombrada por Annan, ha desempeñado un papel decisivo en la adopción por parte de muchos países en desarrollo del programa de derechos humanos, que antes se consideraba con frecuencia un pabellón de conveniencia para las injerencias occidentales. 
Las personas cercanas a Annan dicen que esperaba intensificar esos éxitos durante la cumbre de las Naciones Unidas recientemente concluida. 
En marzo de este año, escribió que “la Organización [debe] tomarse la causa de los derechos humanos tan en serio como las de la seguridad y del desarrollo”. 
Entre sus propuestas principales figuraba la substitución de la Comisión de Derechos Humanos de las Naciones Unidas, órgano que carece de un mecanismo para excluir ni siquiera a tristemente famosos violadores de los derechos humanos como Libia, Cuba o Zimbabwe y está muy desacreditado, por un nuevo Consejo de Derechos Humanos, en el que en teoría no se tolerarían esos casos vergonzosos. 
Existe una coincidencia generalizada en considerar que la cumbre fue en gran medida un fracaso. 
El propio Annan lo reconoció en el discurso que pronunció en la inauguración de la sexagésima Asamblea General de las Naciones Unidas. 
Hay muchas razones para considerarlo así. 
Hubo la decisión, adoptada en el último momento, del Gobierno de los Estados Unidos de presentar centenares de objeciones a la Declaración Final de la Cumbre, con lo que en la práctica ésta quedó reducida a una serie de trivialidades como mínimo común denominador. 
También hubo escepticismo entre los países en desarrollo sobre si un compromiso más firme de las Naciones Unidades con los derechos humanos era o no lo que Annan decía ser o si no era más bien un simple pabellón de conveniencia moral... o, peor aún, una justificación legal para la intervención militar occidental. 
Se ha prestado mucha atención –y con motivo justificado– a las estratagemas de John Bolton, el diplomático ferozmente enemigo de las Naciones Unidas al que el Presidente Bush nombró recientemente embajador de los Estados Unidos ante la Organización. 
Pero lo que más bien se ha perdido en esos debates han sido las sinergias negativas entre un tercer mundo receloso de que las supuestas intervenciones humanitarias sean un renacer del colonialismo y el unilateralismo del Gobierno de los Estados Unidos, empeñado en aplicar el concepto de guerra preventiva a enemigos a los que equipara con los Estados que violan los derechos humanos. 
En vista de que el Gobierno de Bush, como una y otra vez insisten sus funcionarios, situó la implantación de regímenes democráticos y orientados al respeto de los derechos humanos –por la fuerza, en caso necesario– en el centro de la política exterior de los Estados Unidos, quienes sólo ven imperialismo agresivo en las intervenciones de este país en el Afganistán y en el Iraq adoptan una actitud más escéptica para con los derechos humanos. 
En cierto sentido, las Naciones Unidas, Annan y los activistas en pro de los derechos humanos, que tal vez hayan sido sus partidarios más sólidos, se encuentran atrapados entre dos fuegos. 
Todo ello recuerda a una de las últimas películas del gran director de cine español Luis Buñuel. 
La secuencia final muestra a un grupo de guerrilleros españoles, durante la insurgencia contra Napoleón, al que conducen hasta una pared, donde va a ser ejecutado por un pelotón de fusilamiento. 
En cabeza de dicho pelotón va un soldado francés que adelanta la bandera tricolor. 
En ella figuran las grandes palabras: “Libertad, Igualdad, Fraternidad”. 
Conducen a los guerrilleros hasta la pared y, en el preciso momento en que los soldados están llevándose el fusil al hombro, un insurgente grita: “¡Abajo la libertad!”. 
Parece que no hemos progresado demasiado. 

La caída de la eurozona 
NUEVA YORK – La crisis de la eurozona parece a punto de alcanzar el clímax: Grecia está al borde de la cesación de pagos y de una salida deshonrosa de la unión monetaria, mientras que Italia está al borde de perder acceso a los mercados. 
Pero los problemas de la eurozona no terminan allí. 
Son problemas estructurales que afectan gravemente a por lo menos otras cuatro economías: Irlanda, Portugal, Chipre y España. 
Durante la última década, los países del grupo conocido como PIIGS (Portugal, Irlanda, Italia, Grecia y España) fungieron como principales consumidores de la eurozona, al gastar una cifra superior a sus ingresos y mantener un déficit de cuenta corriente cada vez mayor. 
Entretanto, los del núcleo de la eurozona (Alemania, los Países Bajos, Austria y Francia) fungieron como principales productores, con gastos inferiores a los ingresos y un superávit de cuenta corriente cada vez mayor. 
Estos desequilibrios externos también se apoyaron en la fortaleza del euro desde 2002 y la divergencia de tipos de cambio reales y niveles de competitividad dentro de la eurozona. 
En Alemania y otros países del núcleo, el costo laboral unitario se redujo (porque los salarios crecieron menos que la productividad) y esto condujo a una depreciación en términos reales y a un aumento del superávit de cuenta corriente; mientras que en los PIIGS (y Chipre) ocurrió lo contrario y se produjo una apreciación en términos reales y un aumento del déficit de cuenta corriente. 
En Irlanda y España, el ahorro privado se derrumbó y la presencia de burbujas inmobiliarias impulsó el exceso de consumo, mientras que en Grecia, Portugal, Chipre e Italia, el factor que agravó los desequilibrios externos fue un déficit fiscal excesivo. 
La consiguiente acumulación de deuda privada y pública en los países deficitarios se volvió inmanejable cuando estallaron las burbujas inmobiliarias (en Irlanda y España) y en toda la periferia de la eurozona el déficit de cuenta corriente, el déficit fiscal o ambos se hicieron insostenibles. 
Además, el abultado déficit de cuenta corriente de los países periféricos, al estar impulsado por un exceso de consumo, fue acompañado por estancamiento económico y pérdida de competitividad. 
Entonces, ¿qué podemos hacer ahora? 
La mejor opción para recuperar el crecimiento y la competitividad en la periferia de la eurozona, mientras se emprenden las medidas de austeridad y las reformas estructurales necesarias, es la reflación simétrica. 
Esto supone una política monetaria considerablemente expansiva por parte del Banco Central Europeo; ayuda ilimitada en carácter de prestamista de última instancia a las economías con falta de liquidez pero potencialmente solventes; una rápida depreciación del euro, que convierta los déficit de cuenta corriente de la actualidad en superávit; y políticas de estímulo fiscal en los países del núcleo de la eurozona, si a los de la periferia se les impone austeridad. 
Por desgracia, Alemania y el BCE se oponen a esta opción, por temor a la perspectiva de un ligero aumento temporal de la inflación en los países del núcleo en comparación con los de la periferia. 
La medicina amarga que Alemania y el BCE quieren recetar a la periferia (que es la segunda opción) es deflación recesiva: austeridad fiscal, reformas estructurales que impulsen un crecimiento de la productividad y reduzcan el costo laboral unitario y depreciación en términos reales por medio del ajuste de precios, en vez del ajuste de tipo de cambio nominal. 
Pero esta opción traería muchos problemas. 
Si bien la austeridad fiscal es necesaria, implica una profundización de la recesión en el corto plazo. 
Lo mismo puede decirse de las reformas estructurales, porque obligarán a despedir trabajadores, cerrar las empresas deficitarias y reubicar gradualmente mano de obra y capital hacia nuevas industrias emergentes. 
De modo que para prevenir una espiral recesiva en aumento, la periferia necesita aliviar su déficit externo por medio de una depreciación real. 
Pero aunque los precios y los salarios cayeran un 30% en los próximos años (algo que sería casi con certeza insostenible en términos sociales y políticos), el valor real de la deuda aumentaría acusadamente y se agravaría la insolvencia de los Estados y de los deudores privados. 
En resumen, la periferia de la eurozona se enfrenta a la paradoja de la frugalidad: un gran aumento del ahorro con excesiva rapidez conduce a más recesión y hace todavía más difícil de sostener la carga de la deuda. 
Y esa paradoja ya está afectando también al núcleo de la eurozona. 
Si los países periféricos quedan atrapados en una trampa deflacionaria de elevado endeudamiento, caída de la producción, pérdida de competitividad y déficit externo estructural, en algún momento encontrarán atractiva la tercera opción: cesación de pagos y abandono de la eurozona. 
De ese modo, podrían revitalizar el crecimiento económico y la competitividad por medio de una depreciación de sus nuevas monedas nacionales. 
Por supuesto, una ruptura caótica de la eurozona provocaría un cimbronazo similar al de la caída de Lehman Brothers en 2008, o tal vez peor. 
Para evitarlo, las economías del núcleo de la eurozona tendrían que recurrir a la cuarta y última opción: sobornar a la periferia para que se quede en un estado de crecimiento lento con poca competitividad. 
Esto obligaría a aceptar grandes quitas de deuda pública y privada, y a transferir enormes sumas de dinero para impulsar los ingresos de la eurozona mientras su producción siga estancada. 
Es lo que en cierto modo viene haciendo Italia hace ya décadas: usar la ayuda de las regiones septentrionales del país para subsidiar al Mezzogiorno comparativamente más pobre. Pero un mecanismo de transferencia fiscal permanente de ese estilo es políticamente imposible en la eurozona, donde los alemanes son alemanes y los griegos son griegos. 
Otra consecuencia de lo que antecede es que Alemania y el BCE no tienen tanto poder como parecen creer. 
A menos que renuncien al ajuste asimétrico (deflación recesiva), que concentra todo el sufrimiento en la periferia, y busquen una solución más simétrica (austeridad y reformas estructurales en la periferia, combinadas con reflación en el conjunto de la eurozona), el derrumbe incipiente de la unión monetaria se acelerará, conforme los países periféricos vayan cayendo en cesación de pagos y abandonen la moneda común. 
Los caóticos episodios ocurridos recientemente en Grecia e Italia pueden ser el primer paso del proceso. 
Está claro que la eurozona ya no puede seguir tirando para adelante, como vino haciendo hasta ahora. 
A menos que la región avance hacia una mayor integración económica, fiscal y política (siguiendo una hoja de ruta que sea compatible con la recuperación a corto plazo del crecimiento, la competitividad y la capacidad de financiamiento, elementos sin los cuales es imposible resolver el problema del endeudamiento insostenible y reducir los déficit externos y fiscales crónicos), es indudable que la deflación recesiva conducirá a una ruptura caótica. 
Italia es demasiado grande para quebrar y demasiado grande para un rescate, y ya está cerca del punto sin retorno; el final de juego para la eurozona ha comenzado. 
El primer paso será una seguidilla de reestructuraciones de deuda obligadas, y luego, abandonos de la unión monetaria que, en algún momento, llevarán a la desintegración de la eurozona. 

El año de las apuestas conservadoras 
NUEVA YORK – La subida de los mercados mundiales de acciones que se inició en julio está perdiendo fuelle ahora, cosa que no es de extrañar: al no haber habido mejora importante alguna en las perspectivas de crecimiento ni en las economías avanzadas ni en las grandes economías en ascenso, la recuperación no dejó en ningún momento de parecer que carecía de fuste. 
Si acaso, la corrección podría haberse producido antes, en vista de los decepcionantes datos macroeconómicos de los últimos meses. 
Comenzando por los países avanzados, la recesión de la zona del euro se ha propagado desde la periferia hasta el centro, al entrar en recesión Francia y afrontar Alemania una doble mala racha de crecimiento desacelerado en un importante mercado de exportación (China/Asia) y una clara contracción en otros (Europa meridional). 
El crecimiento económico en los Estados Unidos ha seguido anémico, al ascender a 1,5-2 por ciento durante la mayor parte del año, y el Japón está deslizándose a una nueva recesión. 
El Reino Unido ya ha padecido, como la zona del euro, una doble recesión y ahora incluso los grandes exportadores de productos básicos –el Canadá, los países nórdicos y Australia– están desacelerándose con los vientos contrarios que llegan de los EE.UU., Europa y China. 
Entretanto, las economías con mercados en ascenso –incluidas todas las de los BRIC (el Brasil, Rusia, la India y China) y otros participantes importantes como la Argentina, Turquía y Sudáfrica– también se desaceleraron en 2012. 
La desaceleración de China puede haberse estabilizado durante unos trimestres, en vista de la última inyección fiscal, monetaria y crediticia del Gobierno, pero ese estímulo no hará otra cosa que perpetuar el insostenible modelo de crecimiento del país, basado en demasiada inversión fija y ahorro y demasiado poco consumo privado. 
En 2013, los riesgos para el crecimiento mundial resultarán exacerbados por la propagación de la austeridad fiscal a la mayoría de las economías avanzadas. 
Hasta ahora, el lastre fiscal recesivo se ha concentrado en la periferia de la zona del euro y el Reino Unido, pero ahora está invadiendo el centro de la zona del euro. 
Y en los EE.UU., aun cuando el Presidente Barack Obama y los republicanos del Congreso acuerden un plan presupuestario que evite el “precipicio fiscal” que se cierne, los recortes de gasto y aumentos de impuestos provocarán invariablemente algún lastre en el crecimiento en 2013: al menos el uno por ciento del PIB. 
En el Japón, el estímulo fiscal representado por la reconstrucción posterior al terremoto desaparecerá progresivamente, mientras que de aquí a 2014 se introducirá gradualmente un nuevo impuesto al consumo. 
Así, pues, el Fondo Monetario Internacional está absolutamente en lo cierto al sostener que una austeridad fiscal excesivamente concentrada en el comienzo y sincronizada en la mayoría de las economías avanzadas ofrecerá unas perspectivas de crecimiento poco brillantes en 2013. 
Entonces, ¿qué es lo que explica la reciente recuperación en los EE.UU. y en los mercados mundiales de activos? 
La respuesta es sencilla: los bancos centrales han vuelto a abrir sus grifos de liquidez, cosa que ha impulsado los activos de riesgo. 
La Reserva Federal de los EE.UU. ha lanzado una relajación cuantitativa (RC) enérgica e indefinida. 
El anuncio del Banco Central Europeo de su programa de transacciones directas en el mercado ha reducido el riesgo de una crisis de deuda soberana en la periferia de la zona del euro y una ruptura de la unión monetaria. 
El Banco de Inglaterra ha pasado de la RC a la relajación crediticia y el Banco del Japón ha aumentado repetidas veces las dimensiones de sus operaciones de RC. 
Las autoridades monetarias de muchas otras economías avanzadas y con mercados en ascenso han reducido también los tipos de interés y, con crecimiento lento, inflación baja, tipos de interés a corto plazo próximos a cero y más RC, los tipos de interés a largo plazo en la mayoría de los países avanzados siguen siendo bajos (con la excepción de la periferia de la zona del euro, donde el riesgo soberano sigue siendo relativamente importante). 
No es de extrañar, por tanto, que los inversores que buscan réditos a toda costa se hayan apresurado a comprar acciones, productos básicos, instrumentos crediticios y divisas de los mercados en ascenso. 
Pero ahora parece estar en marcha una corrección de los mercados mundiales, debida, en primerísimo lugar, a las poco optimistas perspectivas de crecimiento. 
Al mismo tiempo, la crisis de la zona del euro sigue sin resolverse, pese a las audaces medidas adoptadas por el BCE y a que se habla de una unión bancaria, fiscal, económica y política. 
Concretamente, Grecia, Portugal, España e Italia siguen en riesgo, mientras que el centro de la zona del euro está hartándose de los rescates. 
Además, abundan las incertidumbres políticas y normativas en los frentes fiscal, tributario, regulador y de la deuda. 
En los EE.UU, la preocupación fiscal es triple: el riesgo de un “precipicio” en 2013, pues, si no se llega a un acuerdo político, los aumentos de impuestos y recortes de gasto en gran escala entrarán en vigor automáticamente; una nueva lucha partidista sobre el límite máximo de deuda y otra sobre la austeridad fiscal a medio plazo. 
En muchos otros países o regiones –por ejemplo, China, Corea, el Japón, Israel, Alemania, Italia y Cataluña– las próximas elecciones o transiciones políticas presentan igualmente una mayor incertidumbre normativa. 
Otra razón para la corrección es la de que las cotizaciones en los mercados de valores han alcanzado máximos excesivos: las proporciones de precios/beneficios son grandes ahora, mientras que el aumento de los beneficios por acción está reduciéndose y será objeto de más sorpresas negativas al seguir siendo bajos el crecimiento y la inflación. 
Con incertidumbre, inestabilidad y riesgos imprevistos en aumento otra vez, la corrección podría acelerarse rápidamente. 
De hecho, ahora hay también mayores incertidumbres geopolíticas: sigue habiendo un gran riesgo de enfrentamiento militar entre el Irán e Israel, pues las negociaciones y las sanciones podrían no disuadir al Irán de desarrollar su capacidad en materia de armas nucleares; una nueva guerra entre Israel y Hamás en Gaza es probable; la primavera árabe está volviéndose un invierno sombrío de inestabilidad económica, social y política; y las disputas territoriales en Asia entre China, Corea, el Japón, Taiwán, las Filipinas y Vietnam están enardeciendo a las fuerzas nacionalistas. 
Al volverse los consumidores, las empresas y los inversores más cautos y reacios al riesgo, la recuperación de los mercados de acciones en la segunda mitad de 20012 ha llegado al máximo y, en vista de la gravedad de los riesgos para el crecimiento tanto en las economías en ascenso como en las avanzadas, la corrección podría ser la punta de lanza de males peores por venir para la economía mundial y los mercados financieros en 2013. 


 

El sueño de una Nueva Era Edo 
SEÚL – A mediados de noviembre, todos los ojos virarán hacia Seúl, cuando los líderes del G-20 se reunan por primera vez en la capital surcoreana. 
La elección venía demorada desde hacía tiempo, ya que Corea del Sur es una historia de éxito notable: en una generación, los surcoreanos, anteriormente sacudidos por la guerra civil, bajo constante amenaza de su hermano comunista del norte, durante mucho tiempo sumidos en la pobreza y gobernados por dictadores militares durante 40 años, han construido la décimo tercera economía más importante del mundo y la democracia más vibrante de Asia. 
Históricamente oprimida entre sus dos vecinos gigantes, China y Japón, Corea del Sur durante mucho tiempo había sido percibida como un país desfavorecido con una identidad cultural poco definida. 
En Asia, en cambio, los líderes de Japón no están esperando la cumbre de Seúl para darle una mirada más cercana a Corea del Sur. 
Corea del Sur era antiguamente una colonia japonesa (1910-1945) y los nativos eran tratados como una raza inferior. 
Hoy, la economía de Corea del Sur ha venido creciendo anualmente el 5% en promedio durante diez años, mientras que Japón creció 0,42% por año durante el mismo período. 
Se podría decir que Corea del Sur todavía no es una economía madura y que sólo está tratando de alcanzar a un Japón más avanzado. 
Este era el caso en los años 1970, pero ya no. 
Mientras que el crecimiento de China está alimentado por una mano de obra barata mientras millones de campesinos ingresan en la economía industrial, esta no es la receta de éxito surcoreana, que ha sido impulsada por la actitud empresaria privada, la innovación y los productos de calidad: Samsung y Hyundai, y no los salarios baratos, son los motores de crecimiento de Corea del Norte. 
Otra clave para la historia de éxito de Corea del Sur es la relación bien equilibrada entre gobiernos estables y el sector privado. Esto quedó claramente demostrado el año pasado cuando un consorcio surcoreano ganó un contrato para construir cuatro reactores nucleares en los Emiratos Árabes Unidos a fines del año pasado, derrotando a los franceses. 
Los japoneses sabían cómo coordinar los objetivos del sector estatal y privado en los años 1970, pero luego perdieron el rumbo. 
“Ahora deberíamos emular a los surcoreanos”, dice Eisuke Sakakibara, un prominente economista japonés, uno de los arquitectos del “milagro” japonés de los años 1980. 
Los japoneses en busca de un milagro ahora viajan a Seúl. 
“En Japón, el tiempo transcurrido entre 1990 y 2000 se llamó la ´década perdida´”, dice el economista de libre mercado Fumio Hayashi. 
Ahora Japón está completando su segunda década perdida. 
Hayashi y Sakakibara –en verdad, la mayoría de los economistas japoneses- más o menos coinciden en la razón fundamental para ese estancamiento espectacular: los japoneses han dejado de trabajar duro. 
Menos horas trabajadas, más vacaciones y una población que decrece (desde 2005), tal como era de esperarse, socavaron el crecimiento japonés. 
Para revertir esta situación, dice Sakakibara, “los japoneses deberían trabajar más, tener más hijos y permitir la inmigración”. 
Pero los incentivos para que algo de esto suceda no existen. 
Los japoneses todavía viven confortablemente, un 33% mejor que los surcoreanos, gracias a sus inversiones pasadas. 
Las empresas japonesas en el exterior siguen siendo rentables y Japón todavía es el líder global en nichos de alta tecnología como la electrónica o las fibras de carbono. 
Por ejemplo, el iPhone de Apple y el último avión de Boeing se basan fuertemente en innovaciones patentadas por los japoneses. 
Estas ventajas comparativas pueden mantener a Japón por encima durante un tiempo, pero sólo hasta que China o Corea del Sur lo alcancen. 
En consecuencia, uno debería esperar que Japón estuviera agobiado por la ansiedad, pero no lo está. 
Es cierto, están surgiendo nuevas formas de pobreza y desempleo, pero siguen bien ocultas detrás de la solidaridad familiar o las costumbres corporativas. 
Las empresas reducen los bonos anuales de sus empleados superfluos, pero no se deshacen de ellos. 
Los japoneses jóvenes tienden a no trabajar antes de los 30 años y las mujeres casadas se quedan en su casa. 
Los partidos políticos que se basan en un electorado que envejece no se sienten tentados a promover el cambio. 
El tipo de coaliciones políticas tambaleantes y de corto plazo que gobiernan hoy Japón prefieren ganar tiempo a través del llamado estímulo público, o preservar empresas ineficientes con subsidios. 
Veinte años de estas políticas cortoplacistas, no importa el partido en el poder, han alimentado la deuda del gobierno, entorpeciendo la inversión privada. 
Más sorprendente aún, el estancamiento ha encontrado sus promotores en el propio Japón. 
Un intelectual público de renombre, Naoki Inose, que también es vicegobernador de Tokio, ha declarado que “la era del crecimiento terminó”. 
Cuando Japón estuvo amenazado por el imperialismo occidental, dice, el país tuvo que abrirse (en 1868) y modernizarse. 
Este proceso se ha completado. 
Japón hoy está listo para volver a conectarse con su propia tradición de armonía social y crecimiento cero. 
En referencia al período 1600-1868, Inose habla de este futuro como la Nueva Era Edo: “una población más pequeña gozará de la suficiente riqueza que se ha acumulado y, de ahora en adelante, invertirá su creatividad en refinar la cultura”. 
El primer período Edo colapsó cuando la Marina de Estados Unidos abrió el mercado japonés con la llegada de los “barcos negros” del comodoro Perry en 1853. 
¿El segundo período Edo podrá resistir las ambiciones chinas? 
“La Nueva Era Edo necesita un ejército japonés fuerte”, admite Inose. 
Esta segunda Era Edo puede sonar como una utopía poética, pero tiene cierta influencia: Sakakibara observa que los estudiantes japoneses ya no estudian en el exterior y que “nadie aprende inglés”. 
En un momento en que los surcoreanos se están volviendo más globalizados, aprenden inglés y le dan la bienvenida a una creciente cantidad de inmigrantes, Japón está ingresando en un “proceso de desglobalización”. 
Es una tendencia preocupante, y no sólo para Japón: Corea del Sur no puede representar la única democracia asiática. 
Si los japoneses no se despiertan de su sueño Edo, Asia bien podría convertirse en un imperio chino. 
¿Esto se debatirá en el G-20? 
No abiertamente, pero seguramente en los pasillos. 


Vuelos de fantasía no tripulados 
BOSTON – Pocos equipos modernos han inspirado tanto entusiasmo como el dron. 
Si bien inicialmente los vehículos aéreos no tripulados para uso no militar (UAV, por sus siglas en inglés) se promovieron como aparatos puramente recreacionales, no ha tomado mucho tiempo antes de que los empresarios y los gigantes industriales aprovechen las infinitas posibilidades que ofrecen. 
Se espera que en los Estados Unidos las ventas anuales alcancen los siete millones de unidades para 2020, y muchos ya predicen un futuro en que los drones den nueva forma a nuestras ciudades a través de la entrega remota de productos, la vigilancia aérea o aplicaciones todavía no previstas. 
Sin embargo, una posibilidad que nos tiene fascinados como colectivo es la idea de que los drones puedan desplazar masivamente a las personas por las ciudades. 
¿Podrían existir un día taxis aéreos que nos recojan de nuestros jardines y nos dejen delicadamente fuera del cine o nuestro restaurante favorito? 
Antes de que llamemos mentalmente a nuestro próximo aerotaxi, pensemos en lo que realmente significaría el que el cielo se llenara de helicópteros en miniatura, transportando a gente a su próximo destino. 
Aunque los drones cumplirán muchos usos importantes en el futuro, no creo que transportar gente por las ciudades sea, o deba ser, uno de ellos. 
El sueño del transporte aéreo no tripulado no es nuevo. 
Cuando Fritz Lang creó el espacio urbano futurista para su innovadora película de 1927, Metrópolis, llenó sus cielos de vertiginosas torres y vehículos voladores compactos. 
Luego, a principios de los 60, el estudio de animación Hannah-Barbera produjo Los Supersónicos, serie de dibujos animados que trata de las escapadas de una típica familia estadounidense en el futuro. 
En los créditos de inicio la familia pasa zumbando por Ciudad Orbital en un aerocoche que se pliega hasta alcanzar el tamaño de un maletín, que Súper Sónico, el jefe de familia, se lleva a la oficina. 
En 1982, el éxito de taquilla de ciencia ficción Blade Runner tenía coches policiales voladores, llamados “spinners”. 
Hoy en día, una versión de estos futuros de fantasía podría parecer tentadoramente posible. 
Uber está invirtiendo en tecnología de coches voladores. 
Este año, Airbus lanzó Pop Up, un vehículo conceptual de despegue y aterrizaje vertical para la movilidad personal. 
Y en un emprendimiento que promete “vuelos para todos”, la empresa emergente alemana Volocopter ha diseñado el 2X, un minihelicóptero con 18 rotores que más entrado este año comenzará a realizar vuelos de prueba en Dubái. 
Todo esto sugiere que los urbanitas pronto estarán surcando el espacio aéreo de las ciudades como Súper Sónico, ¿correcto? 
Pues no. 
A pesar de las grandes inversiones y mayores promesas, hay razones físicas y prácticas para que sea altamente improbable que nuestras ciudades se llenen de transeúntes aéreos. 
Consideremos primero las razones físicas. 
Cualquiera que haya estado cerca del despegue de un helicóptero sabrá que es necesaria muchísima energía para levantar un objeto pesado verticalmente. 
Los rotores de un dron son en esencia grandes ventiladores que empujan aire hacia abajo para generar propulsión hacia arriba. 
No hay modo de lograr un ascenso sin causar grandes niveles de ruido y movimiento de aire. 
Los residentes de la Ciudad de Nueva York lo saben bien. 
Las quejas sobre el ruido de uno de los grandes helipuertos sobre el Río Hudson llevaron a una mayor regulación de los operadores turísticos. 
Pero incluso antes de estas normas había menos de 5000 vuelos turísticos por mes. 
Imaginad si cada uno los 8 millones de residentes de la ciudad tomara al menos un vuelo cada tantas semanas: la ciudad se volvería inhabitable. 
Otros factores que deberían enfriar nuestro entusiasmo son más tecnológicos. 
Incluso si la duración de las baterías mejora mucho, ampliando el alcance de los drones, la multitud de vehículos necesarios para transportar grandes cantidades de personas sobre nuestras cabezas sería un enorme riesgo para la seguridad. 
Puede que los autos modernos sean peligrosos, pero si se acaba una batería o falla un rotor de un aerotaxi, vehículos pesados podrían caer en áreas densamente pobladas. 
Y todavía no sabemos si estos drones podrían estar protegidos de piratas, terroristas u otros criminales, y cómo los sistemas de control de tráfico aéreo podrían guiar con seguridad a la gente. 
Los drones serán un factor de gran transformación en la manera de vivir, hacer negocios e interactuar de la gente. 
Los UAV pequeños ya han demostrado su potencial en diversos campos, desde entrega de ayuda humanitaria a la seguridad. 
Pueden trascender las barreras geográficas sin necesidad de una gran infraestructura física y hacer que comunidades aisladas estén en estrecho contacto con el resto del mundo. 
Por ejemplo, el gobierno de Brasil está haciendo que drones equipados con cámaras inspeccionen a productores agrícolas remotos de los que se sospecha incumplen las leyes laborales. 
Y ya hay drones que monitorean la calidad del aire y dan soporte durante emergencias sanitarias. 
Pero la movilidad urbana no es una aplicación adecuada para la tecnología de UAV. 
Los problemas del transporte de masas se pueden solucionar con nuestros pies firmemente en la tierra, y mucho antes de que los taxis aéreos sean una alternativa viable. 
Con mejoras a las redes digitales y datos en tiempo real, los coches, camiones y barcos autónomos (como el Roboat que con algunos colegas estamos diseñando en Ámsterdam) pueden volverse lo suficientemente rápidos y eficaces como para satisfacer todas nuestras necesidades. 
Y mantenernos en la superficie evitará la necesidad de redes de nuevas infraestructuras, como los costosos “vertipuertos”. 
El constante anhelo de la sociedad de cruzar una ciudad en aerocoches privados ha fascinado por largo tiempo a los directores de películas, y ahora incluso a algunos inversionistas. 
Sin embargo, por razones prácticas grandes y pequeñas, es una visión que se mantendrá en el reino de la fantasía. 




Los efectos de la guerra contra las drogas en las mujeres 
NUEVA YORK – Cuando era una niña en crecimiento en la Polonia comunista, se veía el Día Internacional de la Mujer como una oportunidad para celebrar las contribuciones y los logros de las mujeres. 
Sin embargo, era una celebración insustancial. 
Al día siguiente, las mujeres volvían a sus vidas de oportunidades limitadas. 
Ningún festejo de un día puede hacer mucho por corregir la discriminación que perdura durante varias generaciones. 
El impacto del régimen internacional de políticas para la lucha contra las drogas refleja esta realidad. 
En la cadena de suministro de drogas generalmente las mujeres se encuentran en la parte inferior, es decir a menudo ellas participan como “mulas”. 
Cuando una mujer es atrapada, a pesar de que en la mayoría de los casos es una delincuente no violenta que comete ese delito por primera vez, ella se enfrenta a una sentencia mínima obligatoria muy dura. 
Para los traficantes, estas mujeres son prescindibles. 
Rara vez se constituye una fianza durante su defensa, o se contrata un abogado, debido a que ellas no tienen valor alguno dentro de las estructuras de tráfico de drogas. 
Y, estas mujeres que carecen de conocimientos y recursos para navegar por el sistema de justicia penal son abandonadas a su propia suerte. 
Es también posible que no tengan el tipo adecuado de información para negociar con las autoridades y lograr así una sentencia más leve. 
Más mujeres son enviadas a la cárcel por delitos de drogas que por cualquier otro delito. 
Tan sólo en América Latina, ellas representan el 70% de las mujeres en prisión. 
El impacto en el tráfico de drogas que tiene la encarcelación durante una década de una mula que llevó drogas es minúsculo; pero el efecto sobre las mujeres y sus familias es devastador e irreversible. 
La primera vez que me di cuenta de los efectos que tienen las políticas de drogas en las mujeres fue cuando viajé a Tayikistán y Kirguistán tras el colapso de la Unión Soviética. 
En las montañas de Kirguistán, había pueblos enteros donde no se veía ni un solo hombre; todos los hombres se habían convertido en trabajadores migrantes en Rusia. 
Al cabo de dos años de la independencia de Kirguistán, las cárceles estaban llenas de mujeres encarceladas por cargos de tráfico de drogas. 
Estas eran mujeres comunes, algunos de ellas eran mujeres rusas de edad madura o “babushkas” que vestían velos. 
Cuando conversé con los altos funcionarios encargados de hacer cumplir la ley, me dijeron que las mujeres contrabandearon drogas desde Afganistán para poder comprar zapatos y libros de texto. 
Para el sistema de justicia penal de Tayikistán y Kirguistán, ellas eran las personas más fáciles de alcanzar en la recientemente lanzada guerra contra las drogas. 
Las mujeres en tales circunstancias se enfrentan a un doble castigo: la pérdida de su libertad y la pérdida de sus familias. 
Ser condenadas por un delito relacionado con las drogas a menudo significa perder la custodia de los hijos. 
Si la mujer que es enviada a la cárcel es la cabeza de un hogar monoparental y sus hijos son colocados en hogares sustitutos, o si está embarazada al entrar en la cárcel, es probable que ella nunca vuelva a ver a sus hijos. 
Las mujeres pueden ser víctimas de las leyes destinadas a combatir las organizaciones de tráfico de drogas. 
Muchas han sido acusadas de conspiración simplemente por estar con un hombre involucrado en la venta de drogas. 
En algunos Estados de EE.UU., las personas solicitantes de asistencia pública, que suelen ser mujeres en su mayoría, tienen que someterse a pruebas de drogas. 
En muchos países, los protocolos de tratamiento de drogas prácticamente garantizan que las mujeres con hijos no puedan recibir servicios. 
En gran parte de Asia Central, una persona drogodependiente tiene que registrarse con las autoridades para recibir tratamiento, lo que automáticamente hace que las mujeres estén en riesgo de perder la custodia de sus hijos. 
En Europa del Este, la mayor parte de los tratamientos de drogas disponibles se llevan a cabo a través de programas a largo plazo en centros alejados de las localidades urbanas, y que no ofrecen servicios de cuidado de niños. 
Pocas mujeres son capaces de dejar durante seis meses o más el cuidado de sus hijos o de sus padres con el propósito de ingresar a este tipo de instalaciones. 
La criminalización y estigmatización de las mujeres que usan drogas ilícitas significa que son menos propensas que los hombres a auto-identificarse como personas que necesitan ayuda debido a la dependencia de drogas. 
Esto ayuda a explicar el bajo número de mujeres que utilizan los servicios. 
De la misma manera que en algunas culturas una mujer come solamente cuando los hombres y los niños han terminado, ella se inyecta con jeringas que su pareja ya ha utilizado, lo que la pone en mayor riesgo de contraer el VIH o hepatitis C. La superposición significativa entre el trabajo sexual y el abuso de drogas también coloca a las mujeres en una situación de mayor riesgo. 
Los regímenes nacionales de drogas, por otra parte, se aprovechan de las vulnerabilidades de las mujeres en todo el mundo. 
Me senté una vez con un funcionario en un aeropuerto de Londres quien apresó a una mujer de Kenia que traía cocaína al Reino Unido. 
La persona que la reclutó le había dicho que si la detenían simplemente la enviarían a casa sin repercusiones, porque ella era mujer y madre. 
En realidad, el medio kilo de cocaína se tradujo en una sentencia obligatoria de diez años para la mujer. 
Una vez encarceladas en el extranjero, tales madres carentes de todo tipo de apoyo legal o recursos económicos, muy frecuentemente no tienen ningún contacto con sus hijos que se encuentran en sus países de origen. 
Parte de los esfuerzos por reformar la política de drogas debe abordar las fallas sistémicas en la justicia penal, la atención de la salud y las prestaciones de bienestar que exacerban la situación de las mujeres atrapadas en el fuego cruzado de la guerra de las drogas. 
El tipo de política que proporciona cuidado de niños para las mujeres que buscan tratamiento farmacológico puede ser un anatema para los virtuosos inquilinos de las altas esferas morales. 
Sin embargo, hasta que comencemos a mirar a la política de drogas a través de una lente que sea sensible a los asuntos de género y nos enfoquemos en la reducción de daños, vamos a seguir luchando una guerra contra las drogas que de por sí ya está perdida, una guerra en la que generaciones de nuestras más vulnerables mujeres y niñas son las víctimas. 


Drogas que salvan vidas para todos 
PRINCETON – El brote mortal del virus del ébola en Liberia, Sierra Leona y Guinea que comenzó el año pasado puso el foco en un problema en la producción de drogas farmacéuticas. 
Una vez que quedó claro que la epidemia no se contendría rápidamente, varias empresas enseguida dispusieron llevar a cabo pruebas clínicas de potenciales tratamientos y vacunas, lo que indica que ya tenían la capacidad de producir candidatos plausibles. 
El ébola no es una enfermedad nueva: se la identificó por primera vez en 1976. 
Sin embargo, antes de 2014 el brote más importante se había producido en Uganda, en 2000, cuando 425 personas se infectaron y 224 murieron. 
Si bien el ébola es conocido por ser contagioso y muchas veces fatal, se pensaba que sólo la población rural empobrecida de África estaba en riesgo. 
Para las firmas farmacéuticas, el desarrollo de una vacuna o tratamiento no era comercialmente atractivo, y por ende no garantizaba la inversión. 
Todo eso cambió con el último brote. 
En septiembre de 2014, los Centros para el Control y Prevención de Enfermedades de Estados Unidos predijeron que, en el peor de los casos, 1,4 millón de personas podrían infectarse en el lapso de cuatro meses. 
Los temores alimentados por los medios de que la enfermedad podría propagarse a los países ricos llevaron a que se tomaran precauciones extraordinarias. 
En Estados Unidos, el presidente Barack Obama le pidió al Congreso 6.200 millones de dólares, incluidos 2.400 millones para reducir el riesgo de que la enfermedad se establezca en Estados Unidos, y abrió 50 centros de tratamiento del ébola en el país. 
El peor escenario no se materializó. 
En abril de 2015, la mejor estimación era que aproximadamente 25.000 personas han resultado infectadas, con aproximadamente 10.000 muertes. 
Fuera del África occidental, se han registrado menos de 30 casos, y sólo cinco muertes. 
De todos modos, los temores, y especialmente la perspectiva de un mercado nuevo y lucrativo, hicieron que las compañías farmacéuticas se pusieran a desarrollar productos relacionados con el ébola, mientras que las autoridades sanitarias se lamentaban de que no se hubiera hecho nada de antemano. 
No estoy criticando a las compañías farmacéuticas por no producir una vacuna para el ébola cuando no había un mercado que la requiriera. 
No son entidades de beneficencia. 
Si queremos que fabriquen productos que ayuden a los pobres en los países en desarrollo, necesitamos encontrar maneras de darles -a ellas y a sus accionistas- un retorno por su inversión. 
Mientras que las compañías farmacéuticas carecen de incentivos para ayudar a los pobres en los países en desarrollo, tienen fuertes incentivos para desarrollar productos para la gente en los países ricos. 
Una droga, Soliris, cuesta 440.000 dólares por paciente por año. 
Por el contrario, GiveWell estima que el costo de salvar una vida distribuyendo mosquiteros en regiones donde la malaria es un asesino importante es de 3.400 dólares. 
Considerando que la mayoría de las vidas salvadas son las de los niños, que inclusive en los países en desarrollo tienen una expectativa de vida de por lo menos 50 años, esto equivale a un costo de 68 dólares por año de vida salvada. 
¿Deberíamos realmente valuar la vida de una persona en un país rico en más de 6.000 veces el valor de la vida de un niño pobre en un país en desarrollo? 
Como la abrumadora mayoría de la investigación médica y farmacéutica está dirigida a productos que afectan a la gente en los países ricos, sólo se enfoca en una parte de la carga global de la enfermedad. 
Cierta investigación financiada por gobiernos y fundaciones se ocupa de enfermedades que afectan principalmente a la gente pobre, pero esos esfuerzos no son sistemáticos y no usan los incentivos que funcionan bien para impulsar la innovación farmacéutica en otras partes. 
Un intento prometedor para corregir este desequilibrio es la propuesta de un Fondo de Impacto sobre la Salud que Thomas Pogge, director del Programa Justicia Global de Yale, y Aidan Hollis, un economista de la Universidad de Calgary, lanzaron hace siete años. 
Si el Fondo de Impacto sobre la Salud pudiera contar con el financiamiento apropiado, ofrecería incentivos para desarrollar productos en proporción a su impacto en la reducción de la carga global de la enfermedad. 
No es una certeza que la existencia de un fondo de esta naturaleza antes del reciente brote de ébola hubiera derivado en el desarrollo de vacunas o tratamientos para la enfermedad. 
Pero las compañías farmacéuticas habrían estado considerando estos productos -así como otros tratamientos para salvar vidas o mejorar la salud en cualquier parte del mundo, sin importar la capacidad de la gente para pagar. 
Pogge y Hollis ahora han refinado su propuesta al punto que está lista para un ensayo en el mundo real. 
Una compañía que desarrolla un producto ganaría un porcentaje del dinero de recompensa en base a su participación en las mejoras sanitarias que se lograron a través de todos los productos que compiten por los fondos disponibles. 
Lo que todavía se necesita, sin embargo, es suficiente dinero de recompensa -quizá 100 millones de dólares de gobiernos, ONGs, fundaciones y la industria farmacéutica- para estimular una inversión seria. 
Un programa piloto de esas características beneficiaría a los pacientes pobres y probaría la capacidad de los científicos para medir el impacto sanitario de manera justa y precisa. 
También ofrecería las pruebas necesarias para acudir a los gobiernos, fundaciones e instituciones globales en busca de las sumas mucho más importantes que se necesitan para expandir el sistema actual de incentivos que guían las decisiones de las compañías farmacéuticas. 
Si el piloto resulta exitoso, habremos encontrado una manera de sustentar el desarrollo de drogas y vacunas que da igual peso a la protección de las vidas como a la mejora de la salud de todos los seres humanos, más allá de su nacionalidad o riqueza. 

Genetista de farmacia 
LA JOLLA, CALIFORNIA – Allá por junio de 2000, cuando se anunció la secuencia preliminar del genoma humano, el presidente de Estados Unidos Bill Clinton proclamó: “Revolucionará el diagnóstico, la prevención y el tratamiento de la mayoría de las enfermedades humanas, si no todas”. 
Una década más tarde, la esperanza dio lugar a la desilusión, que se refleja en titulares como “El mapa humano genera muy pocas curas nuevas”. 
Sin embargo, el pesimismo sobre el potencial de la investigación sobre el genoma humano para generar avances médicos ha surgido de expectativas poco realistas. 
De hecho, si bien las “balas de plata” que pueden curar nuestras enfermedades más temidas aún no se descubrieron, el progreso en el área de las interacciones de drogas genéticas, conocidas como farmacogenómica, ha sido extraordinario. 
La capacidad para determinar los principales genes que representan nuestra respuesta variable a las drogas prescriptas logró mejorarse mediante una técnica conocida como un estudio de asociación del genoma completo (GWAS, por su sigla en inglés). 
Todo el genoma humano tiene aproximadamente 6.000 millones de bases, pero se puede realizar un análisis de su composición utilizando aproximadamente un millón de bases (0,01% del genoma) a través de un chip genético. 
Las bases en el chip son seleccionadas porque son informativas y contienen fragmentos del genoma, como un directorio de códigos postales. 
Utilizando la metodología GWAS, descubrimos la base biológica para las respuestas a muchas drogas –tanto con respecto a su efectividad como a sus efectos secundarios importantes. 
Abundan los ejemplos de este progreso en el último par de años, e incluyen las estatinas, el Plavix, el interferón, la warfarina y el antibiótico flucloxacilina. 
El principal efecto secundario de las estatinas, que reducen el colesterol en la sangre, es una severa inflamación muscular, y puede hoy predecirse con una simple prueba de genotipo, al igual que la respuesta al Plavix, la segunda droga más prescripta después de las estatinas. 
Aquellos individuos que tienen por le menos una copia de la variante genética que no permite al cuerpo metabolizar el Plavix tienen un riesgo 300% mayor de obstruir un stent. 
Esta variación del genoma es excepcionalmente común, está presente en el 30% de los individuos de ancestros europeos y en más del 50% de aquellos de ascendencia asiática. 
En muchos pacientes de este tipo, duplicar la dosis de Plavix, y controlar la función de las plaquetas con una prueba en el sitio de atención para asegurar la supresión, puede invalidar la falta de respuesta. 
Existen drogas alternativas, como el prasugrel o el ticagrelor, que se pueden utilizaren lugar del Plavix para evitar el problema. 
La historia del interferón, suministrado durante un año a pacientes con el virus de la hepatitis C, es particularmente asombrosa. 
Este tratamiento es muy costoso (aproximadamente 50.000 dólares) y hace que todos los pacientes se sientan bastante enfermos con síntomas gripales y malestar general. 
Pero la droga funciona en apenas la mitad de la gente tratada. 
Ahora sabemos que un simple genotipo determina quién se beneficiará y quién no con el interferón, y existen muchas drogas nuevas en desarrollo para quienes no resultan beneficiados. 
La lista continúa. 
En el caso de la warfarina, una droga muy recetada que se utiliza para prevenir coágulos sanguíneos, las pruebas de genotipo pueden determinar la dosis correcta y acelerar el tiempo que lleva llegar a un estado estable. 
Las pruebas de genotipo también pueden predecir una toxicidad hepática aguda en el caso de drogas como la flucloxacilina o lumiricoxib. 
Con certeza, nuestra capacidad predictiva dista de estar completa. 
Sólo conocemos variantes genéticas comunes a partir del enfoque GWAS. 
Es más, la mayoría de las drogas aún no fueron estudiadas, de manera que hay un largo camino por delante para ir completando baches. 
Sin embargo, se hizo un progreso sustancial y considerable, todo en los últimos años. 
Es más, algún día, todos conoceremos –a través de la secuencia del genoma entero- variaciones genómicas más raras que están relacionadas con la respuesta al tratamiento o los efectos secundarios. 
Esto abrió el camino para las farmacias de próxima generación. 
Las pruebas de genotipo hoy se pueden realizar en 20 minutos, y con el tiempo esto demorará aún menos. 
Para completar una receta para una droga con un perfil farmacogenómico conocido, un paciente puede obtener una prueba rápida de genotipo para determinar la dosis apropiada, la droga o la predilección de los efectos colaterales serios. 
O aún mejor, mucha gente presentará una prueba de saliva a una compañía genómica de consumo, que analizará todos sus datos farmacogenómicos y realizará un amplio panel de pruebas de genotipos, actualizado todos los meses, y almacenará los datos en sus teléfonos inteligentes. 
En el caso de las recetas que se piden por correo, estos dados genómicos serían un procedimiento de rutina de la base de datos del cliente. 
En Estados Unidos, los administradores de beneficios farmacéuticos (PBM, por su sigla in inglés) manejan las prescripciones de casi todos los grandes empleadores y representan a más de 200 millones de individuos. 
Dos de los más grandes PBM, Medco y CVS/Caremark, anunciaron planes para llevar a cabo pruebas de genotipo de gran escala para muchas drogas. 
Sus motivos incluyen un uso más eficiente de las drogas recetadas, además de sacar ventaja a otros PBM rivales. 
Los gastos anuales en drogas recetadas en Estados Unidos ascienden a 300.000 millones de dólares, de modo que seguramente existe lugar para reducir costos. 
Desafortunadamente, la comunidad médica se resiste al uso de los datos de la farmacogenómica en la práctica clínica, a pesar de las recomendaciones de las autoridades regulatorias para muchas drogas. 
Los PBM y las compañías genómicas de consumo pueden ser una fuerza positiva para facilitar o mejorar el uso de estos datos. 
El máximo objetivo de la farmacogenómica es ofrecer la droga correcta, en la dosis correcta, para el individuo correcto, sin ningún efecto secundario significativo. 
A pesar de las percepciones erróneas generalizadas sobre el impacto práctico de la investigación genómica, la ciencia se ha echado a andar, y necesitamos capitalizar este momento si queremos concretar la oportunidad de una medicina individualizada. 
Las farmacias de próxima generación representan un paso alentador para alcanzar ese objetivo. 


Una China seca 
ANSHUN, PROVINCIA DE GUIZHOU (CHINA) – Las cataratas de Huangguoshu, en la provincia Guizhou de la China sudoccidental, son un espectáculo magnífico, cuando hay agua. 
Son las mayores cataratas de Asia y caen por un acantilado de más de 70 metros de altura con una exhibición de espuma, rocío y arcos iris. 
Lamentablemente, esa maravilla de la naturaleza ha sufrido recientemente una indignidad. 
Todas las noches, se corta su curso, como si fueran una fuente de un jardín. 
Esa parte de la China sudoccidental, conocida por sus abundantes precipitaciones, montañas, ríos y cuevas subterráneos y flora tropical, ha padecido recientemente una sequía que, según dicen muchos, es la peor desde la dinastía Ming. 
De modo que, después de que todos los turistas que riegan esa región pobre con considerables ingresos abandonan los miradores situados bajo las cataratas, las autoridades cierran las compuertas que engolfan el río de Aguas Blancas en la represa, situada aguas arriba y peligrosamente baja, y las cataratas dejan de correr. 
Después, todas las mañanas, antes de que vuelvan a aparecer los turistas, abren de nuevo y sin ceremonias las compuertas, con lo que las cataratas, misteriosamente silenciosas, reviven de repente en un simulacro de normalidad. 
La alteración de una parte tan elemental de la estructura natural de esa región da una idea de sólo una de las muchas clases de aberraciones climáticas graves –desde inundaciones y sequías hasta ventiscas fuera de su estación y tormentas de polvo de grandes proporciones– que han estado perturbando a China últimamente. 
Nadie puede decir con certeza cuáles son sus causas. 
Para intentar compensar esas tendencias climáticas alteradas, los funcionarios chinos han lanzado un conjunto sin precedentes de proyectos costosos. Entre ellos figuran los siguientes: el titánico proyecto de trasvase de agua del Sur al Norte, cuyo costo asciende a 55.000 millones de dólares, un esfuerzo ingenieril de grandes proporciones para construir tres canales por los que llevar agua del sur de China, normalmente húmedo, a su árido norte, una campaña generalizada de excavación de pozos cada vez más profundos, otra de plantación de árboles a escala nacional e incluso un empeño de “modificación del clima” en gran escala. 
Según Zheng Guoguang, director de la Administración Meteorológica de China, “la ciencia y la tecnología darán respuesta a las plegarias de quienes están pasando por la sequía más grave en decenios”. 
Dice que dos tercios de los casi 3.000 distritos de China han probado métodos artificiales para inducir más precipitaciones, que a veces han provocado procesos judiciales sobre los derechos de aprovechamiento de las nubes que pasan para obtener agua. 
Para la aplicación de esas medidas, se han utilizado –informa Zhen– 6.533 cañones, 5.939 lanzadores de cohetes y numerosos aviones a fin de provocar la lluvia, a lo largo de una tercera parte de la superficie de China, con hielo seco, amoníaco y yoduro de plata. 
Pero, ¿pueden de verdad la ciencia y la tecnología resolver unos problemas no causados exclusivamente por China? 
Cada vez son más los científicos que están empezando a sospechar que el calentamiento planetario ha causado un cambio radical en las tendencias de las precipitaciones que ahora se ven en toda China. 
De ser así, este país nunca resolverá por sí solo sequías como la que se da actualmente en Guizhou, independientemente de las dimensiones de los proyectos de ingeniería en gran escala que emprenda el Gobierno o de lo bien organizadas que estén las medidas reparadoras. 
Al fin y al cabo, los problemas mundiales requieren soluciones mundiales. 
Cuando el presidente Mao seguía ejerciendo el poder absoluto, uno de sus principios más aireados era zili gengsheng o “la capacidad para valerse por sí mismo”. 
Como China había sido amedrentada, invadida, semicolonizada e incluso ocupada durante la mayor parte de sus años de formación, se mostraba muy receloso de que se pudiera confiar en que país extranjero alguno –ni siquiera un fraterno aliado comunista– dejara en paz a China y mucho menos aún que la ayudase. 
A consecuencia de ello, la dirección del Partido continuó abrigando unas profundas sospecha y desconfianza del mundo exterior, sobre todo de las llamadas “grandes potencias”. 
Incluso en la actualidad, mucho después de que la revolución de Mao desapareciera y la mundialización haya creado un nuevo tejido de interdependencia en torno a China, persiste, en particular entre los dirigentes de más edad, una cautela residual sobre la dependencia de la colaboración con el exterior, en particular si afecta a los “intereses básicos”. 
Pero no son sólo los mercados mundiales los que han incluido a China en un nuevo patrimonio común. 
Cuestiones como la proliferación nuclear y el medio ambiente mundial –y en particular el cambio climático– han acabado imponiéndose a la atención de los dirigentes de China (y de todo el resto del mundo). 
Les guste o no, los dirigentes de todo el mundo están ahora inmersos en una red ineludible. 
Así, pues, pese a la predilección de China por el aislamiento, la cooperación no sólo es una opción, sino también una necesidad, lo que significa que China debe revisar también su rígida idea de la soberanía. 
Se trata de un ajuste difícil para un país, en particular uno como China, que tiene una historia en la que se ha imaginado como el centro del mundo, al tiempo que seguía siendo una entidad inviolable que podía cerrar sus puertas cuando lo decidiera. 
Eso ya es cosa del pasado. 
Los dirigentes de China llevan más de una generación comprometidos con un proceso de ”apertura”, pero siguen mostrándose neurálgicos sobre cualquier insinuación de interferencia exterior, incluida incluso la de que los asuntos de su nación puedan ser también los de otros pueblos y viceversa. 
La sequía de Guizhou, sea cual fuere su causa, sirve para recordar que la suerte del pueblo chino ha quedado inextricablemente vinculada con lo que ocurre en otros lugares y que ningún país puede ya aislarse o encontrar soluciones independientes de la comunidad mundial de naciones. 

El secreto del éxito de Dubái 
DUBAI – A medida que los gobiernos de todo el Medio Oriente intentan liberarse poco a poco de su dependencia de los recursos naturales y construir economías diversificadas y con capacidad de resiliencia, deberían aprender algunas lecciones de Dubái. Este emirato tiene una historia destacable. 
En menos de una generación, Dubái se ha transformado en un importante centro de alto nivel para la inversión, el comercio y la cultura. 
A pesar de que la crisis financiera mundial del año 2008 golpeó fuertemente a esta Ciudad-Estado (debido a su exposición a activos inmobiliarios con precios inflados), se recuperó rápidamente, según se puede evidenciar por sus postulaciones para ser la sede de eventos, tales como la Expo Mundial 2020. 
La forma como Dubái se las arregló no sólo para sobrevivir, sino para prosperar tras la crisis merece un escrutinio más detenido. 
Por lo tanto, el verano pasado, comencé a investigar el llamado “Modelo de Dubái de crecimiento con capacidad de resiliencia”, así como los desafíos que le esperan al mismo. 
Como parte de mi investigación, realicé más de 40 entrevistas en profundidad a funcionarios gubernamentales y miembros de las elites empresariales, y di cuerpo a mis conclusiones utilizando fuentes de datos secundarios. 
El crecimiento y la capacidad de resiliencia de Dubái son atribuibles a su modelo denominado “modelo ABS”, un modelo que tiene como objetivos la atracción de negocios, la promoción de marcas y el desarrollo liderado por el Estado. 
Al igual que el sistema antibloqueo de frenos de un automóvil, este modelo le impide deslizarse y patinar sin control en situaciones peligrosas, la estrategia de tres puntas afiladas de Dubái mantiene a su programa de desarrollo en marcha, incluso durante las crisis económicas. 
Con respecto al desarrollo liderado por el Estado, el enfoque de Dubái es típico de los Estados del Golfo. 
Su sociedad sigue las tradiciones tribales que solventan y apoyan a su élite gobernante, encabezada por la familia real, que desempeña un papel paternal y omnipotente en la determinación de la dirección y la forma del desarrollo económico. 
Esto significa que “Dubái, S.A.” puede adaptarse rápida y fácilmente a las cambiantes circunstancias económicas. 
A Dubái a veces se le llama el Singapur del desierto, debido a que, tal como ocurrió con Singapur, este emirato ha experimentado un enorme crecimiento económico dirigido por el Estado, y se beneficia de un liderazgo proactivo y visionario que ha convertido a una pequeña Ciudad-Estado con recursos naturales limitados en un centro de comercio, un entrepôt, que es importante e internacional. 
Asimismo, Dubái ha hecho un muy buen trabajo en cuanto a la promoción de su propia marca para atraer a la inversión extranjera y la mano de obra que es necesaria para lograr sus ambiciones de crecimiento. 
Tal como Nueva York, Shanghái, Las Vegas, todos ellos lugares que han mejorado sus imágenes a través de la arquitectura, Dubái transmite su identidad orientada a la innovación a través de su paisaje y su silueta de horizonte, que tiene alrededor de 150 rascacielos, más que cualquier otra ciudad, con excepción de Nueva York y Hong Kong. 
Dubái también tiene el primer edificio de oficinas impreso en 3D, impresionantes islas artificiales, el único (y autoproclamado) “hotel de siete estrellas” del mundo, centros comerciales combinados con acuarios, infraestructuras cubiertas para esquí e infraestructuras para paracaidismo, y una serie de edificios icónicos, así como parques de atracciones. 
También alberga las carreras de caballos más caras del mundo y otros lujosos eventos deportivos. 
La marca de Dubái se ve aún más reforzada por su estabilidad política, y la seguridad, tolerancia, diversidad cultural y alto nivel de vida en el emirato, todos ellos factores que se constituyen en un atractivo para expatriados cualificados de todo el mundo. 
Por otra parte, el emirato atrae a inversionistas extranjeros con sus zonas económicas especiales que pocos otros Estados pueden igualar. 
Dos mil millones de personas viven en un radio de vuelo de cuatro horas de Dubái, por lo que no es de extrañar que este emirato surgió como un lugar atractivo para visitantes e inversionistas. 
Tal como dijo una empresaria a la que entrevisté, “Dubái tiene todos los ingredientes de un lugar atractivo que es extremadamente popular para inversionistas y turistas de todo el mundo”, y hay “un número considerable de jóvenes árabes que aspiran a venir y vivir el ‘sueño de Dubái’” 
Dubái ha complementado su ventaja competitiva en cuanto a atraer trabajadores altamente cualificados e inversiones con políticas laborales que también traen a trabajadores extranjeros menos cualificados para impulsar su motor de crecimiento. 
Sin embargo, la dependencia de trabajadores extranjeros podría hacer que se encuentren problemas estructurales en el futuro. 
Si bien las empresas pueden despedir a trabajadores rápidamente durante tiempos difíciles, esto, a su vez, se traduce en escasez de mano de obra cuando las condiciones mejoran. 
Se tarda más en atraer trabajadores que en despedirlos, especialmente en el caso de trabajadores con mayores habilidades. 
Otro riesgo es el siguiente: a pesar de que el emirato ha disfrutado de un largo período de estabilidad política y económica, una agitación regional de importancia podría hacer que los trabajadores extranjeros, independientemente de su nivel de habilidad, huyeran, sin importar la promesa de salarios altos y un estilo de vida atractivo. 
La dependencia de Dubái de la mano de obra extranjera por lo tanto amenaza su capacidad económica de largo plazo para resistir conmociones futuras. 
Consciente de estos riesgos potenciales, los líderes de Dubái acaban de aprobar un plan integral para hacer cambios profundos en el sistema educativo, cambios que están dirigidos a desarrollar el capital humano nacional. 
El gobernante de Dubái, Jeque Mohammed Bin Rashid, dijo que “esperamos desarrollar una nueva generación de estudiantes que estén equipados para usar las herramientas del futuro”. 
Las reformas educativas probablemente requerirán una generación o más para dar frutos. 
Singapur eventualmente logró desarrollar una base altamente cualificada de talento nacional, alcanzó estos logros mediante grandes inversiones en educación, así como estableciendo como prioridad nacional que los estudiantes completen sus estudios postsecundarios. 
La Ciudad-Estado ahora obtiene puntajes que hace que se sitúe en los primeros puestos en pruebas internacionales de ciencia y matemáticas. 
El modelo ABS explica la resiliencia económica de Dubái y su rápida recuperación después de la crisis financiera mundial. 
Sin embargo, también ayuda al emirato a ajustar su estrategia para tomar en cuenta nuevos desafíos. 
Al igual que el ABS de un automóvil hace que sea más fácil para un conductor disminuir la velocidad o cambiar de rumbo con el objetivo de evitar obstáculos peligrosos; el aparato de desarrollo de Dubái liderado por el Estado puede realinear sus actividades de atracción y promoción de marca de acuerdo con sus objetivos de crecimiento y las cambiantes circunstancias en el Medio Oriente y en lugares más alejados. 
Sin embargo, si el gobierno no resuelve su problema estructural – es decir, su problema relativo al subdesarrollo de su capital humano nacional – este gobierno conducirá, básicamente, un automóvil más peligroso, uno en el cual será más difícil, o hasta imposible, evitar obstáculos sin que las ruedas se bloqueen. 

Hay que eliminar la Agenda de Lisboa 
En cuanto tome posesión como Presidente de la Comisión Europea, Durao Barroso -el ex primer ministro de Portugal-tendrá que poner especial atención en recuperar el orden y disminuir la dispersión de la política económica de la Unión Europea. 
El expediente más grueso en su escritorio es el de la agenda de Lisboa, un ambicioso programa aprobado en 2000 por los jefes de Estado y de gobierno de la UE, cuya meta es hacer de la Unión "la economía del conocimiento más competitiva y dinámica" para 2010. 
Todos los campos principales de la política económica están incluidos: innovación y espíritu empresarial, reforma de la seguridad social e inclusión social, capacidades y empleo, igualdad de géneros, liberalización de los mercados laboral y de bienes, y desarrollo "sustentable". 
Ciertamente todos esos son objetivos admirables, pero pertenecen intrínsecamente a la esfera de las decisiones políticas nacionales. 
En efecto, bajo los tratados europeos, la Unión no tiene competencia para legislar o establecer políticas en esos ámbitos, ni poderes para hacerlas cumplir. 
Pero el Consejo Europeo, alentado por la Comisión Europea, inventó un nuevo enfoque de política -llamado "coordinación abierta" con el fin de inmiscuirse en esos campos. 
La coordinación abierta supone la definición de metas comunes a nivel de la UE, el cumplimiento voluntario por parte de los Estados miembros y la revisión de los resultados en el seno del Consejo Europeo. 
Inevitablemente, la coordinación abierta no ha cumplido sus promesas. 
Además, la ilusión de que el Consejo Europeo tiene la facultad de crear crecimiento y productividad de la nada ha proporcionado a los políticos que no quieren respaldar decisiones impopulares en sus países una forma de desviar la atención. 
Por lo tanto, mi primera sugerencia para Barroso es eliminar la agenda de Lisboa. 
Eso es lo único que dejará en claro que la responsabilidad del desempeño económico nacional corresponde a quienes diseñan las políticas nacionales. 
Esto me lleva al tema de la coordinación macroeconómica a nivel de la UE. 
El Tratado de Maastricht ofrecía un marco sencillo de política para la unión económica y monetaria. 
La política monetaria se centralizaba y quedaba a cargo de un banco central independiente, mientras que la política fiscal se dejaba a los Estados miembros. 
Los gobiernos nacionales quedaron sujetos -bajo el procedimiento de déficit excesivo-a la doble limitación de que los déficits no debían exceder el 3% del PIB y de que la deuda pública debía permanecer por debajo del 60% del PIB (o al menos acercarse a ese valor). 
Más tarde, el Pacto para la Estabilidad y el Crecimiento añadió el requisito de que, en el mediano plazo, las cuentas gubernamentales debían estar "cerca del equilibrio". 
Esencialmente, eso buscaba impedir que se adoptaran políticas presupuestarias irresponsables después del lanzamiento del euro, y dejar al mismo tiempo espacio suficiente para las oscilaciones cíclicas del déficit dentro del límite del 3%. 
La credibilidad del mecanismo resultó muy dañada en noviembre de 2003 con la controversia pública entre la Comisión y el Consejo de Ecofin sobre la aplicación del procedimiento de déficit excesivo a Francia y Alemania. 
Eso no significa que se le deba abandonar. 
Por el contrario, se necesita un límite externo común al comportamiento fiscal como salvaguarda conjunta en contra de una acumulación insostenible de deuda pública que pudiera afectar la estabilidad financiera y la inflación en toda la UE -un riesgo agravado por el impacto del envejecimiento poblacional sobre el sistema de pensiones. 
Tal límite también proporciona un ancla para el diseño de política interna en aquéllos países con sistemas políticos más débiles. 
Pero es necesario revisar el sistema. 
Yo no escucharía a quienes aconsejan excluir la inversión de los déficits fiscales: lo único que se lograría con eso es crear incentivos para la contabilidad tramposa y la acumulación insostenible de deuda. 
Más bien, el énfasis debe desplazarse de los déficits anuales hacia la sustentabilidad de la deuda. 
Por ejemplo, se podría complementar el criterio de deuda con un límite sobre (la tendencia de) la tasa de crecimiento del gasto público, la cual debería mantenerse por debajo de la del PIB nominal. 
Se deberían fortalecer los poderes de la Comisión para emprender acciones cuando exista el riesgo de incurrir en déficits excesivos -siempre y cuando, por supuesto, la Comisión no vuelva a olvidar jamás que la supervisión de las políticas nacionales es una tarea que exige criterio político y que no se puede dejar en manos de contadores y abogados. 
Por último, se debe dar la máxima prioridad a terminar el Mercado Europeo Unico, en el que la Unión tiene instrumentos legales poderosos para abrir mercados y mantener la competencia. 
La mejor terapia para vigorizar el crecimiento es tanto directa, al aumentar la presión competitiva, como indirecta, al desencadenar las adaptaciones necesarias en las políticas nacionales sobre empleo, seguridad social y educación. 
La tarea dista de estar terminada. 
La asistencia del Estado a compañías en problemas sigue siendo ubicua y los Estados miembros no respetan a cabalidad las reglas comunes diseñadas para garantizar la libre circulación de bienes y servicios -los ejemplos más claros son las compras de gobierno y los mercados energéticos. 
Además, la mayoría de los mercados de servicios -los valores, la distribución al mayoreo y al menudeo, los servicios empresariales y los servicios urbanos locales-siguen protegidos de las reglas de competencia y libre circulación. 
Las evidencias empíricas muestran que esas distorsiones en los mercados de servicios, que representan alrededor de las dos terceras partes del PIB, están en el fondo de gran parte de la brecha de productividad entre la UE y los Estados Unidos. 
En años recientes, el Consejo Europeo no ha puesto la debida atención a esas tareas, que requieren del compromiso total y permanente de los Estados miembros para trasponer e implementar las directrices comunitarias. 
Con demasiada frecuencia, la Comisión ha favorecido la adopción de legislación nueva y la creación de programas de gasto por sobre la administración eficiente de lo que ya existe. 
Así, Barroso se debería olvidar de las trivialidades de altos vuelos de la agenda de Lisboa y concentrarse en la terminación del Mercado Unico y en mantener en orden las políticas fiscales de los Estados miembros. 
Que los gobiernos nacionales se hagan responsables del desempeño económico de sus países. 


Morir en los tribunales 
UTRECHT – Gloria Taylor, canadiense, tiene esclerosis lateral amiotrófica (ELA), también conocida como enfermedad de Lou Gehrig. 
Durante unos años sus músculos se debilitarán hasta que ya no pueda caminar, utilizar las manos, masticar, tragar, hablar y, al final, respirar. 
Entonces morirá. 
Taylor no quiere pasar por todo eso. 
Quiere morir en el momento que elija ella misma. 
El suicido no es delito en el Canadá, por lo que, como dice Taylor: “Sencillamente, no puedo entender por qué a quienes pueden mover su cuerpo y padecen una enfermedad terminal la ley les permite dispararse cuando ya no pueden soportar más su situación, porque pueden sostener y apuntar una pistola, pero, como mi enfermedad afecta a mi capacidad para mover y controlar mi cuerpo, no se puede permitirme recibir ayuda compasiva para que pueda cometer un acto equivalente utilizando una medicación letal”. 
Taylor considera que la ley le ofrece una alternativa cruel: o bien poner fin a su vida cuando aún puede disfrutarla, pero tiene capacidad para matarse, o renunciar al derecho que otros tienen a poner fin a su vida cuando decidan hacerlo. 
Acudió a los tribunales, con el argumento de que las disposiciones del Código Penal que le impiden recibir asistencia para morir están en contradicción con la Carta Canadiense de Derechos y Libertades, que concede a los canadienses los derechos a la vida, la libertad, la seguridad personal y la igualdad. 
La vista del tribunal fue notable por la minuciosidad con la que la juez Lynn Smith examinó las cuestiones éticas que se le habían planteado. 
Recibió dictámenes periciales de figuras destacadas sobre los dos aspectos de la cuestión, no sólo canadienses, sino también expertos de Australia, Bélgica, los Países Bajos, Nueva Zelanda, Suiza, el Reino Unido y los Estados Unidos, cuyos conocimientos técnicos abarcaban la medicina general, los cuidados paliativos, la neurología, los estudios sobre discapacidades, la gerontología, la psiquiatría, la psicología, el derecho, la filosofía y la bioética. 
Muchos de ellos fueron interrogados en el tribunal. 
Junto con el derecho de Taylor a morir, se examinaron detenidamente los debates celebrados durante decenios sobre la asistencia para morir. 
El mes pasado, Smith dictó sentencia. 
El caso, Carter v. el Canadá, podría servir de libro de texto sobre los datos, la legislación y la ética de la asistencia para morir. 
Por ejemplo, se ha debatido mucho la diferencia entre la práctica aceptada de retirar el apoyo vital o cualquier otro tratamiento, sabiendo que es probable que el paciente muera sin él, y la práctica impugnada de ayudar activamente a un paciente a morir. 
Según la sentencia de Smith, “una distinción ética nítida resulta escurridiza” y la opinión de que no existe semejante distinción ética es “convincente”. 
Examina y acepta un argumento propuesto por Wayne Sumner, distinguido filósofo canadiense: si las circunstancias del paciente son tales, que el suicido resultaría éticamente permisible, en caso de que el paciente pudiera cometerlo, en ese caso también es éticamente permisible que el médico facilite el medio para que el paciente lo haga. 
Smith tuvo que juzgar también si había consideraciones de política pública que se opusieran a la legalización de la asistencia médica para morir. 
Su decisión se centra principalmente en el riesgo de que se presione a personas vulnerables –por ejemplo, los mayores o quienes tengan discapacidades– para que acepten la asistencia para morir cuando no la deseen de verdad. 
Existen opiniones opuestas sobre si la legalización de la eutanasia voluntaria en los Países bajos y la asistencia médica para morir en Oregón han propiciado un aumento en el número de personas vulnerables muertas o asistidas para morir sin que hayan concedido su completo consentimiento con conocimiento de causa. 
Durante muchos años, Herbert Hendin, psiquiatra y experto en suicidios, ha afirmado que las salvaguardas incluidas en esas leyes no protegen a los vulnerables. 
Ofreció documentación al respecto en el juicio. 
Lo mismo hizo, por la otra parte, Hans van Delden, médico de una residencia y bioético que durante los veinte últimos años ha participado en todos los estudios empíricos más importantes de decisiones para poner fin a vidas en su país. 
Peggy Battin, la más destacada bioética americana que se ocupa de la muerte y la eutanasia, también testificó. 
En esa controversia, Smith se inclina firmemente por la posición de Van Delden y Battin, al concluir que “la documentación empírica reunida en las dos jurisdicciones no abona la hipótesis de que la muerte con asistencia médica haya impuesto un riesgo particular a las poblaciones socialmente vulnerables”. 
De hecho, dice, “la documentación abona la posición del Dr. Van Delden de que es posible que un Estado designe un sistema que permita a algunas personas el acceso a la muerte con asistencia médica y a la vez proteja socialmente a las personas y los grupos vulnerables”. 
(El informe holandés más reciente, publicado después de que Smith dictara sentencia, confirma que no ha habido un aumento espectacular de los casos de eutanasia en los Países Bajos.) 
Después, tras examinar la legislación aplicable, Smith declaró que las disposiciones del Código Penal que impiden la asistencia médica para morir violan el derecho de las personas discapacitadas no sólo a la igualdad, sino también a la vida, la libertad y la seguridad. 
Así abrió la vía a la asistencia médica para morir a cualquier persona adulta capacitada y grave e irremediablemente enferma, en condiciones no demasiado diferentes de las que se aplican en otras jurisdicciones en las que dicha asistencia es legal. 
La decisión será recurrida casi con toda seguridad y parece probable que el resultado final dependerá de las interpretaciones que de la legislación canadiense hagan los jueces de apelación, pero parece probable que el veredicto de Smith sobre la ética de la asistencia para morir –y de los datos relativos a las jurisdicciones, como las de los Países Bajos y Oregón, que la autorizan– estará vigente durante mucho tiempo en el futuro. 

¿Morir para crecer? 
STANFORD – Constantemente nos bombardean con información sobre los supuestos riesgos o efectos protectores de algún alimento, suplemento dietario, sustancia química, droga o actividad. 
En julio, por ejemplo, un artículo de The Annals of Internal Medicine informaba que la gente que trabaja por lo menos 11 horas por día tiene un 67% más de riesgo de sufrir un ataque al corazón o de morir de una enfermedad cardíaca que quienes trabajan 7-8 horas por día. 
Sin embargo, el estudio no puede concluir que trabajar muchas horas cause enfermedades cardíacas. 
De hecho, uno de los malentendidos más comunes sobre los estudios científicos es la diferencia crítica entre correlación y causalidad. 
Trabajar muchas horas por día podría ser un mero indicador de un mayor riesgo de enfermedades cardíacas. 
Por ejemplo, podría ser que la gente muy estresada con una personalidad Tipo A que piensa que las hamburguesas con queso y panceta y las salsas a base de crema son alimentos esenciales, y que ya tiene un mayor riesgo a largo plazo de sufrir una enfermedad cardíaca, también tiende a trabajar más horas. 
Los estudios que demuestran una asociación entre un factor y un efecto en la salud deberían considerarse simplemente como un resultado preliminar que conduzca a los investigadores hacia una investigación y un análisis más pormenorizados. 
Pero hasta los reguladores profesionales, que deberían tener mejor criterio, a veces se dejan llevar por este tipo de interpretación errónea, y reaccionan de manera exagerada. 
El pasado mes de diciembre, la Administración de Alimentos y Drogas de Estados Unidos (FDA) emitió un comunicado público sobre seguridad de los medicamentos (Drug Safety Communication) en base a los resultados de un estudio de envergadura realizado en Francia -el estudio Santé Adulte GH Enfant, o SAGhE- que determinó un mayor riesgo de muerte como consecuencia de la terapia hormonal biosintética de crecimiento humano en relación a la población francesa general. 
Se registraron 93 muertes en el grupo tratado, comparado con las 70 que se esperaban a partir de un cálculo estadístico. 
Un artítulo periodístico informó sobre el estudio y la alerta de la FDA con este titular: “¿Están muriendo niños por un centímetro más o dos?" -el lenguaje utilizado garantizaba que las decenas de miles de pacientes (y los innumerables fisicoculturistas y atletas que usan la droga de manera no autorizada) que han tomado la hormona en los últimos 26 años se sintieran aterrados. 
Esto nos lleva nuevamente al enigma de la correlación versus la causalidad. 
El estudio francés comparaba a todos los pacientes que tomaron la hormona de crecimiento con la población general. 
Pero los dos grupos no son comparables en absoluto: los niños que reciben la droga distan de ser normales. 
La hormona de crecimiento se les suministra a los niños por diferentes causas de baja estatura. 
Estas incluyen una deficiencia de la hormona de crecimiento por causas desconocidas o como resultado de una incapacidad de la glándula pituitaria para producir la hormona, debido a una lesión traumática o por radiación para tratar casos de cáncer. 
También se la administra a niños que no crecen por una insuficiencia renal crónica o por anormalidades genéticas significativas, como el síndrome de Turner, el síndrome de Noonan y el síndrome de Prader-Willi. 
Estos niños sufren una discapacidad grave. 
El síndrome de Turner, una anormalidad cromosómica en la que falta uno de los seis cromosomas o parte de un cromosoma, se manifiesta de diferentes maneras. Estas incluyen anormalidades físicas características (con frecuencia ovarios que no funcionan, lo que resulta en la ausencia de ciclos menstruales y esterilidad) y otros problemas de salud, como enfermedad cardíaca congénita, bajos niveles de la hormona tiroides y enfermedades autoinmunes. 
De la misma manera, el síndrome de Noonan, un trastorno genético relativamente común, se caracteriza por un desarrollo anormal de varios sistemas del organismo que causa características faciales inusuales, baja estatura y anormalidades cardíacas. 
El síndrome de Prader-Willi se caracteriza por una mala tonicidad muscular, bajos niveles de hormonas sexuales y un déficit de la parte del cerebro que controla los sentimientos de saciedad o hambre, lo que deriva en una ingesta excesiva de alimentos y obesidad. 
En consecuencia, esperar la misma tasa de mortalidad en este tipo de pacientes que en la población general sería como echarle la culpa a la insulina por una menor longevidad de los diabéticos (que sufren enfermedades cardíacas y renales con más frecuencia que las personas que no son diabéticas). 
De hecho, sería una gran noticia médica si no hubiera un incremento en la cantidad de muertes de pacientes tratados con la hormona de crecimiento, porque eso implicaría que la droga en realidad ofrece un efecto de prolongación de la vida en una población que, supuestamente, muere de manera prematura. 
Otro hallazgo del estudio SAGhE genera escepticismo sobre una relación de causa y efecto entre la droga y la mayor tasa de mortalidad: la mortandad se produjo por causas que son mecanística y fisiológicamente muy diferentes -principalmente cáncer de huesos, enfermedades cardiovasculares y episodios cerebro-vasculares-. 
Una manifestación más acotada y unimodal de la toxicidad sería más persuasiva a la hora de establecer una causalidad. 
Los reguladores norteamericanos se precipitaron. 
La Agencia Europea de Medicamentos fue más cautelosa y dijo en una declaración: "En base a este estudio de observación únicamente, no se puede asociar con certeza el riesgo al tratamiento con hormona de crecimiento. 
Es necesario confirmar y complementar los resultados con mayores análisis". 
Existe una asociación reproducible e innegable entre los incendios y los coches de bomberos, pero eso no implica que los últimos causen los primeros. 
Si usted o un ser querido ha tomado (o está tomando) hormona de crecimiento humana bajo supervisión de un médico, no es algo que debería quitarle el sueño. 

Un desarme disfuncional 
GINEBRA - Cuando la Conferencia de las Naciones Unidas sobre Desarme comience una sesión de siete semanas en Ginebra, su futuro estará en juego. 
Mientras que hay en movimiento iniciativas de los países y la sociedad civil, la Conferencia se ha estancado. 
Su credibilidad - de hecho, su propia legitimidad - se encuentra en riesgo. 
La "CD", como se la conoce informalmente, ha servido por largo tiempo como el único foro multilateral del mundo para la negociación sobre desarme. 
Entre sus muchos e impresionantes logros se incluyen las Convenciones sobre armas biológicas y químicas, el Tratado de no proliferación nuclear y el Tratado de prohibición completa de los ensayos nucleares. 
Muchos de de estos avances se lograron durante la Guerra fría, lo que demuestra que es posible crear normas jurídicas globales incluso en tiempos de profunda división política. 
Sin embargo, en la actualidad no todo está bien en la CD. 
Opera bajo una regla de consenso, y sus Estados miembros tienen prioridades diferentes. 
Algunos quieren negociaciones sobre el desarme nuclear, mientras que otros desean prohibir la producción de material fisible para fines armamentistas, y aún otros insisten en que ese tratado debe abarcar también las existencias actuales. 
Algunos quieren un tratado sobre garantías de seguridad para los Estados no poseedores de armas nucleares que los protejan frente a la amenaza o el uso de armas nucleares; otros quieren un tratado para prevenir una carrera armamentista en el espacio exterior. 
Pero, en lugar de los acuerdos y de las concesiones mutuas propias de las discusiones de buena fe, se ha producido una parálisis. 
Hubo un breve rayo de esperanza en 2009, cuando la sensación de parálisis llevó a la Conferencia a un consenso sobre un programa de trabajo. 
Por desgracia, ese programa nunca se implementó. 
Como resultado, la CD no ha hecho ningún avance sustancial en los últimos 15 años. 
Sencillamente, no podemos permitir una segunda década perdida. 
El futuro de la CD está en manos de sus Estados miembros. 
Pero el programa de desarme y no proliferación es demasiado importante como para dejar que la CD caiga en la irrelevancia a medida que los estados consideran otros ámbitos de negociación. 
En septiembre pasado, convoqué a una reunión de alto nivel en las Naciones Unidas para considerar formas de revitalizar la labor de la CD y avanzar en las negociaciones multilaterales de desarme. 
Los participantes - entre los que había decenas de ministros de Relaciones Exteriores- coincidieron en subrayar que la pertenencia a la Conferencia de Desarme es un privilegio. 
También lo es la regla del consenso. 
No es posible que sólo uno o dos países tengan el poder de bloquear el trabajo de la organización por tiempo indefinido. 
El mensaje fue claro: no se puede seguir procediendo como de costumbre. 
Los estados miembros de la CD deben reconocer que el futuro de la Conferencia se encuentra en una coyuntura crítica. 
El prolongado estancamiento aumenta el riesgo de que algunos países de ideas afines puedan abordar estos asuntos en otros ámbitos. 
Después de todo, el bloqueo tiene consecuencias nefastas para la seguridad internacional; cuanto más tiempo persista, más grave será la amenaza nuclear de los arsenales existentes, de la proliferación de esas armas y de su posible adquisición por parte de terroristas. 
He instado a la Conferencia de Desarme a adoptar una agenda basada en el consenso que se forjó en 2009, o en un sistema alternativo. 
A petición mía, todos los estados miembros de la ONU tratarán el tema en una Asamblea General, la primera de este tipo, que se ha de celebrar en julio. 
Ese programa hace que el actual período de sesiones de la Conferencia de Desarme sea crucial para su futuro. 
Reafirmar la agenda de la Conferencia ofrece la posibilidad de nuevas negociaciones sobre asuntos de desarme. 
Un acuerdo previo sobre el alcance o el resultado no debe ser una condición previa para las conversaciones -o una excusa para evitarlas-, sino más bien un tema de las negociaciones mismas. 
El estancamiento actual es tanto más preocupante en vista del reciente impulso en otras instancias de desarme, como el éxito del año pasado de la Conferencia de examen del TNP y la mayor atención a la seguridad nuclear. 
La CD debe aprovechar este momento en que el mundo presta tanta atención al avance de los objetivos de desarme. 
Shakespeare escribió una vez que "hay una marea en los asuntos de los hombres". 
La marea del desarme está creciendo, pero la CD corre el peligro de hundirse. 
Y se hundirá a menos que cumpla con su responsabilidad de actuar. 

E Pluribus Unum para los supervisores de los bancos de Europa 
ESTOCOLMO – La Unión Europea carece de un marco supervisor eficiente para su enorme sector financiero y el desfase entre lo necesario y lo que existe está ampliándose. 
En 1999, para preparar el terreno con vistas a la integración financiera europea, se lanzó el Plan de Acción sobre los servicios financieros con el fin de crear un marco regulador para una zona financiera única. 
La Comisión Europea, con la esperanza de acelerar la labor al respecto, publicó un Libro Blanco sobre la política en materia de servicios financieros para el período 2005-2010. 
A medida que las instituciones financieras de toda Europa han empezado a comprender los beneficios de las economías de escala, se han ido logrando claros avances en la integración. 
Aun así, la industria ha actuado tan rápidamente, que los reguladores y supervisores no han podido seguirla. 
Al principio, las operaciones bancarias transfronterizas eran pequeñas, por lo que eran supervisadas principalmente en sus propios países, pero, a lo largo del último decenio, bancos europeos importantes han adquirido bancos extranjeros mediante fusiones como, por ejemplo, la adquisición del Abbey National del Reino Unido por el Banco Santander de España o Unicredito de Italia por Hypovereinsbank de Austria y ABN-AMOR de Holanda, que han suscitado interrogantes sobre la supervisión cautelar, principalmente la de si existen los recursos suficientes para comprobar si las entidades son financieramente solventes. 
Nordea, por ejemplo, fue creada mediante la fusión de cuatro importantes bancos nacionales y el 70 por ciento, aproximadamente, de su negocio está fuera de su sede legal, en Suecia. 
Se trata de un proceso que probablemente se acelerará. 
Los cambios en la organización de los bancos han ejercido una presión suplementaria en los supervisores. 
Los bancos han empezado a descentralizar funciones esenciales, trasladar operaciones de mercado y de tesorería, gestión de capitales y de liquidez y gestión de riesgos, por ejemplo, a diferentes países. 
Actualmente, los bancos crean productos y plataformas de tecnología de la información para prestar servicios a sus clientes en todos los países en los que ejercen sus actividades, razón por la cual las evaluaciones cautelares por separado de las dependencias de esos grupos transfronterizos, ya sean filiales o sucursales, no es lo más racional precisamente. 
Más del 60 por ciento de los activos bancarios de Europa están ahora en manos de menos de 50 bancos europeos multinacionales. 
En la Europa oriental, la mayoría de los sectores bancarios de los nuevos miembros de la UE son propiedad de bancos basados en otros países de la UE. 
En una palabra, la parte principal de los activos, recursos ajenos y riesgos de la banca de Europa están concentrados en esos grandes bancos. 
El actual marco supervisor descentralizado, con varios supervisores “anfitriones” independientes de las filiales y el supervisor nacional del banco principal como primus inter pares es claramente insatisfactorio. 
Se debería hacer la evaluación de la solvencia y los riesgos en materia de liquidez en el nivel del grupo y no país por país; la forma como estén divididos el capital y los riesgos entre países es menos importante. 
Conforme a la legislación de la UE, el supervisor nacional se ocupa de las operaciones de un banco en conjunto, es decir, el banco principal y sus filiales, pero los instrumentos y las competencias de que disponen los supervisores del país inversor son insuficientes. 
Los intentos recientes de remediarlo con arreglo a la Directiva relativa a los requisitos en materia de capital han resultado decepcionantes, pese a ser lo mejor que se pudo lograr políticamente en vista de las diferencias de opinión de los países de la UE sobre la supervisión cautelar. 
Los supervisores anfitriones comunitarios examinan las dependencias comerciales aisladas del grupo internacional al que pertenecen. 
Tienen que aplicar sus propios reglamentos nacionales y cada uno de los organismos de supervisión financiera de Europa tiene sus propios procedimientos y tradiciones. 
Incluso cuando aplican las directivas, los países miembros de la UE sienten con frecuencia la tentación de “perfeccionarlas” introduciendo normas suplementarias, lo que aumenta su complejidad y costo y agrava la ineficiencia. 
El sector financiero de Europa necesita un marco de supervisión rentable, transparente y neutral en materia de competencia, que fomente la integración de los mercados, cree una mayor estabilidad financiera y adopte las medidas necesarias en materia de gestión de crisis, pero la reciente historia del grupo Nordea indica que lo más probable es que se requiera tiempo para ello. 
La infraestructura reguladora abarca, entre otras cosas, la supervisión, la garantía de depósitos, el prestamista de última instancia y la asistencia de urgencia en materia de liquidez. 
Esos elementos están interconectados y entre las partes interesadas figuran los bancos centrales, los organismos de supervisón financiera, los erarios nacionales y los fondos de garantía de depósitos. 
Nordea intentó conseguir el cambio de las normas relativas a las garantías de depósitos con vistas a crear un terreno de juego igual para todos en el que las fusiones transfronterizas no distorsionaran la competencia entre bancos. 
La Comisión mostró interés y comprensión al respecto, pero al final puso el problema en manos de los gobiernos nacionales. 
Los gobiernos de los países miembros de la UE quieren, evidentemente, reducir al mínimo el riesgo de que se les pida que salven un banco transfronterizo con problemas, conque, ¿quién debería tomar la iniciativa en semejante situación? 
¿Debería ser el organismo de supervisión financiera del país en que se encuentre el banco principal, con su deber de supervisión consolidada, aun cuando tuviera sólo competencias limitadas? 
¿Intentarían los supervisores anfitriones protegerse contra las pérdidas para que se incluyeran sólo las correspondientes a su país? 
¿Qué papel desempeñarían los bancos centrales y los erarios nacionales en un desplome bancario transfronterizo europeo? 
¿Es posible siquiera abordar semejante situación a una escala puramente nacional? 
Formular estas preguntas equivale a concluir que no hay substituto práctico de un organismo europeo de supervisión financiera con la autoridad exclusiva de supervisar las entidades financieras multinacionales, incluidas todas sus filiales y sucursales dentro de la UE y a escala mundial. 
No significaría el fin de los supervisores nacionales, pues es probable que muchos organismos de supervisión financiera colaboraran con el supervisor europeo. 
Los bancos nacionales seguirían supervisados por los organismos nacionales de supervisión financiera y la protección de los consumidores seguiría sujeta también a la supervisión nacional. 
El problema es que actualmente no hay convergencia ni coherencia entre los supervisores nacionales y se debe a que los considerados intereses nacionales siguen prevaleciendo sobre los intereses más amplios de un mercado europeo integrado. 

¿Jubilación anticipada para la zona del euro? 
NUEVA YORK – Que la zona del euro sea viable o no es algo que está por ver, pero, ¿y si sólo se puede aplazar, pero no evitar, una ruptura? 
En ese caso, con retrasar lo inevitable sólo se conseguiría que el desenlace fuera peor, mucho peor. 
Alemania está reconociendo cada vez más que, si el ajuste necesario para restablecer el crecimiento, la competitividad y la sostenibilidad de la deuda en la periferia de la zona del euro llega mediante la austeridad y la devaluación interna en lugar de la reestructuración de la deuda y la salida (lo que obligaría a la reintroducción de unas monedas nacionales profundamente depreciadas), el costo ascenderá con la mayor probabilidad a billones de euros. 
De hecho, será necesaria una financiación oficial suficiente para permitir la salida de los inversores transfronterizos e incluso nacionales. 
A medida que los inversores reduzcan su exposición a las deudas soberanas, los bancos y las empresas de la periferia de la zona del euro, habrá que financiar los desequilibrios de los flujos y las existencias. 
El proceso de ajuste requerirá muchos años y la fuga de capitales continuará hasta que se restablezca plenamente la credibilidad de las políticas, por lo que harán falta cantidades enormes de financiación oficial. 
Hasta hace poco, semejante financiación oficial procedía de los organismos fiscales (el Fondo Europeo de Estabilidad Financiera, que pronto será el Mecanismo Europeo de Estabilidad) y el Fondo Monetario Internacional, pero la financiación oficial procede cada vez más del Banco Central Europeo: primero con compras de bonos y después con apoyo a la liquidez de los bancos y el consiguiente aumento de los balances dentro del sistema automatizado transeuropeo de transferencia urgente para la liquidación bruta en tiempo real.Como las limitaciones políticas en Alemania y en otros países impide un mayor fortalecimiento delos cortafuegos de base fiscal, ahora el BCE se propone facilitar otra ronda de financiación en gran escala a España e Italia (con más compras de bonos). 
Así, Alemania y los países del centro de la zona del euro han externalizado cada vez más la financiación oficial de los miembros de la zona del euro con problemas para que corra a cargo del BCE. 
Si Italia y España carecen de liquidez, pero son solventes y la financiacíon en gran escala brinda tiempo suficiente para que la austeridad y las reformas económicas restablezcan la sostenibilidad de la deuda, la competitividad y el crecimiento, la estrategia actual dará buen resultado y la zona del euro sobrevivirá. 
En ese proceso, puede surgir alguna forma de unión fiscal y bancaria, junto con algunos avances en materia de integración política, pero, por importantes que sean los elementos de unión fiscal y bancaria, la clave es si la financiación en gran escala y los ajustes graduales pueden restablecer a tiempo el crecimiento sostenible. 
Para ello será necesaria una considerable paciencia de los gobiernos y el público de los países tanto del centro como de la periferia: en los primeros para mantener la financiación en gran escala y en los segundos para evitar una violenta reacción social y política ante los años de dolorosa contracción y pérdida de bienestar. 
¿Es verosímil esa posibilidad? 
Piénsese simplemente en lo que se deberá superar: divergencia económica e intensificación de las recesiones; balcanización irreversible del sistema bancario y de los mercados financieros; cargas de deuda insostenibles para los agentes públicos y privados; costos ingentes en crecimiento y en los balances de los países que apliquen una devaluación interna y deflación para restablecer la competitividad; ajuste asimétrico, con riesgos morales en los países centrales y financiación insuficiente en los de la periferia que alimenten dinámicas políticas incompatibles; mercados e inversores inestables e impacientes; cansancio de la austeridad en los de la periferia y de los rescates en los del centro; falta de condiciones para una zona monetaria óptima y graves dificultades para lograr la unión bancaria, económica y política. 
Si un proceso gradual de desintegración llegara a hacer inevitable la ruptura de la zona del euro, la vía elegida por Alemania y el BCE –financiación en gran escala para la periferia de la zona del euro– destruiría los balances de los bancos centrales de los países del centro. 
Peor aún: unas pérdidas en masa resultantes de la materialización del riesgo crediticio podrían poner en peligro la sostenibilidad de la deuda de las economías del centro de la zona del euro, con lo que pondrían en entredicho la supervivencia de la propia Unión Europea. 
En ese caso, no cabe duda de que un “divorcio ordenado” ahora es preferible a una ruptura desordenada más adelante. 
Naturalmente, una ruptura ahora sería muy costosa, pues requeriría una conferencia internacional para reestructurar las deudas de los países de la periferia y las reclamaciones de los del centro, pero la ruptura temprana podría permitir la supervivencia del mercado único y de la UE. 
Un intento fútil de evitar una ruptura durante un año o dos –después de desperdiciar billones de euros en financiación suplementaria por los países del centro– significaría un final desordenado, incluida la destrucción del mercado único, a causa de la introducción de políticas proteccionistas en enorme escala. 
Así, pues, si una ruptura es inevitable, retrasarla entraña costos mucho mayores. 
Pero la política en la zona del euro no permite pensar en la posibilidad de una ruptura temprana. 
Alemania y el BCE están recurriendo a la liquidez en gran escala para ganar tiempo a fin de permitir los ajustes necesarios para restablecer el crecimiento y la sostenibilidad de la deuda y, pese al enorme riesgo que entraña, si llegara a producirse una ruptura, ésa sigue siendo la estrategia con la que la mayoría de los protagonistas de la zona del euro están comprometidos. 
Sólo el tiempo dirá si apostar la casa para salvar el garaje fue la iniciativa adecuada. 





Asia Oriental, atada a su pasado 
TOKIO – Hace ya mucho que las relaciones diplomáticas en Asia Oriental están supeditadas a la historia. 
Pero el “problema histórico” de la región se intensificó los últimos tiempos, cuando el creciente nacionalismo de importantes actores regionales como China, Japón y Corea del Sur alimentó disputas por temas muy variados, desde territoriales y por los recursos naturales hasta cuestiones de monumentos de guerra y libros de texto escolares. 
¿Podrán los países de Asia Oriental superar su pasado de conflictos y forjar un futuro compartido que beneficie a todos? 
Tomemos por ejemplo la relación entre los más estrechos aliados que tiene Estados Unidos en la región: Japón y Corea del Sur. 
Aunque hace tiempo que los desacuerdos históricos dificultan los vínculos bilaterales, las posturas cada vez más nacionalistas del primer ministro japonés Shinzo Abe y de la presidenta surcoreana Park Geun-hye echaron más leña al fuego. 
Si estos países no se ponen de acuerdo para evitar que revivan amargas disputas históricas, su relación seguirá detenida en el tiempo, lo que beneficia a China. 
Y a nadie le gusta tanto jugar la carta de la historia como a China, cuyo presidente Xi Jinping también usa el nacionalismo para legitimar su gobierno. 
El año pasado, China instituyó dos nuevos días de memoria nacional para conmemorar su larga lucha contra la agresión japonesa durante la Segunda Guerra Mundial: el “Día de la Victoria en la Guerra contra la Agresión Japonesa”, el 3 de septiembre, y el “Día de la Masacre de Nanjing”, el 13 de diciembre. 
¿Qué pasaría si países como Vietnam y la India dedicaran días a recordar las agresiones chinas sufridas desde 1949? 
Al reforzar estereotipos negativos de rivalidad entre países, estas rencillas por la historia y el recuerdo siembran fragmentación e inestabilidad, y sin duda fueron un factor en las recientes disputas territoriales de la región. 
De hecho, la politización de la historia sigue siendo el principal obstáculo a la reconciliación en Asia Oriental. 
La creación de instituciones regionales se vuelve casi imposible por los reiterados intentos de reescribir la historia (a veces literalmente, con la revisión de libros de texto) según líneas nacionalistas. 
No debería ser así. 
Japón y Corea del Sur, por ejemplo, son democracias vibrantes y potencias económicas exportadoras, con lazos culturales tradicionalmente estrechos y muchos valores compartidos. 
Es decir, son socios ideales. 
El presidente estadounidense, Barack Obama, es consciente de este potencial y ha procurado promover un aumento de la cooperación estratégica entre Corea del Sur y Japón, que sirva de base a una alianza trilateral de defensa más fuerte con Estados Unidos, capaz de contrarrestar el ascenso de China. 
Pero Japón y Corea del Sur siguen aferrados a la historia. 
Es cierto que la acusación surcoreana de que Japón no quiere admitir parte de su conducta pasada contiene algo de verdad. 
Pero también es cierto que Park (quien se negó a tener una reunión formal con Abe hasta que este encare las cuentas pendientes de la anexión japonesa de Corea) usa la historia para jugar con el sentimiento nacionalista coreano. 
De hecho, su intransigencia le sirve para tapar hechos incómodos de su pasado familiar, ya que su padre, el dictador Park Chung-hee, colaboró con el ejército japonés durante la ocupación colonial de Corea. 
Abe también avivó las tensiones, sobre todo al visitar el santuario de Yasukuni en Tokio, un polémico monumento que honra, entre otros, a criminales de guerra clase A de la Segunda Guerra Mundial. 
Aunque lo hizo una sola vez (en diciembre de 2013), fue en respuesta a la declaración unilateral de China de una zona de identificación aérea que se extiende sobre territorios que Beijing reclama, pero no controla. 
Por cierto, las discrepancias de Japón y Corea sobre la historia datan de antes de la Segunda Guerra Mundial. 
Hace más de un siglo, el activista coreano Ahn Jung-geun asesinó al primer primer ministro de Japón, Hirobumi Ito, en la estación ferroviaria de la ciudad china de Harbin, hecho que convirtió a Ahn en héroe en Corea y terrorista en Japón. 
La figura de Ito puede verse en los billetes de mil yenes japoneses, y la de Ahn apareció en un sello postal de 200 won en Corea del Sur. 
El año pasado, Park pidió a Xi rendir honores a Ahn. 
Xi aprovechó la oportunidad para sembrar cizaña entre los dos principales aliados de Estados Unidos en Asia, y le construyó a Ahn un monumento. 
Japón respondió criticando duramente a China por honrar a un terrorista y propagar una visión “unilateral” de la historia, acción que según Japón, no es “conducente a la construcción de paz y estabilidad”. 
Estos conflictos tienen un catalizador claro: la creciente prosperidad asiática. 
La expansión de sus economías dio a los países asiáticos alas para recrear y exaltar una nueva visión del pasado, en la que minimizan sus propias agresiones o destacan su firmeza ante las brutalidades ajenas. 
Los relatos legitimadores de todos los países mezclan la verdad histórica y el mito. 
Pero en algunos casos, la herencia histórica llega a pesar demasiado e impide a los líderes tomar decisiones políticas racionales. 
Esto explica que Park busque estrechar vínculos con China, a pesar de que el socio natural de Corea del Sur en la región es la democracia japonesa. 
Pero hay motivos de esperanza en la aplastante victoria de Abe en la reciente elección anticipada, que le otorga capital político para proponerle a Park un trato: que Japón exprese más claramente arrepentimiento por su pasado militarista, y a cambio Corea del Sur eliminará de su política oficial las reivindicaciones históricas. 
Japón y Corea del Sur no pueden cambiar el pasado. 
Pero pueden esforzarse por forjar un futuro más cooperativo. 
Como dice sucintamente un proverbio ruso: “El que olvida el pasado, pierde un ojo; pero el que se queda en el pasado, pierde los dos”. 

Lecciones del Asia del Este para África 
NUEVA YORK – Del 1 al 3 de junio, Japón será el anfitrión de la quinta reunión de la Conferencia Internacional de Tokio sobre el Desarrollo de África (TICAD, por su nombre en inglés) La reunión es un recordatorio de que, mientras que el resto del mundo se obsesiona con los afanes económicos de Europa, con la parálisis política de los Estados Unidos, y la desaceleración del crecimiento en China y en otros mercados emergentes, sigue existiendo una región – el África subsahariana – donde la pobreza es casi la regla, no la excepción. 
Desde el año 1990 al 2010, el número de personas que viven en situación de pobreza (con $1,25 dólares por día) a lo largo del África subsahariana aumentó de menos de 300 millones hasta llegar a cerca de los 425 millones, mientras que la cantidad de personas que viven con menos de 2 dólares al día creció de 390 millones a casi 600 millones. 
Sin embargo, aún así durante este periodo la proporción de los que viven en la pobreza se redujo del 57% al 49%. 
Los países desarrollados repetitivamente han incumplido sus promesas comerciales o de ayuda. Sin embargo, Japón, que todavía se encuentra sufriendo a causa de dos décadas de malestar económico, de alguna manera ha logrado continuar su participación activa y comprometida – no porque ello responda a sus intereses estratégicos, sino con el fin de cumplir con un imperativo moral genuino, concretamente, aquel que dicta que los que están en mejor situación deben ayudar a los necesitados. 
África en la actualidad presenta un panorama mixto. 
Hay algunos éxitos notables – desde el año 2007 al 2011, cinco de los diez países de más rápido crecimiento en el mundo con una población de más de 10 millones estaban ubicados en el África. 
Y el progreso de estos países no se basó únicamente en los recursos naturales. 
Entre los países con mejores resultados se encuentra Etiopía, país donde el PIB creció en aproximadamente un 10% anual en el periodo de cinco años que concluyó en el año 2011, y también entre estos países se encuentran Ruanda, Tanzania y Uganda, países donde la producción anual ha crecido en más de un 6% durante una década o más. 
Sin embargo, si bien algunas fuentes indican que ahora existen más familias de clase media en el África (definidas como familias que tienen ingresos anuales superiores a los $20.000) que en la India, el continente también incluye a países que tienen los mayores niveles de desigualdad del mundo (highest levels of inequality). 
La agricultura, rubro del que dependen muchísimas de las personas pobres, no ha estado teniendo un buen desempeño. 
Los rendimientos por hectárea se han estancado. 
Sólo el 4% de las tierras de cultivo que son arables y permanentes cuentan con irrigación (4% of arable and permanent cropland is irrigated), en comparación al 39% de las ubicadas en Asia del Sur y el 29% en Asia del Este. 
El uso de fertilizantes en África asciende a tan sólo 13 kilogramos por hectárea, en comparación con 90 kilogramos en Asia del Sur y 190 kilogramos en Asia del Este. 
Lo más decepcionante es que incluso los países que han puesto sus asuntos macroeconómicos en orden y han logrado avances en cuanto a la gobernabilidad han tenido dificultades para atraer inversiones que no estén dirigidas al sector de los recursos naturales. 
El compromiso de Japón es especialmente importante no sólo en términos monetarios y de apoyo moral, sino también porque África puede aprender algo de la experiencia de desarrollo de Asia del Este. 
Hoy en día, esto puede tener una relevancia muy particular, ya que el aumento de los salarios y la apreciación del tipo de cambio en China ponen en relieve el rápido cambio en las ventajas comparativas y competitivas a nivel mundial. 
Algunas operaciones de manufactura se trasladarán fuera de China, y África tiene la oportunidad de capturar una fracción de las mismas. Esto es especialmente importante, dado que en los últimos 30 años, el África subsahariana ha atravesado por un periodo de desindustrialización. 
De hecho, hasta finales de la década del 2000 – en parte debido a las políticas de ajuste estructural impulsadas por las instituciones financieras internacionales – el sector manufacturero de las economías africanas en desarrollo mensurado como una proporción del PIB mostró cifras menores en comparación a las del año 1980. 
Pero el auge del sector manufacturero no sucederá por sí solo. 
Los gobiernos africanos deben emprender políticas industriales para ayudar a reestructurar sus economías. 
Estas políticas han sido motivo de controversia. 
Algunos argumentan que el gobierno no es bueno para seleccionar a ganadores. 
Algunos sostienen que no hay ninguna diferencia si un país produce papitas fritas o chips de computadoras. 
Ambas perspectivas están mal guiadas. 
El objetivo de dichas políticas es abordar las bien conocidas limitaciones en los mercados – por ejemplo, las importantes externalidades de aprendizaje, ya que las habilidades que son relevantes para una industria benefician a las industrias vecinas. 
El objetivo de las políticas industriales es identificar estos efectos colaterales, y los gobiernos han hecho un trabajo muy creíble al respecto. 
En los Estados Unidos, el gobierno promovió la agricultura en el siglo XIX, con el apoyo de la primera línea telegráfica (entre Baltimore y Washington, línea que se presentó en el año 1844) y la primera línea transcontinental, lanzando así la revolución de las telecomunicaciones, y posteriormente nutrió a la revolución de Internet. 
Inevitablemente, el gobierno – a través de sus infraestructuras, leyes y reglamentos (incluyendo su sistema de impuestos), y el sistema educativo – da forma a la economía. 
Por ejemplo, las leyes estadounidenses de bancarrota y de impuestos, junto con las políticas de desregulación, alentaron de manera efectiva la creación de un sector financiero hipertrofiado. 
Con recursos tan escasos, los países en desarrollo no pueden permitirse el lujo de hacer tales desperdicios. 
Ellos tienen que pensar cuidadosamente acerca de la dirección futura de sus economías – deben pensar acerca de sus ventajas comparativas dinámicas. 
Los países en desarrollo más exitosos del mundo – los de Asia del Este – simplemente hicieron eso, y entre las lecciones que deben compartirse están las relativas a la forma en que llevaron a cabo sus políticas industriales en una época en la que sus gobiernos carecían de la sofisticación y profundidad de talentos que poseen en la actualidad. 
Las deficiencias en la gobernanza pueden afectar los instrumentos de la política industrial, pero no el uso de dicha política industrial. 
Japón también tiene otras lecciones que enseñar. 
Los elementos clave de la estrategia de desarrollo de Japón –incluyendo su énfasis en la educación, la igualdad y la reforma de la tierra – hoy en día son incluso más importantes en África. 
El mundo ha cambiado mucho desde que el Asia del Este comenzó su notable transición evolutiva hace más de medio siglo; y las diferencias en la historia, las instituciones, y las circunstancias significan que las políticas deben adaptarse a las condiciones locales. 
Pero lo que está claro es que Japón y otros países del Asia del Este siguieron un curso marcadamente distinto del recomendado por el neoliberal “Consenso de Washington”. 
Las políticas de los países del Asia del Este funcionaron; y con demasiada frecuencia, las políticas del Consenso de Washington fracasaron de manera miserable. 
Los países africanos se beneficiarán si reflexionan sobre los éxitos y fracasos y sobre lo que dichos éxitos y fracasos significan para sus propias estrategias de desarrollo. 

Fantasías nacionalistas en Extremo Oriente 
TOKIO – No parecen gran cosa, unos pocos peñascos yermos en el Mar de China Oriental, entre Okinawa y Taiwán, y un par de diminutos islotes en el Mar de Japón en los que solo habitan unos pocos pescadores y algunos oficiales de la guardia costera surcoreana. 
El primer grupo de tierras, que en Japón llaman islas Senkaku y en China, islas Diaoyu, lo reclaman China, Japón y Taiwán; el segundo, Takeshima para los japoneses y Dokdo para los coreanos, está en litigio entre Corea del Sur y Japón. 
Aunque estos diminutos afloramientos rocosos tienen poco valor material, la disputa sobre su pertenencia ha provocado un serio enfrentamiento internacional, con retiros de embajadores, masivas demostraciones antijaponesas en toda China (en las que se llegó a dañar a personas y propiedades japonesas) e intercambios de amenazas entre Tokio y Seúl. 
Incluso se habló de acciones militares. 
A primera vista los hechos históricos son sencillos. 
Japón se apropió de las islas como parte de su proyecto de construcción imperial después de la guerra sinojaponesa de 1895 y la anexión de Corea en 1905. 
Antes de eso, la soberanía no está clara; en Takeshima/Dokdo había pescadores japoneses, y en China imperial se tenía algún conocimiento de las islas Senkaku/Diaoyu. 
Pero ningún estado había hecho reclamos formales. 
Las cosas se complicaron después de la Segunda Guerra Mundial. 
Entonces se esperaba que Japón devolviera sus posesiones coloniales, pero Estados Unidos ocupó las islas Senkaku, junto con Okinawa, y en 1972 devolvió ambos territorios a Japón. 
Por su parte, los coreanos, llenos de rabia hacia Japón por casi medio siglo de colonización, tomaron las islas Dokdo sin preocuparse por la legitimidad de la acción. 
Dada la brutalidad de la ocupación japonesa de Corea y China, es natural inclinarse por simpatizar con quienes fueron sus víctimas. 
La magnitud de las emociones que suscita esta disputa (algunos coreanos llegaron incluso a mutilarse para protestar contra Japón) parece indicar que las heridas dejadas por las acciones bélicas japonesas en Asia todavía están frescas. 
De hecho, el presidente de Corea del Sur, Lee Myung-bak, usó la ocasión para demandar una disculpa formal del emperador japonés por la guerra y compensación económica para las coreanas que durante la guerra se vieron obligadas a servir a soldados japoneses en burdeles militares. 
Lamentablemente, el gobierno japonés, a pesar de las abundantes pruebas indirectas e incluso documentales presentadas por historiadores de su país, ha adoptado una postura de negar la responsabilidad del régimen de tiempos de guerra en relación con este horroroso proyecto. 
Como es natural, esto no ha hecho más que exacerbar aún más las emociones en Corea. 
Sin embargo, sería demasiado simplista adjudicar la disputa actual solamente a las heridas abiertas de la última guerra mundial. 
Por supuesto, los sentimientos nacionalistas (deliberadamente alentados en China, Corea y Japón) tienen que ver con la historia reciente, pero el trasfondo político es diferente en cada país. 
Como la prensa de los tres países se niega tozudamente a mostrar cualquier cosa que no sea el punto de vista “nacional”, ese trasfondo político nunca se explica debidamente. 
En la actualidad, el gobierno comunista de China ya no puede usar para legitimarse la ideología marxista (por no hablar de la maoísta), porque China es un país autoritario capitalista, abierto para los negocios con otros países capitalistas (lo cual incluye profundas relaciones económicas con Japón). 
Por eso, a partir de los noventa el nacionalismo reemplazó al comunismo como justificación del régimen de partido único, lo cual demanda agitar los sentimientos antioccidentales (y sobre todo, antijaponeses). 
Esto no es difícil de hacer en China (dado el doloroso pasado del país) y suele servir para desviar la atención pública de las fallas y frustraciones de vivir en una dictadura. 
En Corea del Sur, una de las herencias más dolorosas que dejó el período colonial japonés tiene que ver con la amplia colaboración que durante aquella época prestó la élite coreana. 
Sus descendientes todavía ocupan un lugar importante en el arco político conservador del país, razón por la cual la izquierda coreana reclama periódicamente purgas y castigos. 
Como el presidente Lee es un conservador relativamente projaponés, los japoneses ven una especie de traición en sus recientes demandas de disculpas, dinero y reconocimiento de la soberanía coreana sobre las islas del Mar de Japón. 
Pero precisamente por su imagen de conservador projaponés, Lee necesita sacar a relucir sus credenciales nacionalistas, para que no se lo pueda acusar de colaboracionista. 
Su oposición política no es Japón, sino la izquierda coreana. 
El uso de la guerra para avivar el sentimiento antijaponés en China y Corea molesta a los japoneses y suscita reacciones defensivas. 
Pero el nacionalismo japonés también se alimenta de ansiedades y frustraciones, en concreto, el temor al poder creciente de China y la dependencia total de Japón respecto de Estados Unidos para su seguridad nacional. 
Para los conservadores japoneses, la constitución pacifista de posguerra, redactada por los estadounidenses en 1946, supone un humillante ataque a la soberanía japonesa. 
Ahora que China pone a prueba su poder creciente reclamando territorios, no solo en el Mar de China Oriental, sino también en el de China Meridional, los nacionalistas japoneses insisten en que Japón debe actuar como gran potencia y mostrarse como un actor importante y totalmente preparado para defender su soberanía, incluso aunque se trate de unos pocos peñascos insignificantes. 
Los intereses económicos de China, Corea y Japón están de tal modo vinculados que lo último que necesitan los tres países es entrar en un conflicto serio; pero los tres están haciendo todo lo posible para crearlo. 
Por motivos puramente internos, cada uno se dedica a manipular la historia de una guerra devastadora y suscitar pasiones que no pueden sino causar más daño. 
En los tres países, políticos, comentaristas, activistas y periodistas se la pasan hablando del pasado, pero es una simple manipulación de la historia con fines políticos. 
Para cualquiera de ellos, lo que menos importa es la verdad. 

El ejemplo de Timor Oriental 
MANILA – Timor Oriental, conocido actualmente como Timor-Leste, es la democracia más nueva del mundo. 
Puede tener una población de menos de un millón de habitantes, pero tiene una historia heroica y una rica cultura construida a lo largo de siglos de influencias étnicas y coloniales distintas. 
La isla atrajo a los comerciantes chinos y malayos en el siglo XV. 
Los portugueses llegaron no mucho después y se quedaron 400 años. 
Ahora está recibiendo atención como un ejemplo de construcción nacional dirigido por Naciones Unidas. 
La Misión Integrada de las Naciones Unidas en Timor-Leste (MINUTL), encabezada por Atul Khare, consiste de 1,568 civiles, de los cuales 334 son voluntarios, y un comisario de policía, Rodolfo Tor, con 1,623 policías de 39 países. 
La labor principal de la MINUTL es difícil: lograr la reconciliación nacional. 
Aunque el 30 de junio se celebraron elecciones parlamentarias pacíficas, desde entonces prevalece una atmósfera de ansiedad. 
Ni el partido que estaba en el gobierno, el Freitlin, ni el recientemente formado CNRT, dirigido por Xanana Gusmão, el héroe de la resistencia contra la ocupación de Indonesia, ganó una mayoría clara. 
Al principio, la ONU, al igual que muchos timoreses, incluyendo a José Ramos-Horta, el presidente del país galardonado con el premio Nobel que ganó las elecciones de mayo pasado, habían esperado que se pudiera formar un gobierno de unidad nacional. 
Pero un intento para negociar un gobierno incluyente que duró un mes fracasó. 
Así, en agosto Ramos-Horta acabó con el impasse al nombrar primer ministro a Gusmão, un aliado político de mucho tiempo y ex presidente. 
Gusmão había formado una coalición con otros tres partidos de centro-izquierda. 
Juntos obtuvieron una cerrada mayoría del 51% del voto popular, con lo que consiguieron 37 de los 65 escaños en el parlamento. 
El principal rival de Gusmão, Mari Alkatiri, líder del Freitlin y ex primer ministro, protestó contra la decisión de Ramos-Horta. 
Dijo que el Freitlin no cooperaría con un gobierno “ilegal y anticonstitucional”. 
La constitución está abierta a interpretación, y él aduce que se debió haber pedido primero al Freitlin, que ganó la mayor proporción de los votos (29%), que formara un gobierno –aunque fuera de minoría. 
El Freitlin al principio buscó atacar la decisión por medios no violentos. 
Pero algunos de sus seguidores empezaron a desahogar su furia en las calles. 
Grupos de jóvenes violentos armados con hondas y piedras provocaron el desorden, levantaron barricadas e incendiaron edificios. 
Pero eso no duró mucho, gracias tanto a la ONU como al proceso democrático que esa Organización está ayudando a alimentar. 
Por supuesto, Timor Leste ha estado en una especie de limbo político desde el año pasado, cuando los choques entre las facciones rivales de las fuerzas de seguridad condujeron a una breve descomposición del orden público. 
Pero ahora que la seguridad está principalmente en manos de la policía de Naciones Unidas y de cuerpos de mantenimiento de la paz de Australia y Nueva Zelanda, el proceso político ha recibido la oportunidad de resolverse por sí mismo. 
Ahora, Gusmão tendrá que demostrar sus habilidades a la cabeza de un gobierno sin experiencia. 
Una de las pruebas más importantes será que los aproximadamente 100,000 desplazados, que representan el 10% de la población, muchos de los cuales viven en campamentos, se sientan lo suficientemente seguros para regresar a casa. 
Si el Freitlin mantiene su decisión de obstaculizar al gobierno, la inestabilidad persistirá. 
Aquí es donde la Asociación de Naciones del Sureste Asiático (ASEAN) puede ayudar. 
En primer lugar de la agenda de la Cumbre de líderes de la Asean que se celebra este mes en Singapur, está la adopción de una Carta que dé cuerpo a su concepto de “Una visión, una identidad, una comunidad” para el Sureste asiático. 
Timor Leste sigue siendo sólo un observador en la familia de la ASEAN, pero parece entender –mucho mejor que Myanmar, que sí es Estado miembro de la ASEAN- la necesidad de una organización basada en reglas que apoye la gobernanza democrática aun en las circunstancias más difíciles. 
En efecto, el pueblo timorés ha mostrado de manera consistente que lo que quiere de su gobierno es apertura, diálogo y votación por mayoría en el marco del Estado de derecho. 
El pueblo de Myanmar desea lo mismo, pero los años de crisis económica y política están llevando a su país al colapso, y bien podría convertirse en el paria de la ASEAN, como Zimbabwe lo es en África. 
Eso debería servir de advertencia a las facciones en pugna de Timor Leste, para que ninguna llegue a la conclusión de que la represión y la dictadura son la mejor solución. 


El regreso del autoritarismo a Europa del este 
MADRID – La Unión Europea es un logro destacable de la política moderna. 
Sobre una base de valores compartidos, creó un espacio de paz, progreso y libertad que permitió dejar atrás enemistades nacionales enraizadas en décadas, o siglos, de conflicto. 
Pero el abismo político que se está abriendo entre los miembros orientales de la UE y los occidentales, junto con el resurgimiento del nacionalismo en todo el continente, enfrenta esos valores (y con ellos, el futuro de la integración europea) a la prueba más dura de su historia. 
En Europa del este, la democracia se está volviendo cada vez más antiliberal. 
El primer caso fue Hungría bajo el primer ministro Viktor Orbán, que lleva seis años implementando su idea declarada de un “estado no liberal”. 
Ahora se le sumó Polonia: tras ganar las elecciones en octubre, el partido derechista Ley y Justicia, de Jarosław Kaczyński, lanzó una embestida para hacerse con el control de los medios de comunicación, la administración pública y el Tribunal Constitucional. 
La UE ya inició una investigación oficial sobre posibles violaciones a sus normas de Estado de Derecho. 
El giro al autoritarismo en Europa del este fue acompañado por un abierto cuestionamiento de las cuotas de migrantes paneuropeas, cuyo objetivo es aliviar la enorme crisis de refugiados a la que se enfrenta Europa. 
Al mismo tiempo, solo el año pasado Alemania registró a alrededor de un millón de solicitantes de asilo. 
Esta división es reflejo de una divergencia fundamental en la respuesta de ambas partes a la historia. 
La esclarecida postura de Alemania en asuntos como la migración y las libertades civiles es un rechazo directo a sus acciones durante la Segunda Guerra Mundial. 
A pesar de que, como señala Timothy Snyder, historiador de Yale, los colaboracionistas en las “tierras de sangre” entre Berlín y Moscú muchas veces apoyaron los crímenes de los nazis, estas sociedades no tienen el complejo de culpa de Alemania. 
Una de las razones es que los europeos del este no comparten la herencia del colonialismo. 
Por eso, ven al hijo bastardo del imperio (las migraciones) como un problema que deben resolver quienes lo engendraron: las viejas potencias coloniales europeas. 
Los países de Europa del este (inseguros principiantes en el frágil progreso económico ofrecido por la pertenencia a la UE) no creen tener ninguna obligación al respecto. 
Pero no es solo que a Europa del este le falte voluntad de aceptar a los migrantes: se opone activamente a hacerlo, a tono con la máxima de Władysław Gomułka de que “los países se construyen siguiendo líneas nacionales, no multinacionales”. 
Esto también deriva en parte de la Segunda Guerra Mundial: el Holocausto, primero, y después las limpiezas étnicas de la posguerra, en las que murieron más de 30 millones de personas (incluidos casi todos los alemanes de la región) reforzaron la aversión a la multietnicidad. 
De hecho, estados multinacionales como Checoslovaquia y Yugoslavia se desintegraron al desaparecer las dictaduras que los mantenían unidos. 
La historia no se olvida fácilmente. 
Los polacos y otros pueblos que cayeron bajo el dominio soviético después de 1945 no pueden perdonar a Europa occidental que los haya sacrificado a Stalin en Yalta. 
Tampoco ven que su liberación del totalitarismo sea un logro de aquella. 
La gratitud de los europeos del este tiene otros destinatarios. 
El Premio Nobel húngaro judío Imre Kertész hablaba por muchos en la región cuando admitió su incapacidad de quitarse el apego emocional a los Estados Unidos, país que lo liberó de Buchenwald y después ayudó a liberar a Hungría del comunismo soviético. 
El resurgimiento del autoritarismo en Europa del este (que ya prevalecía en la región antes de la era comunista) se alimenta de un temor profundamente arraigado a quedar en medio de dos enemigos tradicionales (Alemania y Rusia) a los que todavía se ve con aprensión. 
Para Ley y Justicia, y para la derecha polaca, los orígenes de la nueva Polonia no hay que buscarlos en la lucha no violenta por la libertad emprendida por el movimiento Solidaridad en los ochenta, que fascinó a Occidente, sino en el heroico combate de los polacos contra los bolcheviques venidos de Asia y las hordas alemanas durante la Segunda Guerra Mundial. 
Como expresó el ministro de asuntos exteriores polaco Witold Waszczykowski, la “Europa de ciclistas y vegetarianos”, con su ingenua cultura de corrección política y liberalismo, es una amenaza, no un modelo. 
Cuando el Comisario de Economía y Sociedad Digital de la UE, el alemán Günther Oettinger, amenazó con poner al gobierno polaco bajo supervisión por la captura de los medios y del tribunal constitucional, el ministro de justicia polaco comparó esa propuesta con la ocupación nazi. 
Y Kaczyński insistió, desafiante, en mantener el rumbo, a la vez que desestimaba las amenazas, “particularmente de los alemanes”. 
Esto constituye un cambio radical respecto de los últimos años, cuando Polonia era el alumno modelo de la expansión de la UE hacia el este. 
Con Polonia a la cabeza de un eje de miembros rebeldes, la capacidad de la UE para proteger las libertades civiles dentro de sus fronteras (y ni hablar de influir en la conducta de otros países, como Rusia) quedará seriamente disminuida. 
Y dada la falta de instrumentos vinculantes para impedir la transición de estados miembros al autoritarismo, evitar que eso suceda no será fácil. 
Europa es un continente saturado de historia y acosado por el espectro de su repetición. 
Pero si, como supuestamente observó Mark Twain, la historia no se repite, pero rima, el recuerdo del pasado debería guiar a Europa del este, no tenerla de rehén. El pasado es una advertencia, no un destino. 


La política del avestruz de Europa del Este sobre el VIH 
CARDIFF, CALIFORNIA - Rusia y Ucrania representan aproximadamente el 90% de los 1,5 millones de personas que, se estima, están infectadas con el VIH en Europa Central y del Este. 
En un reciente viaje a estos países, y a pesar de las reiteradas peticiones, ningún político o funcionario de salud pública estuvo dispuesto a reunirse conmigo ni devolvió las llamadas telefónicas, faxes o correos electrónicos que envié tras regresar a casa. 
Ambos países tienen epidemias impulsadas por usuarios de drogas inyectables (UDI) que comparten agujas y jeringas, la forma más eficaz de transmitir el VIH. 
Sin embargo, existen métodos probados para reducir la propagación del VIH por parte de los UDI. 
Si los UDI se inyectan heroína u opiáceos relacionados - como es principalmente el caso en el este de Europa - el establecimiento de programas de sustitución de opiáceos con metadona o bupenorfina puede reducir notablemente transmisión del VIH. 
El éxito de estos programas también depende de la creación de centros de intercambio de agujas y jeringas en lugares convenientes, tanto para proporcionar utensilios limpios como para atraer a los usuarios al sistema de salud. 
Como tercera pata del taburete, los UDI precisan de consejería de salud. 
Este trío de políticas constituye la base de lo que se conoce entre los profesionales de la salud como el "paquete de reducción del daño.".Rusia y Ucrania, sin embargo, no destinan recursos a este apartado. 
La ayuda internacional apoya las iniciativas de reducción de daños en ambos países en una escala modesta: la mayor parte del dinero proviene del Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Pero Rusia, debido a un aumento en su renta nacional, ya no es elegible para las subvenciones de este Fondo. 
Un grupo de organizaciones no gubernamentales (ONG) rusas que ha dirigido una iniciativa de reducción del daño con dinero del Fondo Mundial recibió garantías del gobierno de que financiaría el trabajo una vez que el dinero llegara a su fin. 
Pero el otoño pasado el gobierno incumplió su compromiso, y el Fondo Mundial dio al grupo una subvención de emergencia por dos años. 
Ucrania, que por sus problemas financieros sigue siendo elegible para recibir ayuda del Fondo Mundial para luchar contra el VIH / SIDA, también depende enteramente de las ONG - creadas en su mayoría por las comunidades afectadas - para ejecutar sus programas de reducción de daños. 
Aparte de la financiación inestable, los esfuerzos de reducción de daños en Rusia y, en gran medida, en Ucrania, carecen de una herramienta fundamental: el tratamiento de sustitución de opiáceos. 
Rusia prohíbe el uso de la metadona por completo. 
"No hay evidencia de que el uso de la metadona y la bupenorfina facilite el tratamiento de los adictos a las drogas", declaró Olga Krivonos, jefe del Departamento de Ayuda Médica y Desarrollo de Salud del Ministerio ruso de Salud y Desarrollo Social, en marzo de 2009. 
Ucrania, que legalizó la importación de metadona sólo en diciembre de 2007, la proporcionaba a apenas 5.000 personas cuando visité el país. 
"Existe un gran conjunto de evidencias científicas sobre la eficacia del tratamiento de sustitución frente al VIH / SIDA", concluyeron la Organización Mundial de la Salud, la Oficina de las Naciones Unidas contra la Droga y el Delito, y el Programa Conjunto de las Naciones Unidas sobre VIH / SIDA en un informe de políticas de 2004. 
El Instituto de Medicina de EE.UU. opinó sobre el tema en un informe de 2007: "Dada la fuerte evidencia de su eficacia en el tratamiento de la dependencia de opiáceos, el tratamiento de mantenimiento con agonistas opiáceos debería estar ampliamente disponibles siempre que sea posible." 
La explicación popular para la falta de acción en Rusia y Ucrania es que sus gobiernos ven a los UDI como criminales, en lugar de personas que padecen una enfermedad, y adoptan una política informal de "dejarles pudrirse". 
De hecho, la policía acosa regularmente a los usuarios (y a las personas que les ayudan), empeorando las cosas. 
Muchos países fuera de la región adoptan una postura similar. 
Pero es más complicado en el este de Europa. 
La desconfianza hacia los extraños, procedente de la época soviética, tiñe muchas opiniones, y a menudo se afirma que la cultura es diferente: una intervención que funciona en Occidente puede fallar en el Este. 
También existe la sospecha de que los sucios cerdos capitalistas quieren sacar provecho de la venta de sucedáneos de opiáceos, independientemente de si funcionan. 
Esto es tan absurdo como sostener que los medicamentos antirretrovirales no funcionan en la región y que el tratamiento del VIH es una enorme trama de las grandes empresas farmacéuticas. 
Los seres humanos son seres humanos. 
La reducción de daños funciona en todas partes, y quienes se benefician principalmente son los propios países, que ven una reducción de la propagación del VIH, una baja de la delincuencia y el regreso de personas a sus trabajos. 
Ocultar la cabeza en la tierra, como el avestruz, sobre la reducción de daños no perjudica a los UDI solamente. 
Por supuesto, los usuarios de drogas inyectables infectados por el VIH tienen relaciones sexuales con no usuarios. 
Las UDI embarazadas que están infectadas por el VIH transmiten el virus a sus bebés, y a veces - a menudo en Rusia -abandonan a sus recién nacidos, dejando el problema en manos del estado. 
Las personas infectadas por los IDU también pueden infectar a otras por vía sexual, cimentando aún más el puente con la población "general". 
En julio, Viena acogió la 18 ª Conferencia Internacional sobre SIDA, que atrajo a cerca de 20.000 personas. 
Entre los oradores estuvieron el presidente austríaco, Heinz Fischer, Bill Clinton, Bill Gates, y el Vicepresidente de Sudáfrica Kgalema Motlanthe. 
Los organizadores escogieron Viena en concreto porque es "la puerta de entrada a Europa del Este", y esperaban involucrar a la región más que nunca. 
Por primera vez, todos los debates se tradujeron al ruso. 
Sin embargo, no asistió ningún funcionario de alto nivel de Rusia o Ucrania 
En la reunión se formuló la "Declaración de Viena", que recibió más de 10.000 firmas, para apoyar la reducción de daños y hacer hincapié en la necesidad de políticas frente al problema de las drogas basadas en la ciencia, no en la ideología. 
Pero la firmante más influyente del Este europeo fue la Primera Dama de Georgia, país cuyo estimación de 2.700 personas infectadas por el VIH representa apenas el 0,018% del total regional. 
A juzgar por la indiferencia de sus gobiernos, el 99,982% restante de personas infectadas por el VIH en Europa del este - y todos aquellos a quienes ponen en riesgo - no tienen otra opción de echarse a morir. 


La próxima frontera del ébola 
NUEVA DELHI – ¿Qué países, además de los del África occidental, son más susceptibles a la epidemia de ébola? 
La mayoría de los epidemiólogos no temen demasiado por el mundo desarrollado, con sus eficaces medidas de cuarentena y procedimientos de rastreo o incluso por países en desarrollo escasamente poblados. 
En esos dos grupos de países se podría contener fácilmente un brote, pero las zonas grandes y densamente pobladas y que carezcan de los mecanismos apropiados para la contención son enormemente vulnerables. 
La India, con su gran población emigrante (la segunda en importancia del mundo), su gran densidad urbana y la insuficiente infraestructura pública de atención de salud, es la que más posibilidades tiene de ser la que más pierda, si se extiende el virus ébola. 
Los vínculos con el África occidental son estrechos y se remontan al siglo pasado, pues casi 50.000 indios o personas de origen indio viven en esa región. 
De hecho, muchas personas vuelan diariamente entre Accra, Lagos, Freetown, Monrovia o Abidján y Nueva Delhi, Mumbai, Calcuta o Chennai y transitan por Oriente Medio o Europa. 
Si bien hay controles de salida en todos los aeropuertos internacionales de las regiones afectadas, el período de incubación del virus (que es de ocho días por término medio en el brote actual, pero puede llegar a 21 días) significa que alguien sin síntomas de una infección reciente podría hacer el viaje a la India sin desencadenar alarmas. 
Una experiencia personal reciente en el aeropuerto de Nueva Delhi indicó que la aplicación de las comprobaciones nominales de las llegadas, como ordena el Gobierno, fue poco rigurosa y varios pasajeros salieron de la terminal con las tarjetas de información sobre el ébola rellenadas, que deberían haber entregado a los funcionarios de emigración. 
No parece probable que el Gobierno de la India pueda controlar todas las llegadas del África occidental. 
La densidad de población de las megaciudades de la India asciende a nada menos que 10.000 personas por kilómetro cuadrado, nivel que puede darse incluso en ciudades de segunda y tercera clase, pues los suburbios se multiplican rápidamente para acomodar a la migración en gran escala procedente de las zonas rurales. 
El gasto en infraestructuras sanitarias ha sido terriblemente insuficiente y no han podido seguir el ritmo de crecimiento de las poblaciones urbanas. 
Fuera de las grandes ciudades, la mayoría de los servicios sanitarios tan sólo pueden prestar una atención primaria. 
Los datos del Banco Mundial muestran que la India tiene actualmente 6,5 médicos, 13 enfermeras y nueve camas de hospital por 10.000 personas, niveles que representan menos de la mitad de la media mundial y muy inferiores a lo que recomienda la Organización Mundial de la Salud. 
Dados esos factores –densidad urbana, suburbios congestionados y barrios de chabolas con escasas infraestructuras de saneamiento, alcantarillado y depuración de aguas residuales–, resulta fácil imaginar la rapidez con la que podría extenderse el virus ébola. 
Una sola perrona infectada que llegue del África occidental y después no sea rastreable podría desencadenar fácilmente una epidemia. 
El Gobierno de la India insiste en que está preparado, pero, con recursos y equipo limitados y personal de apoyo médico deficientemente capacitado fuera de las grandes zonas metropolitanas, resulta fácil imaginar que la enfermedad afectaría a los trabajadores sanitarios, como lo demuestran casos recientes habidos en Madrid y Dallas, por no hablar del África occidental. 
De hecho, como el ébola representa síntomas similares a los del paludismo, la fiebre del dengue y otras enfermedades tropicales endémicas, los trabajadores médicos podrían no adoptar las precauciones adecuadas o, peor aún, podrían enviar a pacientes a sus casas en una fase muy contagiosa. 
Las opciones del Gobierno son limitadas. 
El sistema de atención de salud afronta problemas sistémicos más profundos que no se pueden abordar de la noche a la mañana ni sólo como reacción contra el ébola. 
Lo que las autoridades pueden hacer es mejorar el rastreo de todos los pasajeros que lleguen procedentes del África occidental, exactamente como han empezado a hacer los Estados Unidos y el Reino Unido. 
Lo ideal sería que todos los pasajeros que lleguen procedentes de esa región fueran sometidos a cuarentena a su llegada y mantenidos en observación de síntomas durante al menos ocho días, pero eso no sería justo y la capacidad del Gobierno para aplicar semejante programa en todos los aeropuertos internacionales y puertos marítimos de la India es dudosa. 
En cambio, se debe alertar a todos los pasajeros procedentes del África occidental sobre los síntomas de la enfermedad, se les deben dar instrucciones para que se observen a sí mismos y advertirles sobre la importancia de acudir en busca de atención médica ante el primer signo de la enfermedad. 
Además, es esencial instruir a los trabajadores sanitarios de todas las zonas urbanas sobre el virus y sus síntomas y capacitarlos para que averigüen el historial médico y viajero de los pacientes. 
La actual epidemia de ébola en el África occidental refleja un desequilibrio ecológico fundamental. 
Un virus que anteriormente infectó al murciélago de la fruta ha saltado hasta los seres humanos, cuyo crecimiento y densidad demográficos superan con mucho el apoyo que puede brindar el medio natural. 
Ese desequilibrio en modo alguno es exclusivo de Guinea, Liberia y Sierra Leona. 
Aunque es probable que el ébola aparezca en la India en un futuro próximo, es posible una reacción adecuada, como lo ha demostrado Nigeria. 
Lagos, donde las autoridades nigerianas han hecho una labor notable de prevención de la extensión del virus, se parece mucho a las megalópolis de la India. 
El Gobierno de este último país debe tonar nota al respecto. 

Morir para vivir 
FREETOWN, SIERRA LEONA – Yo era un joven médico asignado a la Unidad de Emergencias del Hospital de Niños Ola During, en Sierra Leona, cuando tuve que aconsejar a la madre de una niña gravemente enferma de malaria que dijera una mentira flagrante. 
Su hija Mariama, de cuatro años, necesitaba una transfusión de sangre para no morir, pero la madre no tenía dinero para pagar las pruebas de detección de infecciones y compensar al donante. 
Yo había visto a muchos niños morirse mientras sus padres buscaban desesperadamente los fondos necesarios. 
Decidido a salvar la vida de Mariama, dije a la madre que volviera a casa y anunciara que su hija había muerto. 
Yo sabía que eso provocaría la compasión de sus parientes, que exprimirían sus magros recursos para garantizar un funeral adecuado. 
La mujer aceptó; seis horas después volvió al hospital con dinero suficiente para cubrir todo lo necesario: una transfusión y tratamiento para la malaria y los gusanos que infestaban el cuerpo de Mariama. 
Pocos días después, le di el alta, todavía débil, pero ya en recuperación. 
La enfermedad de Mariama no impulsó a sus parientes a actuar, pero su muerte sí. 
Lo mismo ocurrió, en escala mucho mayor, durante la epidemia de ébola en África occidental. 
Se cree que la epidemia se declaró en las regiones boscosas de Guinea en diciembre de 2013, y que luego se extendió gradualmente a Sierra Leona y Liberia. 
La comunidad internacional vio cómo la enfermedad asolaba los tres países, diezmando aldeas, aniquilando familias enteras y paralizando las economías; pero al principio, nadie prestó mucha atención. 
El mundo se desentendió de la verdad hasta que la epidemia se extendió tanto que ya no pudo seguir haciéndolo. 
Entonces ya era demasiado tarde para evitar una catástrofe. 
Todavía no terminamos de asimilar la magnitud del desastre del ébola en África occidental. 
El temor al contagio llevó a que se cerraran las escuelas y a que estudiantes y maestros se quedaran en casa. 
Lo mismo hicieron muchos trabajadores; restaurantes, bares y hoteles dejaron de funcionar y la economía se paralizó. 
Se perdió la mitad de los empleos en el sector privado. 
El autoaislamiento de los agricultores redujo un 30% la producción agrícola. 
La parálisis también afectó la vida social. En muchos distritos se impuso el toque de queda, y se desaconsejó viajar a gran distancia. 
En varias ciudades, recibir visitantes en casa exponía al anfitrión a severas multas. 
Aun así, la enfermedad se extendió a las áreas urbanas; como un incendio forestal, atravesó los tres países y se propagó a otros. 
Hasta el día de hoy, solo en Sierra Leona se han contabilizado más de 8500 infecciones y 3500 muertes. 
Tal vez el más golpeado fue el sector sanitario. 
La muerte de más de 220 trabajadores de la salud dejó solo 3,4 profesionales por cada 10 000 ciudadanos. 
Conforme el temor al ébola se intensificaba, muchos ciudadanos dejaron de usar los servicios sanitarios, lo que se tradujo en una caída del 23% en la cantidad de nacimientos en hospitales o clínicas, un 21% de reducción en la vacunación infantil básica y un 39% menos de niños tratados por malaria. 
En consecuencia, estos países experimentaron un resurgimiento de enfermedades vacunables, malaria, muerte materna e infantil, y desnutrición aguda. 
En este sentido, puede ser que lo peor todavía esté por venir. 
Pero Sierra Leona se está poniendo de nuevo en pie, y ha lanzado un plan bienal de recuperación. 
La prioridad principal es reducir a cero y mantener en esa cifra la incidencia del ébola. 
Esto implica modificar las condiciones que le permitieron extenderse tan rápidamente en primer lugar. 
El primer paso es reconstruir el sistema de atención médica. 
El plan demanda la restauración de los servicios sanitarios en 40 hospitales y 1300 centros de atención primaria en todo el país, para que niños y madres puedan recibir gratis atención básica, vacunas y tratamiento para enfermedades como la tuberculosis, el HIV/SIDA y la malaria. 
Además, para reforzar la seguridad del sistema sanitario y restaurar su confiabilidad, el plan convoca a aplicar mejores prácticas de control de infecciones y formar una nueva camada de trabajadores capacitados. 
También incluye una cooperación más estrecha con los grupos comunitarios, a los que es preciso asignar una misión de vigilancia y respuesta sanitaria. 
La recuperación no será rápida, fácil ni barata. 
Solo en Sierra Leona, se prevé que costará 1300 millones de dólares (de los que todavía falta conseguir 896,2 millones). 
Para cubrir el faltante, necesitamos ayuda de nuestros socios africanos y de la comunidad internacional en su conjunto. 
Hace muchos años, si no fuera por una mentira, Mariama se hubiera muerto. 
Hoy no necesitamos mentiras. 
Lo que necesitamos es compromiso auténtico, comunicación franca y responsabilidad recíproca en los niveles local, nacional, regional y global. 
Ya hemos visto cómo la falta de servicios sanitarios esenciales puede devastar un país, cobrarse miles de vidas y trastornar muchas más. 
Nos hemos unido como país para vencer al ébola, y estamos decididos a prevenir futuras epidemias. 
Y lo haremos, con la ayuda continua de la comunidad internacional. 

El ébola y la innovación 
BOSTON – No solo vidas se perdieron en la presente crisis del ébola. 
En el debate público reciente sobre cómo combatir el virus, el rigor metódico de la ciencia y la medicina dio paso a la política de la exageración y a la histeria de la gente. 
Para enfrentar el brote actual se necesitan políticas públicas serias y fundamentadas, de eso no hay duda. 
Pero también es importante aprovechar las lecciones de la epidemia y asegurar que otras enfermedades nos encuentren preparados. 
Hay dos grandes lecciones que podemos extraer de este brote de ébola. 
La primera es que nunca hay que dejar de fortalecer todo el sistema sanitario de un país por concentrarse en combatir una sola enfermedad. 
Aunque esa dolencia en particular se pueda enfrentar con la ayuda de ONG y gobiernos extranjeros, sin un sistema de salud sólido el país se encontrará desarmado ante un brote inesperado de otra enfermedad. 
Por ejemplo, Liberia redujo la prevalencia de malaria en niños de menos de cinco años de edad del 66%, en 2005, a menos del 32% en 2011. 
Pero cuando este año el virus del ébola entró al país desde la vecina Guinea, en poco tiempo la infraestructura sanitaria del país se vio desbordada. 
Más de dos mil liberianos murieron de ébola, y el brote todavía no está contenido. 
Como Liberia, otros países que no fortalezcan todo el sistema sanitario, por más buen desempeño que tengan en alguna área (por ejemplo, la lucha contra el ébola), aún pueden estar expuestos a mortandades y trastornos económicos en el largo plazo. 
La segunda lección que deja la epidemia tiene que ver con serias deficiencias en nuestra capacidad de desarrollar métodos y tecnologías para combatir enfermedades como el ébola y similares. 
Muchas veces, por seguir políticas y métodos reactivos, en vez de proactivos, se hace difícil hallar equipos protectores económicos y fáciles de usar para el personal sanitario más expuesto o pruebas de detección rápidas, confiables, eficaces y rentables para usar en el lugar de atención del paciente. 
El sector público y las organizaciones sin fines de lucro deben fomentar innovaciones que apunten no solamente a resolver los problemas inmediatos sino también a encarar los desafíos que pueda traer el futuro. 
En Estados Unidos, la Agencia de Desarrollo Internacional, la Oficina de Ciencia y Tecnología de la Casa Blanca, los Centros para el Control y la Prevención de Enfermedades y el Departamento de Defensa declararon al ébola un “importante reto al desarrollo” y lanzaron una iniciativa para el fomento de innovaciones prácticas y económicas para su tratamiento y prevención. 
Aunque medidas como esta son un paso importante en la dirección correcta, para ser eficaces deben empezar mucho antes de que se produzca un brote. 
Las tecnologías nuevas necesitan probarse algún tiempo antes de su aplicación in situ, y además, pasar a la producción en gran escala de cualquier invento no es fácil. 
La crisis del ébola nos muestra que debemos pensar en desarrollar nuestra capacidad de innovación en el nivel más básico. 
Además de fortalecer los sistemas sanitarios de los países en desarrollo, también tenemos que mejorar nuestra capacidad de crear soluciones nuevas para otros problemas similares que puedan surgir. 
Las facultades de ingeniería de los países desarrollados no suelen brindar a sus estudiantes conocimiento o comprensión de los problemas que se enfrentan en el resto del mundo. 
Los estudiantes de medicina y los profesionales de salud pública a veces estudian o hacen pasantías en zonas con alta prevalencia de una enfermedad, pero para los ingenieros y los técnicos el acceso a oportunidades similares es mínimo. 
Por ello, suele ocurrir que científicos e ingenieros talentosos desconozcan los problemas que necesitan solución, e incluso los mejor motivados tal vez no apliquen su formación a combatir las amenazas nuevas. 
El desarrollo de tecnologías demanda tiempo y compromiso. 
Además de concientizar sobre los problemas globales en las facultades de ciencia e ingeniería, y ofrecer a los estudiantes oportunidades de comenzar a trabajar con ellos in situ, debemos crear mecanismos que den aliento y apoyo a las ideas que surgirán en el proceso. 
Otorgar subsidios a la investigación que no terminen tan pronto como el brote esté bajo control nos ayudaría a acrecentar el bagaje de herramientas que tendremos para enfrentar mejor la epidemia siguiente. 
La próxima vez que nos salga al encuentro un desafío similar al ébola, nuestra capacidad de hacerle frente dependerá de la solidez de las instituciones locales y de nuestra habilidad para desarrollar las herramientas correctas para combatirlo. 
Una cantidad incalculable de vidas depende de lo que hagamos ahora. 

Ébola y desigualdad 
NUEVA YORK – La crisis del virus del Ébola nos recuerda, una vez más, del lado negativo de la globalización. 
No sólo las cosas buenas – como por ejemplo los principios de justicia social e igualdad de género – cruzan las fronteras con más facilidad que nunca antes, también lo hacen las influencias malignas, tales como los problemas ambientales y las enfermedades. 
Esta crisis también nos recuerda de la importancia que tienen el gobierno y la sociedad civil. 
No nos dirigimos hacia al sector privado para controlar la propagación de una enfermedad como el Ébola. 
En cambio, sí nos dirigimos hacia las instituciones – por ejemplo hacia los Centros para el Control y Prevención de Enfermedades (CDC) en Estados Unidos, la Organización Mundial de la Salud (OMS), y Médicos sin Fronteras, el notable grupo de médicos y enfermeras que arriesgan sus vidas para salvar las de otros en los países pobres de todo el mundo. 
Incluso los fanáticos derechistas que quieren desmantelar las instituciones gubernamentales recurren a ellas cuando se enfrenta a una crisis como la causada por el ébola. 
Puede que los gobiernos no hagan un trabajo perfecto en el abordaje de este tipo de crisis, pero una de las razones por las que no funcionaron como nosotros esperaríamos es que no hemos proporcionado los fondos suficientes a los organismos competentes a nivel nacional y mundial. 
El episodio del ébola entraña aún más lecciones. 
Una de las razones por las que la enfermedad se extendió tan rápidamente en Liberia y Sierra Leona es que ambos son países asolados por la guerra, donde una gran proporción de la población está desnutrida y el sistema de atención de la salud se ha visto devastado. 
Por otra parte, en lo que se refiere al desarrollo de vacunas, el ámbito en el cual el sector privado sí desempeña un papel esencial, dicho sector tiene pocos incentivos para dedicar recursos a las enfermedades que afligen a los pobres del mundo o a los países pobres. 
Sólo cuando los países avanzados se ven amenazados es que existe un impulso suficiente para invertir en vacunas para hacer frente a enfermedades como el ébola. 
Lo anterior no se expresa principalmente como una crítica al sector privado; al fin de cuentas, las empresas farmacéuticas no se dedican a la actividad empresarial empujadas por la bondad dentro de sus corazones, y no hay dinero que ganar en la prevención y curación de las enfermedades de los pobres. 
En cambio, lo que la crisis del ébola cuestiona es nuestra dependencia del sector privado para que haga las cosas que los gobiernos llevan a cabo mejor. 
De hecho, parece ser que con más financiación pública, una vacuna contra el ébola podría ya haberse desarrollado hace años. 
Los fracasos de Estados Unidos en este sentido han llamado especialmente la atención – tanto así que algunos países africanos están tratando a los visitantes de EE.UU. con precauciones especiales. 
Pero eso sólo es el eco de un problema más fundamental: el sistema de salud de Estados Unidos, que en su gran mayoría es privado, está fracasando. 
Es cierto que en el extremo superior, EE.UU. es el hogar de algunos de los hospitales, universidades de investigación y centros médicos avanzados que son líderes a nivel mundial. 
Pero, a pesar de que EE.UU. gasta más per cápita y como porcentaje de su PIB en asistencia médica en comparación con cualquier otro país, sus resultados de salud son realmente decepcionantes. 
Al nacer, la esperanza de vida masculina en EE.UU. es la peor entre los 17 países que tienen los ingresos más altos – casi cuatro años más corta que la de Suiza, Australia y Japón. 
Y, dentro de dicho grupo, EE.UU. ocupa el segundo peor puesto en cuanto a expectativa de vida para las mujeres, más de cinco años por debajo de la esperanza de vida en Japón. 
Otros indicadores de salud son igualmente decepcionantes, ya que se tienen datos que indican que los resultados de salud de los estadounidenses son más deficientes a lo largo de sus vidas. 
Y, por lo menos durante tres décadas, las cosas han ido empeorando. 
Muchos factores contribuyen al rezago de la salud en Estados Unidos, y son factores que brindan también lecciones relevantes para otros países. 
Para empezar, el acceso a la atención médica sí es importante. 
Al ser EE.UU. uno entre los pocos países avanzados que no reconoce que el acceso a la atención médica es un derecho humano básico, y como es un país que, en comparación con otros, depende más del sector privado, el que muchos estadounidenses no obtengan los medicamentos que necesitan no causa sorpresa. 
A pesar de que la Ley de Protección al Paciente y Cuidado de Salud Asequible (Obamacare) ha mejorado las cosas, la cobertura del seguro de salud sigue siendo débil, y casi la mitad de los 50 estados de Estados Unidos se niega a ampliar Medicaid, el programa de financiación de la atención de salud para los pobres de EE.UU. 
Además, EE.UU. tiene una de las tasas más altas de pobreza infantil entre los países avanzados (este dato fue especialmente cierto antes de que las políticas de austeridad aumenten dramáticamente la pobreza en varios países europeos), y la falta de nutrición y atención de salud durante la infancia conlleva efectos de por vida. 
Paralelamente, las leyes sobre armas de fuego contribuyen a que EE.UU. tenga la mayor incidencia de muertes violentas entre los países avanzados, y la dependencia en el transporte vía automóviles de este país sustenta una alta tasa de muertes en las carreteras. 
Asimismo, la descomunal desigualdad en EE.UU. es también un factor crítico que contribuye a su rezago en el ámbito de la salud, especialmente en combinación con los factores mencionados anteriormente. 
Al haber más pobreza en general, más pobreza infantil en particular, más personas que no tienen acceso a servicios de salud, vivienda digna y educación, y más personas en situación de inseguridad alimentaria (quienes a menudo consumen alimentos baratos que favorecen a la obesidad), no es de extrañar que los resultados de salud de Estados Unidos sean malos. 
Sin embargo, para las personas que tienen mayores ingresos y una mayor cobertura de seguro los resultados de salud son también peores en EE.UU. en comparación con los obtenidos en otros lugares. 
Tal vez esto también se relacione con el hecho de que en EE.UU. existe una mayor desigualdad en comparación con otros países avanzados. 
La salud, sabemos, está relacionada con el estrés. 
Aquellos que luchan por subir la escalera del éxito saben las consecuencias del fracaso. 
En EE.UU., los peldaños de la escalera están más separados en comparación con otros lugares, y la distancia desde la parte superior a la parte inferior es mayor. 
Eso significa más ansiedad, lo que a su vez se traduce en una salud más deficiente. 
La buena salud es una bendición. 
Pero, la forma cómo los países estructuran sus sistemas de atención de salud – y sus sociedades – marca una gran diferencia en términos de resultados. 
EE.UU. y el mundo pagan un alto precio por su excesiva dependencia de las fuerzas del mercado y por brindar atención insuficiente a valores más amplios, como por ejemplo a la igualdad y la justicia social. 


Lucha contra el ébola en todos los frentes 
PARÍS – Considerando la cobertura de los medios en Estados Unidos y Europa al brote de ébola en África Occidental, podríamos pensar que la situación en los países afectados está mejorando gradualmente. 
Pero, aunque la epidemia ya no ocupa las primeras páginas, el virus dista de haber sido contenido. 
Por el contrario, continúa siendo una grave amenaza para la salud mundial. 
Recientemente viajé a Conakry, la capital de Guinea, junto con el presidente francés François Hollande, luego visité Macenta, un distrito rural en la región boscosa del país, cerca del punto donde se originó el brote. 
En ambos lugares presencié directamente el devastador impacto del virus: sufrimiento, miedo, desesperación y, en última instancia, muerte. 
Incluso lo trivial se ha cargado de significado: ya nadie se da la mano. 
Lo cierto es que el virus del Ébola continúa difundiéndose, rápidamente. 
Es cierto, fue contenido en Liberia, pero solo allí, e incluso en ese caso no hay manera de garantizar que no surja otro brote. 
El ébola se propaga en formas que no habíamos visto antes; es un virus que no se disemina tan rápidamente como otros (por ejemplo, el de la gripe), algo que en el pasado limitó la escala de la epidemia, especialmente porque los brotes quedaron confinados a áreas rurales. 
Pero esta vez el virus ha entrado a las ciudades y los pueblos, y eso lo torna particularmente peligroso. 
La elevada densidad poblacional es terreno fértil para cualquier virus, ni qué hablar del virus del Ébola. 
La traicionera combinación de pobreza generalizada, escasos recursos médicos y áreas urbanas abarrotadas que hay en África Occidental puede resultar devastadoramente mortal. 
Casi 7500 personas murieron, según los informes, por el ébola este año y se registraron más de 16 000 casos de personas infectadas. 
Estos son datos aproximados y, si bien proporcionan información importante sobre la trayectoria de la epidemia y la eficacia de los esfuerzos de respuesta, los funcionarios advierten que los números verdaderos probablemente sean mucho mayores. 
La salud es un bien público mundial. 
En la mayoría de los países, el derecho a la salud está consagrado en la constitución o la legislación. 
Este derecho, según la Organización Mundial de la Salud (OMS), incluye el «acceso a atención sanitaria oportuna, aceptable y asequible, de calidad adecuada». 
Pero, en el caso de virus como el del Ébola, pocas naciones, si acaso alguna, pueden ofrecer esas garantías. 
Desde un punto de vista moral, corresponde a la comunidad internacional, con sus instituciones, autoridades, capaces empresas y personas –junto con sus conocimientos y riqueza– implementar los medios necesarios para detener la difusión del ébola. 
El imperativo es igualmente fuerte desde un punto de vista puramente egoísta. 
Si no se contiene rápidamente al virus, todos –todos los países– estaremos en riesgo. 
La buena noticia es que el ébola puede ser contenido y, eventualmente, puede ser eliminado. 
Si queremos lograrlo, sin embargo, debemos entender y diagnosticar al virus. 
Se debe evitar su difusión y ofrecer tratamiento. 
Aunque no existe una vacuna clínicamente probada contra el ébola, esto podría cambiar pronto. 
Desde el brote del virus en marzo, el Instituto Pasteur, una organización de investigación independiente sin fines de lucro, ha trabajado para entender cómo se lo puede contener y qué tratamiento se puede ofrecer. 
Nuestros investigadores siguen la difusión del virus para entender cómo evolucionan las epidemias y estamos trabajando para empoderar al personal científico y médico local. 
Esperamos contar con dos agentes para vacunas listos para sus ensayos clínicos en 2015. 
El Grupo de Trabajo contra el Ébola del Instituto Pasteur está luchando contra el virus, en el terreno en África Occidental y en el laboratorio en Francia, estudiando tanto al virus como su forma de difusión y agotando todas las alternativas para encontrar una solución médica que detenga este brote y evite otros nuevos. 
Junto con la OMS y organizaciones no gubernamentales que incluyen a Médicos sin Fronteras, la Cruz Roja y la Media Luna Roja, el Instituto Pasteur está comprometido con la lucha contra el virus y sus causas. 
Los países en todo el mundo han comprometido su apoyo, financiero y de otras clases, para ocuparse de las preocupaciones más inmediatas: ayudar a las personas y las comunidades afectadas. 
Muchas personas ya contribuyen a las investigaciones sobre las causas, la difusión y el tratamiento del virus del Ébola. 
Se ha establecido una «coalición de voluntarios» internacional y convocamos a todas las naciones, organizaciones relevantes, empresas interesadas y personas cualificadas a unirse a ella. 
Juntos podemos ver el fin del ébola... ¡y lo haremos! 

El Ébola y más allá 
WASHINGTON, DC – Estados Unidos y Europa han reaccionado de manera exagerada y burda ante unos pocos casos aislados del virus del Ébola al interior de sus fronteras. 
Estas respuestas aterrorizadas no sólo son inútiles. 
Al violar principios científicos básicos, desafían el criterio ético fundamental para una acción obligatoria en materia de salud pública. 
Y cuando se trata de proteger a los ciudadanos del Ébola -para no mencionar impedir que crisis sanitarias globales similares ocurran en el futuro-, estas respuestas bien pueden ser contraproducentes. 
Los ejemplos más indignantes de reacción exagerada se produjeron en Estados Unidos, donde la respuesta inicial implicó una revisación más profunda de los viajeros provenientes de Guinea, Liberia y Sierra Leona. 
Más problemático fue el hecho de que varios estados instituyeran cuarentenas de 21 días obligatorias para los trabajadores de la salud voluntarios que regresaban a Estados Unidos de países afectados por el Ébola. 
Afortunadamente, la reacción política en contra de los pedidos de cuarentena rápidamente llevó a algunos gobernadores estaduales a reducir las exigencias. 
Es hora de que los países desarrollados reconozcan que la mejor manera de proteger a sus ciudadanos del Ébola es ayudando a frenar la propagación del virus en África occidental. 
Esto exige, primero y principal, una "respuesta rápida" sostenida al Ébola en los tres países más afectados. 
Una respuesta de esas características debe estar respaldada por un financiamiento adecuado (y considerable); médicos, enfermeros y trabajadores de la salud comunitarios que estén bien entrenados, y una mejor capacidad local para el diagnóstico, el tratamiento, la localización de contactos y el aislamiento de los individuos infectados. 
No hay tiempo que perder. 
De hecho, la escasez de un liderazgo audaz ya ha demorado una respuesta internacional efectiva para el actual brote del Ébola durante demasiado tiempo, aumentando drásticamente los costos de la crisis. 
Más allá de frenar la propagación del Ébola, la comunidad internacional debe aplicar las lecciones de la crisis actual a potenciales riesgos sanitarios en el futuro, desarrollando una respuesta creíble que haga hincapié en una acción temprana, contundente y basada en evidencias. 
Con este objetivo, deberían lanzarse tres iniciativas clave. 
Primero, la Organización Mundial de la Salud debería comprometerse a la creación de un fondo de contingencia para emergencias que pudiera implementarse de manera acelerada tan pronto como declara una "emergencia de salud pública de preocupación internacional". 
Si este financiamiento hubiera estado disponible para montar una respuesta inicial sólida cuando estalló el Ébola, la OMS habría tenido un fuerte incentivo para declarar una emergencia internacional a tiempo. 
Por cierto, en 2011 un comité de revisión de la OMS recomendó un fondo de este tipo, que ascendía a por lo menos 100 millones de dólares. 
Si bien habría sido una suma eminentemente costeable, ya que representaba menos del 0,5% de la asistencia sanitaria internacional, la OMS no logró crearlo. 
Lo disparatado de esta decisión hoy es dolorosamente obvio, como lo es el hecho de que el fondo de contingencia debería ser significativamente mayor -hasta 500 millones de dólares. 
El segundo pilar de una estrategia efectiva de respuesta ante una crisis es una fuerza de trabajo de reserva para emergencias -establecida por la OMS, en cooperación con los gobiernos nacionales- que esté integrada por profesionales de la salud bien entrenados y preparados para un despliegue rápido en contextos de escasos recursos. 
Esto les proporcionaría a los países con sistemas de atención médica deficientes -que son particularmente susceptibles a los brotes de enfermedades- los recursos humanos que necesitan para poder controlar rápidamente las crisis sanitarias. 
Por supuesto, estas medidas no les quitan responsabilidad a los países a la hora de fortalecer sus sistemas de atención médica y salvaguardar a sus poblaciones. 
Es por esto que el último paso, y el más importante, en materia de impedir futuras crisis sanitarias globales es la creación de un fondo para el sistema de salud internacional que respalde los esfuerzos nacionales para adquirir la capacidad tanto para responder de manera efectiva en emergencias como para ofrecer servicios médicos integrales en tiempos normales. 
Un fondo de esta naturaleza encajaría en el marco de las Regulaciones Internacionales de Salud que se acordó en 2005, y haría avanzar la causa de la atención médica universal, basada en el principio de que toda la gente tiene derecho a la salud. 
Los gobiernos también deberían asignar fondos domésticos adecuados para alcanzar estos objetivos. 
Los jefes de Estado africanos, por ejemplo, deberían cumplir la promesa de la Declaración de Abuja de 2001 de asignar por lo menos el 15% de los presupuestos nacionales al sector de la salud. 
Pero, en el caso de los países de menores ingresos, cualquier progreso significativo a la hora de establecer sistemas de atención médica sólidos sería prácticamente imposible sin el respaldo de un fondo internacional sostenible. 
Considerando que la creación de un fondo de estas características implicaría una inversión masiva de varios miles de millones de dólares en los países de menores ingresos, la movilización social es la clave para generar el respaldo político necesario. 
En este sentido, la respuesta global al SIDA –espoleada por el Plan de Emergencia del Presidente de Estados Unidos para la Lucha contra el SIDA y el Fondo Mundial contra el VIH/SIDA, la Tuberculosis y la Malaria- podrían servir como un modelo útil. 
Más allá de establecer una infraestructura sólida de atención médica, los gobiernos nacionales necesitarán desarrollar sistemas de responsabilidad para ofrecer servicios de salud a sus poblaciones. Esto incluye una administración transparente y justa de los recursos, salvaguardas contra la corrupción, herramientas para monitorear el progreso, compromiso de la sociedad civil y responsabilidad ante cualquier incompetencia. 
Para que estos objetivos avancen, una coalición internacional está presionando para que se constituya una Convención Marco sobre Salud Global, destinada a fomentar una buena gobernancia para la salud a nivel local, nacional y global. 
El tratado, basado en el principio de un derecho a la salud, ofrecería lineamientos claros para la asignación de la financiación y otras responsabilidades. 
La epidemia del Ébola en África occidental debería inspirar una corrección del curso en materia de políticas sanitarias internacionales, reforzando la necesidad de herramientas de respuesta rápida y una sólida infraestructura de atención médica. 
Establecer marcos para ofrecer un financiamiento escalable y sustentable para alcanzar estos objetivos es una inversión inteligente y costeable –que está en el interés de todos-. 
Esta es una respuesta humanitaria que ofrecería vastos beneficios a nivel mundial, ahora y en el futuro. 

Un desarrollo para las personas 
NUEVA YORK – La epidemia de ébola en el África occidental está destruyendo vidas, diezmando comunidades y dejando huérfanos a niños a un ritmo que no se había visto desde las brutales guerras civiles de esa región que se acabaron hace más de un decenio. 
En Liberia, el 60 por ciento de los mercados están cerrados ahora; en Sierra Leona, sólo una quinta parte de los 10.000 pacientes de VIH que están en tratamientos antivirales siguen recibiéndolos y el Gobierno de Guinea está comunicando un desfase financiero de 220 millones de dólares debido a la crisis. 
Si no se contiene pronto el brote, la mayoría de los beneficios económicos y sociales logrados desde que se restableció la paz en Liberia y Sierra Leona y desde que se inició la transición democrática de Guinea podrían perderse. 
Los tres países siguen frágiles, divididos y, como pone de relieve la crisis actual, excepcionalmente propensos a las sacudidas. 
En sentido más amplio, la crisis actual de la región debe inspirar reflexiones sobre el apoyo que el mundo da al desarrollo y lo hace avanzar. 
Una razón importante para la vulnerabilidad de esos países es la constante falta de inversión en sus poblaciones, que ha impedido a los ciudadanos de a pie recoger los beneficios del crecimiento económico. 
De hecho, mientras que las economías de Guinea, Liberia y Sierra Leona crecieron rápidamente en los diez años anteriores al brote de ébola –a unas tasas anuales medias de 2,8 por ciento, 10 por ciento y 8 por ciento, respectivamente–, sus poblaciones han visto pocas mejoras en su vida diaria. 
Más del 65 por ciento de la inversión extranjera directa ha ido destinada a la minería y a la tala de árboles, que son tristemente famosas por crear pocos puestos de trabajo y concentrar la riqueza en manos de unos pocos. 
Asimismo, aunque los servicios de salud de Liberia y Sierra Leona mejoraron después de que se acabaran sus guerras civiles, su calidad y su cobertura han seguido estando muy por debajo de los niveles del África occidental. 
Cuando estalló la epidemia de ébola, Liberia tenía tan sólo 120 médicos para sus cuatro millones de ciudadanos. 
Si a ello se suman unos suburbios urbanos que se extienden sin cesar –semigobernados, atestados y con un saneamiento deficiente–, no resultará sorprendente que a esos países les haya resultado tan difícil contener la epidemia. 
La amenaza que representa el ébola en los tres países no se limita a la atención de salud. 
En toda la región, una historia de conflictos y un legado de gestión deficiente de los asuntos públicos han creado una profunda desconfianza respecto de los gobiernos y las instituciones, como lo indicaba una encuesta de opinión del Afrobarómetro de 2012. 
De hecho, la carencia en esos países de un contrato social establecido ha sido el obstáculo principal para crear una autoridad política y una gestión pública eficaz. 
Además, ese ambiente ha creado unas condiciones fértiles para la propagación de teorías descabelladas, incluida la de que el Gobierno y los agentes encargados de prestar la ayuda están conspirando para infectar a los ciudadanos. 
Muchas personas niegan que exista el virus del ébola y afirman que lo han inventado sus gobiernos para recaudar fondos suplementarios –que nunca verán– entre la comunidad internacional. 
Semejantes dudas y temores mueven a las familias a ocultar a sus muertos y celebrar los entierros por la noche y algunas comunidades han llegado hasta el extremo de atacar a los agentes de salud. 
Todo ello está dificultando extremadamente la tarea de detener la propagación de la enfermedad. 
Cuando un virus letal y muy contagioso está devastando a sociedades pobres y fragmentadas, que desconfían de sus dirigentes, no basta con recuperar la normalidad. 
La única forma de poner coto a la epidemia actual de ébola y prevenir epidemias similares es la de abordar las vulnerabilidades políticas y sociales fundamentales que han permitido que prosperara el virus. 
La clave es colocar a las personas en el centro de las medidas en pro del desarrollo, aumentando las inversiones en la atención de salud, la educación y otros servicios públicos. 
Al mismo tiempo, se deben adoptar medidas sólidas para reforzar la creación de puestos de trabajo. 
Con una estructura de apoyo fiable y oportunidades económicas adecuadas, las familias –y, a su vez, los países– se vuelven más resistentes. 
Quienes están en la vanguardia de la lucha contra el ébola –incluido el Programa de las Naciones Unidas para el Desarrollo– han estado movilizando a las comunidades contra la enfermedad, apoyando a los equipos médicos y ayudando a los supervivientes y a las familias de los infectados a afrontar la tragedia. 
Si bien esas medidas no pueden ser más importantes, deben estar respaldadas por una estrategia a largo plazo para fortalecer las frágiles defensas de esos países. 
El ébola será derrotado, pero las vulnerabilidades que este brote ha revelado deben provocar un cambio fundamental entre las autoridades. 
El planteamiento del desarrollo que predomina actualmente en el pensamiento mundial hace hincapié en el crecimiento económico y la solidez del Estado más que en el progreso social, pero la única forma de impulsar la capacidad de resistencia y su confianza en las instituciones impersonales de una sociedad es la de brindar a las personas que la componen los instrumentos –y la confianza– que necesitan para prosperar. 

Enfermedades sin fronteras 
DAVOS – El mundo actual parece enfrentarse a más riesgos que nunca. 
Los efectos cada vez más visibles del cambio climático, las crecientes tensiones geopolíticas, las crisis y colapsos de los estados, las oportunidades económicas desiguales o inadecuadas y la propagación de enfermedades infecciosas (por nombrar solo algunas de las amenazas de mayor perfil) han creado un ambiente de gran incertidumbre. 
¿Será 2015 el año en que estos riesgos se hagan realidad o el momento en que los líderes se reúnan para desarrollar estrategias reales que los puedan mitigar? 
Esta semana participaré en encuentros con líderes de los negocios, los gobiernos, la política, las artes y el ámbito académico en el Foro Económico Mundial (FEM) de Davos, Suiza, para hablar de los riesgos a los que se enfrenta el mundo. 
Por supuesto, no será fácil distinguir los retos que merecen más atención. 
Y en ese punto pueden ser de ayuda los informes de Riesgos Globales del FEM. 
Recogiendo las perspectivas de cerca de 900 expertos y autoridades de todo el mundo que participan en la encuesta de percepciones de riesgos globales del FEM, el informe de este año reveló que por primera vez en sus diez años de historia, los riesgos económicos están pasando a segundo plano frente a las preocupaciones ambientales y geopolíticas. 
Específicamente, los participantes consideraron que, en términos de probabilidades, el mayor riesgo que enfrenta el mundo en 2015 son los conflictos entre estados con consecuencias regionales, con los fenómenos meteorológicos extremos en segundo lugar. 
En términos de consecuencias, los mayores riesgos serían las crisis del agua y la propagación de enfermedades infecciosas. 
Por supuesto, lo importante no es meramente subrayar el nivel de peligro al que se enfrenta el mundo hoy en día. 
Al resaltar los riesgos que los expertos perciben como mayores, el informe destaca importantes oportunidades para actuar. 
Según Klaus Schwab, fundador del FEM, 2015 puede ser un “año que marque el destino de la humanidad”. 
En efecto, si los líderes globales (procedentes de un amplio espectro que abarque a organizaciones multilaterales, gobiernos, el sector privado y grupos de la sociedad civil) aprovechan las oportunidades de colaborar más estrechamente, será posible desactivar antes de que estallen ciertos riesgos que han estado acechando por largo tiempo. 
Un área en que la colaboración coordinada puede marcar una gran diferencia es la propagación de enfermedades infecciosas. 
En el encuentro en Davos las autoridades debatirán la creación de un nuevo fondo de emergencia para las pandemias globales que permita a los países responder con rapidez a las crisis que ocurran dentro de sus fronteras, poniendo a su disposición los fondos necesarios para ello. 
Para entender lo necesario que es esto, basta con mirar la actual pandemia del ébola, que ha asolado las sociedades de África occidental, matando a miles de personas y cambiando radicalmente las vidas de muchas más. 
Se habría podido hacer mucho para contener el virus de haberse tomado medidas rápidas y decididas, pero la respuesta internacional fue tardía e inadecuada. 
De hecho, transcurridos seis meses después del comienzo de la crisis, apenas 30 grupos de respuesta médica trataban y cuidaban a los pacientes en Guinea, Liberia y Sierra Leona. 
La carencia de trabajadores, instalaciones e insumos sanitarios impidió que muchas personas recibieran tratamiento y permitió que el virus siguiera propagándose. 
El temor a la aparentemente inexorable propagación de la enfermedad obstaculizó el comercio, la actividad comercial y la libertad de movimiento en los países afectados. 
En diciembre, el Banco Mundial rebajó sus estimaciones de crecimiento para estas economías, que antes crecían con rapidez y que ahora se espera que pierdan $1,6 mil millones de dólares en ingresos en 2015. 
Con el fin de estar mejor preparados para hacer frente a futuras pandemias, el mundo debe invertir ahora en el fortalecimiento de sistemas de salud pública, el impulso a la capacidad de prevención de enfermedades de los países en desarrollo y la creación de instrumentos de financiación nuevos y flexibles. 
Un fondo mundial de emergencia pandémica podría movilizar recursos públicos y privados y adelantar la financiación, de modo que cuando surja una emergencia sanitaria mundial, la financiación pueda dar una respuesta inmediata y proporcional al problema. 
Como ha demostrado la crisis del ébola, recolectar dinero una vez que la pandemia ha ganado terreno es demasiado lento y conlleva enormes costos económicos y, sobre todo, humanos. 
Un recurso global de este tipo podría sustentar el desarrollo de una estrategia integral para dar respuesta ante el próximo brote, incluyendo un plan para poner rápidamente en terreno a los trabajadores y los insumos sanitarios. 
Incluso podría servir de señal de mercado para los fabricantes de vacunas y medicamentos. 
El informe de Riesgos Globales del FEM hace hincapié en la necesidad de contar con planes sólidos para enfrentar la amenaza de las pandemias. 
Esto es especialmente urgente en vista del rápido crecimiento de las ciudades y los asentamientos informales -donde las enfermedades infecciosas pueden propagarse más fácilmente- en los países en desarrollo. 
Tenemos que empezar a desarrollar esos planes ahora. Después de todo, no sabemos cuándo ocurrirá la próxima pandemia. 
No podemos acabar con el riesgo global. Sin embargo, podemos hacer que nuestras economías y sociedades se vuelvan más resistentes y, por lo tanto, tengan una mayor capacidad de minimizar el impacto de las amenazas que enfrentamos. 
En este sentido, iniciativas con visión de futuro como el fondo mundial de emergencia pandémica son cruciales para hacer del mundo un lugar más seguro para todos. 

Tres amenazas para la salud mundial 
SAN FRANCISCO – El dramático brote de ébola en África occidental ha puesto de manifiesto la necesidad de fortalecer los sistemas de salud a nivel nacional y mundial. 
Sin embargo, aunque el brote atrajo la atención de la comunidad internacional hacia las deficiencias del sistema, el objetivo debe ser la erradicación de las epidemias perdurables que de manera silenciosa causan sufrimiento y muertes en todo el mundo. 
Sin duda alguna, el virus del ébola ha provocado una tremenda desolación, pero no es la primera ni la más devastadora pandemia a que el mundo se ha enfrentado. 
De hecho, la viruela es la enfermedad más mortífera conocida por la humanidad: hasta que Edward Jenner desarrolló la vacuna en 1796, fue la principal causa de muerte en Europa, y hasta su erradicación en 1980, se calcula que había acabado con la vida de entre 300 y 500 millones de personas. 
En el siglo XIV, la peste bubónica causó la muerte de entre 75 y 100 millones de personas, más de la mitad de la población europea. 
Durante la pandemia de gripe en 1918, murieron casi 75 millones de personas (entre el tres y el cinco por ciento de la población mundial), es decir, más de dos veces el número de personas fallecidas en la Primera Guerra Mundial. 
En el siglo XXI, el mundo continúa su lucha contra la epidemia del VIH/SIDA, que ya ha causado más de 40 millones de muertes y que hoy en día afecta a un número equivalente de personas, el 95% de las cuales vive en los países en desarrollo. 
Solo cuando el VIH/SIDA comenzó a propagarse en los países desarrollados se conocieron las terapias antirretrovirales de alta eficacia, un tratamiento al que la mayoría de los enfermos sin recursos no tiene acceso o no puede pagar. 
Del mismo modo, los estragos causados por el brote del ébola en los países pobres, demuestran la incapacidad de los gobiernos, las organizaciones multilaterales y las organizaciones no gubernamentales para responder con la prontitud necesaria. 
Sin embargo, en tiempos de una interconexión mundial sin precedentes, todo el mundo tiene interés en asegurar el establecimiento de infraestructuras y sistemas de salud adecuados para hacer frente a esta pandemia. 
El logro de este objetivo requiere que se realicen las inversiones necesarias; después de todo, un sistema nacional de salud y un mecanismo de vigilancia ágil son la primera línea de defensa contra los brotes de la enfermedad. 
En este momento, el virus del ébola no representa solamente una crisis sanitaria, sino también una crisis humanitaria, económica y política. 
Sin lugar a dudas, pueden constatarse algunos progresos. 
La Misión de las Naciones Unidas para la Respuesta de Emergencia al Ébola ha logrado en gran medida su objetivo 70/70/60, esto es, que en un plazo de 60 días se logre aislar al 70% de los pacientes e inhumar en condiciones seguras al 70% de los fallecidos, lo que ha reducido considerablemente el número de nuevos casos. 
Pero el sufrimiento y la muerte continúan, a menudo a causa de la falta de acceso a una información fiable o a un tratamiento adecuado. 
Por supuesto, cuando se trata de proteger la salud, hay una línea muy fina entre proteger a la población y atentar contra los derechos individuales. 
Esta es la razón por la que todas las intervenciones en materia de salud pública deben centrarse principalmente en hechos científicos, y evitar respuestas emocionales o reacciones de pánico. 
En este sentido, la imposición de cuarentenas a los viajeros provenientes de los países afectados por el virus del ébola fue un claro error estratégico, como lo fueron las políticas aplicadas por las autoridades al intentar frenar la peste que asoló Europa en 1350, o durante la Gran Peste de Londres en 1665. 
En lugar de perder el tiempo con estrategias basadas en el miedo, la comunidad internacional debe potenciar los recursos humanos y financieros para garantizar una acción colectiva consensuada y basada en los hechos. 
Este enfoque unitario es posible; de hecho, ya existen precedentes. 
En los umbrales del siglo, la creación de instituciones como el El Fondo Mundial de lucha contra el SIDA, la tuberculosis y la malaria, la Fundación Bill y Melinda Gates y la Alianza mundial para vacunas e inmunización GAVI (por sus siglas en inglés), coincidió con un renovado esfuerzo para mejorar la salud a escala mundial. 
El compromiso de la ONU con el cumplimiento de los Objetivos de Desarrollo del Milenio , que incluyen cuatro metas relacionadas con la salud, a saber, la nutrición, la salud materna e infantil y las enfermedades infecciosas, refleja un consenso político para mejorar la salud en todo el mundo. 
Esta arquitectura institucional ha facilitado un progreso considerable en muchas de estas áreas; por ejemplo, la tasa de mortalidad de los niños menores de cinco años disminuyó un 49% desde 1990. 
Pero queda mucho más por hacer. 
En regiones como Asia sudoriental y África subsahariana, la salud materno-infantil y las enfermedades infecciosas siguen siendo prioridades. 
De hecho, los diez países con las tasas más altas de mortalidad infantil se encuentran en el África subsahariana; un bebé nacido en África occidental tiene 30 veces más probabilidades de morir antes de los cinco años que un niño nacido en Europa occidental. 
Incluso dentro de los países, las desigualdades siguen siendo enormes. 
Por ejemplo, entre municipios de los estados mexicanos de Guerrero y Nuevo León puede comprobarse una diferencia de diez veces en la mortalidad infantil. 
Además, las epidemias silenciosas se han afianzado, particularmente en los países de más bajos ingresos, pues la combinación de las grandes tendencias como la urbanización, el envejecimiento de la población, la obesidad, el sedentarismo, el tabaquismo y el consumo de alcohol ha estimulado el aumento de las enfermedades crónicas no transmisibles. 
Para los adultos de la mayoría de los países, el cáncer, la diabetes y las enfermedades cardiovasculares se han convertido en las principales causas de discapacidad y muerte. 
Las enfermedades infecciosas emergentes como el ébola pueden parecer más apremiantes, pero el impacto sanitario de las enfermedades crónicas no transmisibles, por no mencionar sus altos y crecientes costos sociales y económicos, es notablemente superior. 
No hay tiempo que perder. 
Los encargados del diseño de políticas deben tomar medidas enérgicas para frenar la propagación de factores de riesgo, como el consumo de tabaco, alcohol y alimentos obesogénicos. 
El mundo debe afrontar tres restos sanitarios: en primer lugar, establecer sistemas de salud sostenibles a nivel nacional e internacional para reaccionar de manera rápida y eficaz frente a las crisis, como la desencadenada por el virus del ébola; en segundo lugar, erradicar o controlar las enfermedades infecciosas; y en tercer lugar, contener la creciente y silenciosa epidemia de las enfermedades no transmisibles. 
Para tener éxito en los tres frentes, es necesario contar con una inversión permanente en infraestructura, gestión y personal sanitarios. 
La igualdad es la clave. 
Esto significa mejorar el acceso a los servicios de salud y a la educación, pero a la vez corregir las un más profundas desigualdades sociales que superan el ámbito de la salud pública. 
En la elaboración de los objetivos de desarrollo más allá de 2015, los líderes mundiales deben tener presente que la salud es un derecho humano fundamental. 


La ética de la lucha contra el ébola 
PRINCETON – Al final podría ser una suerte que un puñado de personas de los países desarrollados –cuatro en los Estados Unidos y una en España– haya contraído el ébola. 
Por trágico que fuera para Thomas Duncan, el único de esos pacientes que ha muerto, si todos los más de 13.000 casos y casi 5.000 muertes hubieran ocurrido en África, el ébola nunca habría despertado ni mucho menos tanta atención en los países ricos. 
A este respecto, el ébola es –o, mejor dicho, era– un ejemplo de lo que a veces se denomina la regla de 90/10: el 90 por ciento de la investigación médica se centra en enfermedades que representan tan sólo el diez por ciento de la morbilidad mundial. 
El mundo conoce el carácter mortífero del virus ébola desde 1976, pero, como sus víctimas eran pobres, las compañías farmacéuticas no tenían incentivos para obtener una vacuna. 
De hecho, las compañías farmacéuticas podían abrigar la esperanza de ganar más con una cura de la calvicie masculina. 
Los fondos estatales para la investigación en los países ricos van encaminados también desproporcionadamente a luchar contra las enfermedades que matan a ciudadanos de esos países, en lugar de enfermedades como el paludismo y la diarrea que provocan una pérdida de vidas mucho mayor. 
Pero el ínfimo número de casos de ébola en los países ricos –y los consiguientes titulares y medidas de cuarentena inductores de pánico– han hecho comprender el carácter mundial de las enfermedades infecciosas en la actualidad. 
Los viajes en masa han hecho que la contención eficaz de las epidemias resulte extraordinariamente difícil. 
La mejor defensa contra una enfermedad infecciosa es la de combatirla allí donde se origine y para ello hacen falta buenos servicios de salud. 
El ébola parece haber sido erradicado de Nigeria, en no pequeña medida porque ese país tenía un hospital apoyado por la Fundación Gates con personal capacitado y equipado para luchar contra las enfermedades infecciosas. 
Si en los dos últimos decenios los países ricos hubieran hecho más para ayudar a Liberia, Sierra Leona y Guinea, se podría haber reducido a sus mínimas proporciones –ya que no prevenido– el actual brote de ébola. 
Pero ahora es demasiado tarde para eso y los científicos están apresurándose a buscar una vacuna y un tratamiento eficaz para el ébola. 
¿Qué consideraciones éticas deberían guiarlos en su búsqueda? 
La forma normal de apreciar la eficacia de una vacuna es la de hacer un ensayo en el que se distribuye al azar en dos grupos a quienes podrían beneficiarse de él, uno de los cuales recibe la vacuna potencialmente beneficiosa, mientras que el otro recibe una substancia sin ingredientes activos, llamada placebo. 
Para evitar posibles factores creadores de confusión, como, por ejemplo, un mayor riesgo para quienes saben que han sido vacunados o el deseo de quienes hacen el ensayo de mostrar que la vacuna da resultado, el estudio es “de doble ciego”: ni los sujetos ni quienes administran el ensayo y recogen los datos saben quién recibió la vacuna y quién el placebo. 
Sólo un grupo independiente que examina los datos enviados desde el terreno tiene esa información. 
Sin semejante ensayo, la apariencia de eficacia puede ser una falsa ilusión, porque otros factores habrían dado una tasa menor de infección en cualquier caso. 
Sin embargo, si se dispone de una vacuna prometedora –y si unos ensayos inocuos en voluntarios humanos sanos que no corran riesgo de infección demuestran que no daña–, denegársela a quienes atienden a los enfermos y agonizantes, con gran riesgo para su propia salud, no parece ético. 
Pronto habrá que zanjar esa cuestión, porque tanto la gigantesca compañía farmacéutica GlaxoSmithKline (junto con el Instituto Nacional de Enfermedades Alérgicas e Infecciosas de los Estados Unidos) como el Organismo de Salud Pública del Canadá tienen posibles vacunas en fase de experimentación. 
En una reciente reunión de la Organización Mundial de la Salud celebrada en Ginebra, Ripley Ballou, director del programa de GlaxoSmithKline de obtención de una vacuna, sostuvo que la forma más ética de evaluar su eficacia sería la de hacer un ensayo aleatorio controlado para comparar la posible vacuna contra el ébola con una vacuna que proteja contra otro virus. 
Según fuera la conclusión, los resultados podrían estar disponibles en el plazo de tres meses, lo que permitiría que la producción y la distribución siguiera adelante con mayor seguridad. 
Los representantes de Médicos Sin Fronteras, que tiene un personal de más de 3.000 miembros luchando contra el ébola en los países más afectados, se opusieron rotundamente a administrar placebos a quienquiera que corra el riesgo de contraer la enfermedad, pero Ballou parece haber convencido a muchos de los participantes en la reunión que su propuesta salvará más vidas a largo plazo. 
Si es así, un ensayo aleatorio controlado podría ser la opción más ética. 
En lo relativo al tratamiento, la situación es diferente. 
En una carta publicada el mes pasado en The Lancet, los médicos, científicos y expertos en bioética de una gran diversidad de países –incluidos Guinea, Ghana, Nigeria y Senegal, además de Gran Bretaña, Francia, Hong Kong y los Estados Unidos– sostuvieron que un ensayo aleatorio sólo está justificado cuando hay equilibrio entre las dos opciones ofrecidas. 
Así puede ser cuando los médicos no sepan si un tratamiento propuesto hará más mal que bien o cuando duden sobre cuál de los dos tratamientos tiene más probabilidades de curar al paciente. 
Pero, cuando se afronta una enfermedad que mata hasta un 70 por ciento de los infectados y no existe aún un tratamiento aceptado, sería comprensible que los pacientes denegaran el consentimiento a un ensayo en el que podrían recibir un placebo, en lugar de un tratamiento experimental que ofrezca alguna esperanza de recuperación. 
En esos casos, podría ser más ético recoger cuidadosamente los resultados de diferentes centros de tratamiento ahora, antes de que se disponga de tratamientos experimentales, y después compararlos con los obtenidos en los mismos centros después de que se introduzcan dichos tratamientos. 
A diferencia de lo que ocurre en un experimento aleatorio, nadie recibiría un placebo y, aun así, sería posible descubrir qué tratamientos son eficaces. 

Pasar la página del ébola 
WASHINGTON, DC – El brote de ébola que comenzó el año pasado en Guinea, Sierra Leona y Liberia, tres de los cuatro países de la Unión del Río Mano, es el más grave registrado desde que en 1976 se diagnosticó esa enfermedad por primera vez en el África central. 
Las consecuencias de la epidemia han sido devastadoras y han puesto en entredicho los importantes avances socioeconómicos de nuestros tres países después de decenios de conflictos e inestabilidad. 
Hasta ahora, esa región ha registrado un total de 25.791 casos y 10.689 muertes, casi diez veces el número de muertes de todas las epidemias de ébola combinadas. 
Las tasas de crecimiento proyectadas para 2014 en nuestros tres países eran de entre 4,5 por ciento y 11,3 por ciento. 
Ahora esas proyecciones han quedado reducidas a 2,2 por ciento, en el mejor de los casos. 
A falta de medidas de mitigación, no se puede descartar una recesión. 
La propagación descontrolada de la enfermedad reveló las deficiencias de nuestros sistemas de atención de salud, además de la escasa capacidad de las instituciones regionales y mundiales para la coordinación y una reacción eficaz. 
Dicho de forma sencilla, estábamos mal preparados para afrontar –y menos aún prevenir– un brote de esa magnitud. 
Tenemos una responsabilidad colectiva por los miles de vidas perdidas con el ��bola y las decenas de miles de afectados por la enfermedad y hoy, gracias a la mejora y adaptación institucional, estamos más cerca de ganar la batalla al ébola. 
Aunque aún no se ha contenido ni erradicado la enfermedad en toda la región, su propagación se ha aminorado; ahora tenemos que comenzar a planificar nuestra recuperación, que debe consistir, entre otras cosas, en un fortalecimiento de los sistemas nacionales, regionales e internacionales que protegen las vidas y los futuros de nuestras poblaciones. 
Nosotros, los presidentes de los tres países afectados, nos reunimos en Conakry (Guinea) el pasado mes de febrero, junto con Côte d’Ivoire, para aprobar una estrategia común con miras a poner fin a la epidemia y orientar la recuperación socioeconómica posterior al ébola. 
Después de dicha reunión, se celebró en Bruselas otra de donantes a comienzos del pasado mes de marzo y otra en Freetown (Sierra Leona), dos semanas después, para coordinar nuestros comités técnicos. 
Seguiremos ampliando esas medidas en Washington, D. C., en las reuniones de primavera del Fondo Monetario Internacional y del Banco Mundial. 
Estamos decididos a erradicar el ébola mediante el intercambio de información, el aprovechamiento conjunto de los conocimientos técnicos, la creación de sistemas comunitarios de salud innovadores y accesibles y la intensficación de las estrategias de instrucción pública, incluidas medidas que puedan compartir las familias, como las normas aplicadas en materia de agua, saneamiento e higiene. 
Sólo entonces podrán empezar a recuperarse las inversiones del sector privado, motor del empleo y de unos medios de subsistencia estables. 
La propagación del virus ébola ha estado facilitada por la historia y la cultura compartidas de nuestros países, que han permitido a la enfermedad cruzar las fronteras fácilmente y pasar rápidamente desde zonas rurales remotas a centros urbanos. 
Lamentablemente, la epidemia nos obligó a cerrar algunas de nuestras fronteras e impedir el acceso a los parientes y los cuidados. 
Queremos que nuestras infraestructuras, políticas de salud y fuerzas económicas beneficien a las poblaciones a través de las fronteras mediante vínculos –sistemas de apoyo comunitarios y corredores de desarrollo– que fomenten la colaboración y la creación de empleo y pedimos a nuestros socios internacionales que apoyen un plan común de estímulo económico, con insistencia particular en las soluciones prácticas que intensifiquen el crecimiento y la creación de empleo. 
Cuatro elementos son esenciales para nuestro empeño en pro de la recuperación. 
El primer componente es la creación de sistemas de salud pública resistentes, para lo cual se debe capacitar a los agentes de salud comunitaria a fin de extender la cobertura por las zonas rurales. 
También son necesarios programas de agua y saneamiento a escala nacional y centros bien equipados para la lucha contra las enfermedades infecciosas en cada uno de nuestros países. 
En segundo lugar, debemos centrarnos en las infraestructuras, en particular las carreteras y las redes eléctricas y de telecomunicaciones. 
Pedimos al Banco Africano de Desarrollo que tome la iniciativa creando un fondo para infraestructuras y ampliando la Iniciativa del Río Mano, lanzada en 2013, con el objetivo de favorecer la integración regional. 
Nuestros socios deben reconocer que se deben aplicar urgentemente los programas originalmente previstos para un horizonte de diez años. 
En tercer lugar, debemos apoyar la recuperación económica fomentando la confianza dentro del sector privado, que se ha visto afectado por el aumento de los costos en nuestra región. 
Concretamente, ésta se beneficiaría de donaciones a empresarios locales, financiación en condiciones muy favorables, préstamos a inversores extranjeros y apoyo presupuestario del Gobierno. 
Por último, en consonancia con la recomendación de la Comisión de las Naciones Unidas para África y la Unión Africana, pedimos una cancelación total de nuestra deuda externa, lo que nos permitiría recuperar la flexibilidad fiscal que necesitamos para poder cofinanciar la reconstrucción de nuestros sistemas de salud. 
Instamos a nuestros socios internacionales a que apoyen nuestra recuperación económica con el mismo espíritu de cooperación y el mismo carácter de urgencia que nos ayudó a luchar contra el virus ébola. 
Juntos podemos crear sistemas de atención de salud, infraestructuras e instituciones regionales que sean más sólidos que antes de que comenzara la epidemia. 
Juntos podemos crear un patrimonio de salud y progreso duraderos para nuestros pueblos. 


Los ensayos de Europa mediante crisis 
BERLÍN – Hace unos 2.500 años, el antiguo filósofo griego Heráclito concluyó que la guerra es el padre de todas las cosas. 
Podría haber añadido que la crisis es la madre. 
Afortunadamente, la guerra entre las potencias mundiales ha dejado de ser una opción realista, por la amenaza de destrucción nuclear mutua, pero las crisis internacionales importantes, como, por ejemplo, la actual crisis financiera mundial, siguen con nosotros… lo que tal vez no sea malo. 
Como en la guerra, las crisis alteran fundamentalmente el status quo, lo que significa que brindan una oportunidad –sin la fuerza destructiva de la guerra– para el cambio que en tiempos normales apenas es posible. 
Para superar una crisis es necesario hacer cosas que antes apenas resultaban concebibles, por no decir inviables. 
Eso es lo que ha ocurrido a la Unión Europea a lo largo de los tres últimos años, porque la crisis financiera mundial no sólo ha sacudido a Europa hasta sus cimientos, sino que, además, ha adquirido tales proporciones, que puede acabar con ella. 
En comparación con el comienzo de 2009, ahora nos encontramos con una UE en gran medida diferente, que ha quedado dividida entre una vanguardia de Estados miembros que componen la zona del euro y una retaguardia, compuesta de Estados miembros que siguen fuera de ella. 
El motivo no es una mala intención, sino la presión de la crisis. 
Para que el euro sobreviva, los miembros de la zona del euro deben actuar, mientras otros Estados miembros de la UE con niveles diversos de compromiso con la integración europea permanecen al margen. 
De hecho, casi todos los tabúes que existían después de la erupción de la crisis ya han quedado abolidos. 
La mayoría se había debido a la instigación alemana, pero ahora se los ha eliminado con el apoyo activo del Gobierno de Alemania. 
Es una lista impresionante: la responsabilidad nacional en materia de rescates bancarios, el carácter sagrado de la proscripción por el Tratado de la UE de los rescates de los gobiernos, el rechazo de la gobernación económica europea, la prohibición de la financiación directa de los Estados por el Banco Central Europeo, la negativa a apoyar la responsabilidad mutua por la deuda y, por último, la transformación del BCE, que ha pasado de ser una copia del antiguo Bundesbank a ser un Banco de la Reserva Federal Europeo basado en el modelo anglosajón. 
Lo que queda es el rechazo de los eurobonos, pero también eso desaparecerá en última instancia. 
Lo único que hemos de preguntarnos es si ese tabú caerá antes o después de las próximas elecciones generales alemanas, que se celebrarán el año que viene. 
La respuesta depende del rumbo futuro de la crisis. 
Alemania, la mayor economía de Europa, está desempeñando un papel a veces extraño –y a veces exageradamente– en la crisis. 
En ningún momento desde la fundación de la República Federal en 1949 había sido tan fuerte ese país. 
Ha llegado a ser la potencia más destacada de la UE, pero ni desea ni puede dirigir. 
Precisamente por esa razón, muchos de los cambios habidos en Europa han ocurrido pese a la oposición alemana. 
Al final, el Gobierno de Alemania ha tenido que recurrir al arte del giro político de 180 grados, con el resultado de que este país, pese a ser económicamente fuerte, ha ido debilitándose institucionalmente, dinámica ejemplificada en su reducida influencia en el Consejo de Gobierno del BCE. 
El antiguo Bundesbank pasó a mejor vida el 6 de septiembre, cuando el BCE aprobó su programa de “transacciones monetarias” a las claras –compra ilimitada de bonos estatales de los países de la zona del euro con problemas– con las objeciones de un solo disidente: el Presidente del Bundesbank, Jens Weidmann. 
Y el enterrador no fue el Presidente del BCE, Mario Draghi, sino la Canciller alemana, Angela Merkel. 
El Bundesbank no cayó víctima de una sinistra conspiración de la Europa meridional, sino que se volvió irrelevante. 
Si se hubiera salido con la suya, la zona del euro habría dejado de existir. 
Anteponer la ideología al pragmatismo es una fórmula para el fracaso en cualquier crisis. 
Actualmente, la zona del euro está en el umbral de una unión bancaria, con una unión fiscal que vendrá después, pero, aun sólo con una unión bancaria, la presión con vistas a la unión política aumentará. 
Con 27 miembros (28 con la próxima adhesión de Croacia), las enmiendas del Tratado de la UE serán imposibles, no sólo porque el Reino Unido sigue resistiéndose a una mayor integración europea, sino también porque serían necesarios referéndums en muchos Estados miembros. 
Esos plebiscitos se convertirían en un arreglo de cuentas para los gobiernos nacionales sobre sus políticas de lucha contra la crisis, que ningún gobierno sensato desearía. 
Eso quiere decir que durante algún tiempo serán necesarios acuerdos interestatales y que la zona del euro se desarrollará hacia un federalismo interestatal, lo que seguramente resultará apasionante, pues brindará posibilidades completamente inesperadas para la integración política. 
Al final, el ex Presidente de Francia Nicolas Sarkozy ha prevalecido, porque hoy la zona del euro esta dirigida por un gobierno económico de facto que comprende los Jefes de Estado o de Gobierno (y sus ministros de Hacienda) de sus países miembros. 
Los federalistas europeos deben acogerlo con beneplácito, porque, cuanto más lleguen a constituir dichos Jefes de Estado o de Gobierno un gobierno de la zona del euro en conjunto, más rápidamente tocará a su fin su doble papel en el ejecutivo y el legislativo de la UE. 
El Parlamento Europeo no podrá colmar el vacío resultante, pues carece de soberanía fiscal, que sigue correspondiendo a los parlamentos nacionales y permanecerá en ellos indefinidamente. 
Sólo los parlamentos nacionales pueden colmar el vacío y necesitan una plataforma común dentro de la zona del euro –algo así como una “Eurocámara”– mediante la cual pueden controlar la gobernación económica europea. 
Los federalistas del Parlamento Europeo y de Bruselas en general no deben sentirse amenazados. 
Al contrario, deben reconocer y aprovechar esta oportunidad extraordinaria. 
Los diputados a los parlamentos nacionales y los diputados al Parlamento Europeo deben reunirse rápidamente y aclarar su relación. 
A medio plazo, podría surgir un Parlamento Europeo con dos cámaras. 
La crisis brinda una oportunidad magnífica a Europa. 
Ha determinado el programa para los próximos años: unión bancaria, unión fiscal y unión política. 
Lo que falta es una estrategia para el crecimiento económico en los países afectados por la crisis, pero, en vista de los disturbios en aumento en la Europa meridional, semejante estrategia es inevitable. 
Si los europeos reconocen la oportunidad que su crisis ha creado… y actúan con audacia y decisión para aprovecharla, tienen razones para sentirse optimistas. 



El presupuesto en la sombra de Europa 
MÚNICH – Por fin han salido a la luz más detalles del plan de inversión de la Comisión Europea para el período 2015-2017, que asciende a 315.000 millones de euros (390.000 millones de dólares). 
El programa, anunciado por el Presidente de la Comisión Europea, Jean-Claude Juncker el pasado mes de noviembre, equivale a un enorme presupuesto en la sombra, el doble del presupuesto anual oficial de la Unión Europea, con el que se financiarán proyectos de inversión pública y que, en última instancia, ayudará a los gobiernos a eludir los límites de deuda establecidos en el Plan de Estabilidad y Crecimiento. 
Los préstamos se tramitarán por mediación del nuevo Fondo Europeo de Inversiones Estratégicas, que depende del Banco Europeo de Inversiones. 
El FEIE contará con 5.000 millones de euros de capital inicial, producido mediante la revalorización de los activos el BEI existentes, y estará respaldado por 16.000 millones en garantías de la Comisión Europea. 
Se espera que el Fondo los aproveche para obtener unos 63.000 millones en préstamos y posteriormente los inversores privados aporten unos cinco euros por cada euro prestado, con lo que la inversión total ascenderá a los 315.000 millones previstos. 
Aunque los países de la UE no harán aportación alguna real de fondos, brindarán garantías explícitas e implícitas para los inversores privados, disposición que se parece sospechosamente a la responsabilidad conjunta representada por los eurobonos. 
En vista del rechazo categórico de los eurobonos por la Canciller de Alemania, Angela Merkel, la UE movilizó a una multitud de especialistas financieros para buscar una forma creativa de eludirla. 
El resultado fue el FEIE. 
Aunque el fondo no empezará a funcionar hasta mediados de 2015, los países miembros de la UE ya han propuesto proyectos para que los examine la Comisión Europea. 
A primeros de diciembre, los 28 gobiernos de la UE habían presentado solicitudes... y aún siguen llegando otras más. 
De una evaluación de los documentos de solicitud llevada a cabo por el Instituto de Investigaciones Económicas (IFO), del que soy Presidente, resultó que los casi 2.000 proyectos potenciales costarían un total de 1,3 billones de euros, de los que 500.000 millones se habrían gastado al final de 2017. 
Un 53 por ciento, aproximadamente, de esos costos corresponde a proyectos públicos; el 15 por ciento, a asociaciones público-privadas; el 21 por ciento, a proyectos privados; y un poco más del 10 por ciento, a proyectos que no se pudieron clasificar. 
Los proyectos públicos contarán –es de suponer– con financiación del FEIE y los gobiernos se harán cargo de los pagos de intereses y de la amortización. 
Las asociaciones público-privadas entrañarán una financiación mixta y a las entidades privadas corresponderá una parte del riesgo y de los beneficios. 
Los proyectos privados incluirán la aportación de infraestructuras, cuyo costo se sufragará mediante peajes o tarifas para los usuarios recaudadas por una concesionaria privada. 
A diferencia de otros críticos, yo no espero que el programa no impulse la demanda en la economía europea. 
Al fin y al cabo, los 315.000 millones de euros que, según se espera, se distribuirán a lo largo de tres años representan el 2,3 por ciento del PIB anual de la UE. 
Semejante nivel de inversión ha de surtir efecto. 
Pero el programa sigue siendo jurídicamente dudoso, pues crea un enorme presupuesto en la sombra financiado mediante un endeudamiento que será paralelo a los presupuestos nacionales y de la UE, con lo que representará una carga importante de participación en los riesgos para los contribuyentes. 
Como todos los países, independientemente de su solvencia, pueden endeudarse con el mismo tipo de interés, se emprenderán proyectos en algunos de ellos que recientemente han quemado tales cantidades de capital, que ya no pueden recurrir a los mercados financieros para financiarse. 
Exactamente como las muchas otras medidas “protectoras” adoptadas durante la crisis, esa distorsión de los procesos del mercado contribuirá a consolidar la deficiente asignación de capital europeo para la inversión, lo que obstacularizará el crecimiento económico en los próximos años. 
Para colmo de males, sólo se tendrá en cuenta en los presupuestos nacionales una fracción del nuevo endeudamiento permitido por la mutualización de la responsabilidad, lo que desvirtuará los acuerdos de gestión de la deuda a escala de la UE, incluido el Pacto de Estabilidad y Crecimiento, que limita el déficit total al tres por ciento del PIB, y el “pacto fiscal,” conforme al cual los países cuya relación entre la deuda y el PIB supere el límite del 60 por ciento deben reducirla una vigésima parte al año hasta que lo cumplan. 
En los últimos años, se ha reconvenido a los bancos por utilizar presupuestos en la sombra, en forma de medios y conductos especiales, para exponerse a un riesgo excesivo. 
Resulta preocupante, por no decir algo peor, que la UE esté recurriendo ahora a trucos semejantes. 

El BCE es ahora el ancla de Europa 
Está al llegar el momento en que el Banco Central Europeo adquiera la reputación que merece. 
Apenas un mes después del rechazo del Tratado Constitucional de la Unión Europea en Francia y los Países Bajos, la reciente Cumbre de la UE celebrada en Bruselas acabó en una enconada orgía de egoísmos nacionales y no hubo acuerdo sobre el presupuesto de la Unión. 
Al ser Europa presa de la agitación política, el BCE debe ser un ancla de estabilidad. 
Europa padece una profunda crisis de confianza que ha impedido su recuperación económica. 
Los consumidores, al carecer de confianza en la capacidad de sus dirigentes políticos para resolver múltiples problemas, están ahorrando para una época de vacas flacas que está –no les cabe duda—a la vuelta de la esquina, mientras que los empresarios son reacios a invertir, porque no confían en que los gobiernos emprendan las necesarias reformas económicas. 
Como demuestra claramente la vergonzosa cumbre de Bruselas, esa falta de confianza en la dirección política de la UE está totalmente justificada. 
En lugar de hacer algo realmente constructivo sobre el problema esencial de Europa –reformar unos estados del bienestar caros para garantizar la competitividad a escala mundial—, los dirigentes políticos de Europa se ocultan tras argumentos de hombres de paja sobre los “modelos ultraliberales anglosajones”, la devolución a Gran Bretaña y los altos tipos de interés, como si la debilidad económica fuera culpa del BCE. 
Para socavar la independencia del BCE, los ministros de Hacienda de Europa intentan tener más voz en la adopción de decisiones del Banco. 
El Primer Ministro de Luxemburgo y Presidente del Eurogrupo, Jean-Claude Juncker, en una comparecencia ante la Comisión de Asuntos Económicos y Monetarios del Parlamento Europeo, sostuvo que los ministros de Hacienda de la zona del euro deben expresar sus opiniones con mayor firmeza ante el BCE. 
Pidió conservaciones “transparentes y francas” entre los ministros del Eurogrupo y el BCE. 
¿Quién necesita esas conversaciones? 
De lo único que todos los ministros de Hacienda de la zona del euro quieren hablar, como un coro, es de la reducción de los tipos de interés, cosa que no va a contribuir a la recuperación económica de Europa. 
El BCE ha brindado ya a Europa un prolongado período de estabilidad monetaria con unos tipos de interés más bajos que nunca. 
¿De verdad cree alguien que los consumidores no consumen y los empresarios aplazan sus inversiones en espera de esa próxima reducción de los tipos de interés? 
Parafraseando a Keynes, podemos decir que se puede llevar un caballo hasta el agua, pero no se lo puede obligar a beber. 
“Lo último que necesita Europa ahora es una reducción de los tipos de interés”, dice un influyente miembro del Consejo de Gobierno del BCE, en una evaluación franca de la situación actual. 
Capitular ante la presión política exterior no es para nadie la definición de “ancla de estabilidad” precisamente. 
El euro se desplomaría y el BCE estaría acabado como banco central digno de crédito. 
Además, el economista principal del BCE Otmar Issing predice que, si aumentaran las previsiones inflacionistas, los tipos de interés a largo plazo no bajarían, sino que aumentarían. 
De modo que reducir los tipos de interés no sólo sería una estupidez, sino también una locura. 
Pero el BCE no reducirá los tipos de interés, aunque dé a entender que podría hacerlo para mantener a raya a los lobos políticos. 
El BCE se mantiene firme y, al hacerlo, demuestra a los ciudadanos de Europa que al menos hay una institución de la UE en la que pueden confiar. 
Se trata de algo que reviste una importancia decisiva. 
La Historia muestra que la agitación política propicia con frecuencia la inflación, que no hace otra cosa que alimentar una mayor agitación. 
Los europeos pueden apostar su último euro a que el BCE no dejará que la jovencísima moneda común sea saqueada por la inflación, porque sus dirigentes políticos, al haber dejado de desempeñar sus funciones, ahora teman perderlas. 
De hecho, el valor actualmente demostrado por el BCE al mantenerse firme debe servir de modelo para los políticos futuros de Europa. 
Una vez que comprendan que no pueden intimidar al BCE para que haya reducciones innecesarias y autodestructivas de los tipos de interés, los dirigentes de la UE podrían hacer, en realidad, acopio de la voluntad necesaria para dirigir... que, al fin y al cabo, es para lo que se los ha elegido. 


Normalización de la política monetaria en Europa en 2018 
BUENOS AIRES – Cuando el Consejo de Gobierno del Banco Central Europeo se reunió el 14 de diciembre, no hubo mucho que sorprendiera a los mercados financieros ya que, en los comentarios públicos, no se podía percibir ningún cambio de política. 
La reunión anterior, a fines de octubre, ya había preparado el escenario para la normalización de la política monetaria, con el anuncio de que el BCE reduciría a la mitad sus compras de activos mensuales, de 60.000 millones de euros (71.000 millones de dólares) a 30.000 millones de euros, a partir de enero de 2018. 
La motivación detrás de la normalización no parece ser el desempeño de la inflación en la eurozona, que sigue sin alcanzar el objetivo de aproximadamente 2% por un margen incómodo. 
Las expectativas de inflación, si bien aumentaron levemente en los últimos tiempos, también parecen estar ancladas muy por debajo de la meta, a pesar de recientes mediciones de confianza en aumento. 
Y el propio pronóstico del BCE sugiere que el organismo no anticipa que el aumento de los precios vaya a traspasar el 2% en el futuro inmediato. 
¿Qué pasa con la brecha de producción? 
En sintonía con la Reserva Federal de Estados Unidos, el BCE empujó hacia arriba sus pronósticos de crecimiento. 
En ese contexto, se puede percibir que la tasa de interés real o R-star va a subir, en tanto la producción se va a acercar a su potencial en una amplia franja de las economías de la eurozona. 
Aun así, las estimaciones de la OCDE de la brecha de producción del 2017 (y 2018) para la mayoría de los países de la eurozona (Alemania e Irlanda son excepciones destacadas) sugiere que hay una inactividad y, en muchos casos, una inactividad considerable. 
Mientras que el desempleo alemán, hoy por debajo del 4%, está en su nivel más bajo desde la reunificación, el desempleo de la UE todavía ronda el 9%. 
En este contexto, parece prematuro decir que los temores de un recalentamiento de la eurozona sean el principal motor de la normalización de la política monetaria. 
Tal vez existan otros motivos para la normalización que el BCE no discute públicamente. Lo que viene a la mente es la estabilidad financiera. 
Después de todo, la Fed no pronostica recesiones y el Fondo Monetario Internacional, por lo general, no emite ningún pronunciamiento público sobre las chances de default de un país. 
El silencio refleja un deseo entendible de evitar alimentar un proceso autocumplido. 
Los riesgos para la estabilidad financiera de mantener las tasas de interés demasiado bajas durante demasiado tiempo no son ni nuevos ni exclusivos de la eurozona. 
A riesgo de una simplificación excesiva, la esencia de estos argumentos es que un crédito amplio y no costoso infla las burbujas de precios de activos, fomenta una toma de riesgo excesiva, hace crecer el apalancamiento y puede inclusive demorar las reformas económicas necesarias. 
Hay cierto motivo de preocupación en la eurozona en todos estos frentes. 
Si bien los ratios deuda-servicio son en general bajos, eso podría cambiar cuando las tasas de interés suban. 
Es más, los precios de la propiedad están aumentando rápidamente en algunos lugares, y algunos índices de acciones amplios arrojaron ganancias porcentuales de dos dígitos en el transcurso del año pasado. 
Sin embargo, difícilmente sea una coincidencia que los riesgos para la estabilidad financiera hayan sido recientemente reforzados por el Bundesbank de Alemania, el banco central nacional de línea más dura de la eurozona. 
En este contexto, es importante garantizar que la normalización de la política en la eurozona no se convierta en una germanización, que era el status quo la última vez que las condiciones de la eurozona eran "normales", antes de la crisis financiera. 
La regla de Taylor (propuesta por el economista John Taylor de la Universidad de Stanford a comienzos de los años 1990) suele utilizarse para describir las políticas de tasas de interés de los bancos centrales. 
Específicamente, la regla demuestra de qué manera la tasa de interés de política monetaria responde a los cambios en la inflación, la brecha entre producción potencial y real y otras condiciones económicas. 
Como parte de un foco más amplio en las políticas monetarias y de tipo de cambio en todo el mundo, un estudio reciente que realicé junto con Ethan Ilzetzky y Kenneth Rogoff presenta estimaciones de reglas de Taylor individuales para los países de la eurozona de 1992 a 2015. 
La razón principal para ese ejercicio es que, desde los primeros días del euro (1999) hasta aproximadamente el 2010 (cuando estalló con fuerza la crisis en Grecia y la periferia de la eurozona), la política de tasas de interés del BCE fue una extensión de las políticas del marco alemán previas al euro de 1992-1998 del Bundesbank (ver cuadro). 
En efecto, la tasa real del Bundesbank/BCE se movió prácticamente en tándem con la tasa de interés prevista por una regla de Taylor aplicada a Alemania. 
En cambio, para todos los demás miembros de la eurozona, había grandes divergencias entre la tasa de interés de política monetaria del BCE y las tasas de interés consistentes con la regla de Taylor. En los años previos a la crisis, las tasas de interés estaban "demasiado bajas" para los países de la eurozona, como España, que estaban creciendo. 
Si bien la normalización y el achicamiento relacionado del programa de compra de bonos del BCE son parte integral del ciclo de recuperación tan esperado en Europa, las modalidades, la magnitud y la velocidad de ejecución siguen siendo críticas, especialmente cuando se ubica la era poscrisis en un contexto histórico. 
Con excepción de Alemania, la recuperación europea de la crisis financiera global de 2008 ha estado entre las más lentas en comparación con casos ocurridos en un siglo. 
El BCE haría bien en avanzar con cautela en dos frentes en 2018. Debe hacer frente a la creciente presión por parte de Alemania por una estrategia más agresiva para la normalización, y debe evitar confiar demasiado en la durabilidad y el alcance de la recuperación en desarrollo. 

El BCE se vuelve dañino 
TILBURG – El Banco Central Europeo lo hizo otra vez. 
En su reciente reunión en Fráncfort, el Consejo de Gobierno del BCE decidió aumentar aún más las compras de bonos, de 60.000 millones de euros (67.000 millones de dólares) a 80.000 millones de euros por mes. 
Por otra parte, ahora también existe la posibilidad de comprar bonos corporativos. 
Asimismo, se volvió a reducir la tasa de depósito una vez más, y ahora está en -0,4%. 
Esta dista de ser una política neutral -y lleva al BCE a excederse en su mandato de preservar la estabilidad monetaria. 
La motivación detrás de las medidas recientes es clara: el presidente del BCE, Mario Draghi, está comprometido a frenar la deflación, una amenaza seria para el crecimiento económico. 
Después de todo, en un contexto deflacionario, resulta más difícil pagar las deudas, de modo que las empresas tenderán a posponer la inversión. 
Las cifras recientes de Eurostat, que muestran que el índice de precios al consumidor anual cayó 0,2% el mes pasado, no hacen más que agudizar los temores. 
Pero si bien lo que estamos viendo es técnicamente una deflación -caídas sostenidas del nivel de precios que pueden reflejarse en desempleo y otros contratos-, no es una deflación estructural. 
Por el contrario, refleja en gran medida los precios bajos del petróleo, que han caído más del 70% desde junio de 2014. 
Por cierto, si descartamos los precios de la energía y los alimentos, la eurozona está en una situación de inflación estructural baja. 
Eso, junto con el precio del petróleo, en verdad debería beneficiar a la economía, ya que impulsa el consumo y la inversión. 
¿Por qué, entonces, el cuantioso programa de expansión cuantitativa (QE) del BCE, que puso una gran masa de dinero en circulación, no logró estimular la demanda de bienes y servicios? 
Un problema es que los bancos son reacios a trasladar la tasa de depósitos negativa a la tasa de ahorros, por miedo a perder depositantes. 
Por ende, se ven obligados a aumentar aún más sus márgenes en las hipotecas y los préstamos a pequeñas y medianas empresas. 
En consecuencia, contrariamente al objetivo del QE, están otorgando menos crédito a los hogares y las empresas. 
Mientras tanto, los bancos, los hogares y las pequeñas y medianas empresas todavía están excesivamente apalancados, y necesitan tiempo para pagar sus deudas. 
Si bien esto aparentemente podría sugerir que la intención del BCE de impulsar la inflación es correcta, la realidad es que una expansión directa del programa de compra de bonos ignora las cuestiones estructurales subyacentes que afligen a las economías más débiles de la eurozona. 
Peor aún, al admitir que esas economías se endeuden a bajo costo, el QE les permite evitar la implementación de reformas estructurales difíciles. 
Draghi y las palomas del Consejo de Gobierno del BCE -concretamente, los presidentes de los bancos centrales de los países del sur de Europa- parecen pensar que pueden poner un automóvil en movimiento con sólo cargarle más gasolina, aún si el embrague está roto. 
Los halcones en el Consejo de Gobierno del BCE, como el presidente del Bundesbank, Jens Weidmann, y el presidente del De Nederlandsche Bank, Klaas Knot, consideran que esta estrategia es un disparate, pero son una minoría. 
El QE fue efectivo a la hora de impulsar el crecimiento económico en Estados Unidos, porque funcionó a través del mercado de capital. 
Pero, en Europa, donde no existe un mercado de capital unificado que permita un reequilibrio de las carteras, la política funciona a través del canal de crédito bancario, de manera que infla -y distorsiona- los precios de los bonos y las acciones. 
Más problemático aún es el hecho de que la política del BCE resulta en una redistribución sustancial de la riqueza de los ahorristas (inclusive los jubilados) en los países más fuertes del norte de la eurozona -específicamente, Alemania, Finlandia y Holanda- a los deudores en los países del sur de la eurozona, entre ellos Francia, Grecia, Italia, Portugal y España. 
Esas transferencias nunca habían sido pensadas como una característica de la Unión Económica y Monetaria, y claramente no es parte del mandato del BCE forzar cambios fundamentales en el sistema de la UEM -especialmente si esos cambios favorecen a un grupo de países. 
Los problemas con la estrategia actual en materia de políticas del BCE son serios. 
Aun así, el BCE parece comprometido a seguir adelante con esta política -en especial, aparentemente, porque los beneficiarios del QE superan a los que pagan la cuenta-. 
Cuanto más tiempo el BCE mantenga en pie esta política disparatada e irresponsable, mayores serán las probabilidades de que, cuando el coche finalmente se ponga en marcha, salga disparado fuera de control. 


¿Está el BCE haciendo suficiente? 
FRÁNCFORT – Konrad Adenauer, primer canciller alemán después de la Segunda Guerra Mundial dijo: «¿por qué debería preocuparme lo que dije ayer?». 
Lo que Adenauer quería indicar es que en ocasiones los acontecimientos se suceden a una velocidad que supera nuestra capacidad de comprenderlos. 
Así pues, con la experiencia del año que termina, cabe preguntarse: ¿hemos reaccionado en el BCE con agilidad suficiente para cumplir nuestro mandato de mantener la estabilidad de precios frente a las amenazas? 
Creo que la respuesta es afirmativa. 
En el BCE observamos que nuestra política monetaria había dejado de tener el efecto que acostumbraba sobre los costes de endeudamiento privado. 
Era evidente que los canales del crédito en el sistema bancario habían dejado de funcionar; unas condiciones de financiación excesivamente restrictivas estaban reprimiendo la demanda. 
Como respuesta, el BCE hizo precisamente lo que cualquier banco central hubiera hecho: actuamos para restablecer la relación entre nuestra política monetaria y el coste del endeudamiento, con el objetivo de reducir el tipo de interés medio que los hogares y las empresas tienen que pagar. 
En junio introdujimos una serie de operaciones de financiación a más largo plazo con objetivo específico (TLTRO) para proporcionar financiación a las entidades de crédito a tipo de interés fijo muy bajo durante un período de hasta cuatro años. 
Con estas operaciones tratamos de aumentar al máximo las oportunidades de que los bancos trasladaran este descenso de los costes de financiación a los prestatarios. 
Nuestros programas de compras de bonos de titulización de activos y de bonos garantizados fueron diseñados para facilitar aún más la transmisión de ese descenso de los costes de financiación de los bancos a sus clientes. 
Este conjunto de medidas ofrece una respuesta potente que ataca la raíz del deterioro del préstamo bancario y facilita que el crédito fluya de nuevo a la economía real. 
La evidencia preliminar sugiere que estas medidas están reportando algunos beneficios tangibles iniciales a la economía de la zona del euro. 
Al mismo tiempo, la inflación ha mantenido su tendencia a la baja. 
En noviembre, la inflación interanual en la zona del euro se situó en un mínimo cíclico del 0,3 %, debido en gran medida a la drástica caída de los precios del petróleo desde finales de verano. 
Pero el descenso de la inflación subyacente (que excluye los componentes volátiles, es decir, la energía y los alimentos) también apunta a una demanda agregada débil. 
De hecho, las últimas proyecciones del BCE suponen un notable ajuste a la baja de las perspectivas macroeconómicas. 
La caída de los precios del petróleo y las perspectivas de un período prolongado de baja inflación también parecen haber afectado a las expectativas de inflación. 
Dada la potencia de la reciente perturbación de los precios del petróleo, existe el riesgo de que la inflación pueda deslizarse temporalmente en terreno negativo en los próximos meses. 
Normalmente, un banco central vería con buenos ojos una perturbación positiva de oferta, ya que un descenso de los precios del petróleo impulsa las rentas reales y puede dar lugar a un aumento del producto en el futuro. 
Sin embargo, esta vez quizá no podamos celebrarlo. 
Después de todo, un firme anclaje de las expectativas de inflación es indispensable para la estabilidad de precios a medio plazo, por lo que la política monetaria debe dar respuesta al riesgo de desanclaje. 
Es el motivo por el que el Consejo de Gobierno del BCE ha reiterado su compromiso unánime de utilizar otros instrumentos no convencionales acordes con su mandato, si fuera necesario para afrontar un período prolongado de baja inflación, o si el estímulo monetario fuera insuficiente para cumplir nuestro deseo de que nuestro balance recupere el tamaño que tenía a principios de 2012. 
Ello implicaría modificar el alcance, ritmo y composición de nuestras medidas a principios del año que viene, por lo que el personal del BCE y de los bancos centrales nacionales ha acelerado los preparativos técnicos necesarios para adoptar a tiempo medidas adicionales si fueran precisas. 
Si considerásemos que la economía necesita nuevos estímulos, una opción podría ser ampliar nuestras compras simples a otras clases de activos. 
No obstante, es importante recordar que las compras de activos no son un fin en sí mismas. 
Son un instrumento, no un objetivo, de la política monetaria. 
Un criterio importante en la elección de medidas adicionales debería ser el alcance de su influencia sobre las condiciones de financiación generales en la economía privada. 
Por ejemplo, las compras de bonos emitidos por sociedades no financieras de la zona del euro tendrían probablemente algún efecto directo sobre los costes de financiación de las empresas. 
Sin embargo, en comparación con otras clases de activos, el mercado de bonos de sociedades no financieras es relativamente pequeño. 
Una cuestión diferente sería que decidiéramos adquirir bonos soberanos de la zona del euro, único mercado en el que el tamaño no suele ser un problema. 
Intervenir en este mercado probablemente supondría una señal más fuerte de que el BCE está comprometido a mantener una política monetaria acomodaticia durante un período prolongado. 
La eficacia de las intervenciones en el mercado de bonos soberanos, es decir, su capacidad para reducir más los costes de financiación de los hogares y las empresas, dependerá también de la situación del sector bancario. 
Un aumento de las ratios de capital, un descenso de la exposición a créditos dudosos y una mayor transparencia de los balances aumentarán las posibilidades de que los impulsos cuantitativos del BCE se transmitan a la economía en su conjunto. 
Por ello, la evaluación global de los balances bancarios realizada por el BCE y el comienzo de la supervisión bancaria a escala europea contribuirán a revitalizar la atonía del préstamo en la zona del euro. 
En concreto, el aumento de la claridad y la transparencia de los balances de las entidades de crédito, junto con un sector bancario mejor capitalizado, crearán un entorno más favorable al préstamo. 
Pero la decisión de adquirir bonos soberanos también debería tener en cuenta las particularidades institucionales de la zona del euro, incluidos los límites establecidos en el Tratado de la UE, que nosotros nos tomamos muy en serio. 
El año que viene representará un gran reto y estará cargado de incertidumbre. 
Pero si el pasado encierra alguna enseñanza, esta es que no dudaremos en actuar si nuestra capacidad para cumplir nuestro mandato está en riesgo. 


Los nuevos filósofos 
PRINCETON – En la reciente reunión de ministros de Hacienda del G-20 celebrada en Australia, el Secretario del Tesoro de los Estados Unidos, Jack Lew, observó “diferencias filosóficas con algunos de nuestros amigos de Europa”, antes de instar a los europeos a hacer más para impulsar su anémica tasa de crecimiento. 
Esa terminología resulta chocante y subraya la dificultad que entraña la búsqueda por parte de Europa de una salida de su malestar actual. 
El ministro de Hacienda del Canadá, Joe Oliver, se unió al llamamiento en pro de una expansión fiscal en Europa, posición para la que parece haber algo de apoyo en el Banco Central Europeo. 
De hecho, el Presidente del BCE, Mario Draghi, ha propugnado un mayor gasto por parte de los países fiscalmente más fuertes, como Alemania. 
Y el miembro del Consejo Ejecutivo del BCE, Benoit Coeure, junto con su ex colega Jörg Asmussen, actual viceministro de Trabajo de Alemania, propuso recientemente que Alemania “utilizara su margen de maniobra disponible para fomentar la inversión y reducir la carga tributaria de los trabajadores”. 
En realidad, la mayor parte del mundo cree que Alemania debe adoptar una política fiscal más expansiva. Según esa opinión, la austeridad es contraproducente, porque induce desaceleraciones y recesiones que dificultan más la consolidación fiscal a largo plazo. 
Pero los alemanes –además de algunos otros europeos del Norte y tal vez algunos economistas chinos– siguen mostrándose renuentes al respecto. Creen que la reacción positiva a los llamamientos en pro del estimulo simplemente propiciaría más llamamientos semejantes, lo que crearía una dinámica de amiguismo y favoritismo en la que hay que descartar toda esperanza de consolidación fiscal. 
El debate sobre la oposición entre estímulo y austeridad es antiguo. 
En los decenios de 1970 y 1980, los Estados Unidos pidieron periódicamente a Alemania y al Japón que hicieran de locomotoras de la economía mundial, pero hasta época reciente se consideraba que las divergencias se debían a los intereses, no a las “filosofías”. 
Los americanos querían una demanda suplementaria para sus productos y precios mayores, mientras que los alemanes y los japoneses defendían sus industrias exportadoras. 
Actualmente, el problema, como resaltó Lew en su reciente declaración, se debe a diferencias profundamente arraigadas entre los sistemas de creencias de las dos posiciones opuestas, en los que las cuestiones ideológicas sobre la equidad y la responsabilidad cobran primacía frente al debate pragmático acerca de la forma mejor de avanzar para todos. 
Como sostuvo el historiador Robert Kagan en 2002, los americanos y los europeos no sólo tienen concepciones del mundo diferentes, sino que, además, ocupan mundos enteramente distintos. 
Las diferencias filosóficas son extraordinariamente difíciles de conciliar. 
Así como los platónicos y los aristotélicos pasaron milenios enfrentados, así también los kantianos y los utilitaristas llevan siglos tirándose los trastos a la cabeza. 
Unos conflictos teóricos tan profundos tienen consecuencias en el mundo real, pues obstaculizan un debate constructivo y la adopción de medidas cooperativas en las situaciones de crisis. 
Las divisiones ideológicas fundamentales sobre la guerra del Iraq de 2003 han creado tensiones en la política mundial durante más de un decenio. 
Los procesos y estructuras políticos modernos no son los idóneos, sencillamente, para celebrar –y menos aún zanjar– políticas filosóficas. 
Las instituciones democráticas están concebidas para lograr acuerdos entre intereses contrapuestos y los parlamentos están especializados en buscar la combinación adecuada de concesiones para permitir acuerdos sobre soluciones generalmente aceptadas. 
Asimismo, los foros internacionales como el G-20 existen precisamente para persuadir a un gran número de países enormemente distintos a fin de que dejen de lado las cuestiones filosóficas en pro de sus intereses económicos, políticos o de seguridad compartidos. 
Las filosofías no ceden un poco en tal o cual detalle ni difuminan los aspectos difíciles con la esperanza de que al final todo funcione. 
Imagínese a un kantiano añadiendo un poquito de cálculo utilitario al imperativo categórico. 
Naturalmente, la resolución de un debate filosófico no es imposible. 
El método premoderno normal para superar semejantes diferencias era una controversia reglamentaria. 
A comienzos del siglo XVI, los príncipes alemanes intentaron zanjar el desafío filosófico lanzado por los reformadores protestantes animando a Martín Lutero a debatir con un destacado teólogo católico ortodoxo, Johannes Eck. 
No existen demasiadas variedades modernas de ese método, pero la Conferencia Monetaria y Financiera de las Naciones Unidas celebrada en Bretton Woods en 1944 se aproximó a él. 
Al abordar sistemáticamente las cuestiones económicas que entrañaba la creación de un sistema internacional viable, los expertos crearon un nuevo orden económico y político mundial. 
En cierto modo, los bancos centrales han empezado a parecerse a las facultades filosóficas medievales, al abordarse en los debates las cuestiones subyacentes a las decisiones normativas, en lugar de las propias políticas exclusivamente. 
En el BCE, por ejemplo, existe un debate en marcha para determinar en qué condiciones la desviación de la ortodoxia fiscal podría ser estabilizadora a largo plazo. 
Según se resolviera dicho debate se podría conseguir una nueva cooperación internacional. 
En un momento en el que los procesos políticos están paralizados en ambas riberas del Atlántico, la Reserva Federal de los EE.UU. y el BCE han empezado a probar una serie de innovaciones normativas y están orientándose hacia una solución que podría fomentar y sostener la recuperación económica. 
Sobre esa base, el BCE está remodelándose como incubador de una nueva síntesis intelectual y filosófica. 
Pero el nuevo papel de los bancos centrales como árbitros supremos de la verdad normativa está cargado de peligro. 
En vista de que las soluciones que surjan de sus debates y análisis serán producto de procesos tecnocráticos –y no democráticos–, es probable que desencadenen violentas reacciones populistas. 
Además, los planteamientos normativos que los bancos centrales producen pueden ser demasiado complejos y estar demasiado vinculados entre sí para funcionar eficientemente. 
En particular, los intentos de condicionar las políticas expansionistas a la aplicación de infinidad de reformas microeconomías son problemáticos. 
Si sólo se realizan algunas partes de un complejo plan que vincule un margen fiscal con la reforma estructural, es probable que el resultado decepcione o incluso resulte contraproducente. 
Cuando así sea, es probable que las antiguas divisiones filosóficas resurjan. 

Es hora de desatarle las manos al BCE 
ZÚRICH – El reciente anuncio del Banco Central Europeo de que intentará poner fin a las compras de activos el próximo mes de diciembre significa que tiene confianza en su capacidad para lograr una estabilidad de precios. 
Pero quienes decidieron que la estabilidad de precios debería ser el único y primordial objetivo del BCE tal vez se hayan cavado su propia fosa, sobre todo al negarles a los responsables de la política económica una flexibilidad muy necesaria. 
El BCE define la estabilidad de precios como inflación "por debajo pero cerca del 2% en el mediano plazo". Es una tasa de inflación más baja de la que inclusive el Bundesbank alcanzó durante su celebrada historia pre-euro, y es una meta más ajustada de la que persiguen prácticamente todos los otros bancos centrales. 
Para algunos, un exceso de algo bueno aparentemente es maravilloso. 
Sin duda, la definición de estabilidad de precios del BCE no fue un problema durante el período entre la crisis financiera global y la adopción del alivio cuantitativo, cuando la inflación estaba muy por debajo del 2%. 
Para quienes creían que la política monetaria había sido demasiado ajustada, el BCE estuvo en lo correcto al hacer lo que fuera para llevar la inflación hacia el rango objetivo. 
Sin embargo, para aquellos a favor de la "política monetaria orientada a la estabilidad" del BCE -un término que sugiere que otros desestiman el riesgo de una inestabilidad monetaria-, el objetivo de la estabilidad de precios evidentemente se ha vuelto demasiado restrictivo. 
Desde su perspectiva, las compras de activos nunca deberían haberse producido, y las tasas de interés deberían haberse aumentado hace mucho tiempo, a pesar de la tasa de inflación demasiado baja de la eurozona. 
No es arriesgado suponer que quienes tienen esta opinión estaban claramente a favor del objetivo de estabilidad de precios de línea dura del BCE. 
Dirían que las bajas tasas de interés hacen subir los riesgos para la estabilidad financiera que se recrudecen con el tiempo. 
Tal vez sea verdad. 
Sin embargo, se ignora el hecho de que aumentar prematuramente las tasas de interés también puede alimentar la inestabilidad financiera. 
Como sea, el argumento es discutible, porque el mandato del BCE descarta cualquier incremento de las tasas que pudiera entrar en conflicto con la estabilidad de precios. 
Por supuesto, quienes están a favor de tasas de interés más altas encontrarían que una inflación del 1% o inclusive menos está, en verdad, "cerca" del 2%, dando a entender que se ha logrado una estabilidad de precios y que la política monetaria se puede ajustar. 
En otras palabras, no comparten la opinión de que "cerca del 2%" significa algo en el rango de 1,7-1,9%. Pero éste es un argumento pernicioso. 
Una inflación por debajo del nivel que los deudores podrían esperar se traduce en tasas de interés reales altas, lo que a su vez amenaza con desatar incumplimientos de pago entre los prestatarios, inclusive los deudores hipotecarios, las empresas y los gobiernos. 
No alcanzar la meta de inflación también es peligroso porque las expectativas de inflación y las tasas de interés caerán con el tiempo, lo que hace más factible que el BCE alcance el límite inferior igual a cero cuando se produzca la próxima crisis. 
También aumenta la probabilidad de que las compras de activos vuelvan a tornarse necesarias. 
Quienes están a favor de un ajuste de la política también observarían que las tasas bajas son problemáticas para los ahorristas, las compañías de seguros y los fondos de pensión, cuyas carteras suelen incluir pocas acciones. 
Pero en ninguna parte el mandato del BCE dice que la política monetaria debería fijarse en beneficio de los ahorristas o de la industria financiera. 
En la práctica, el objetivo de estabilidad de precios del BCE, originariamente destinado a proteger a la eurozona de una inflación al estilo italiano, ha terminado protegiéndola de una deflación inspirada en los alemanes. 
Pero sólo porque el mandato del BCE lo haya obligado a hacer lo correcto en alguna ocasión no significa que tengamos la misma suerte en el futuro. 
La crisis financiera global exigió que los bancos centrales de las economías avanzadas lidiaran con circunstancias que quienes redactaron sus mandatos no podrían haber imaginado. 
El hecho de que las cosas muchas veces no funcionan como se esperaba es precisamente la razón por la que los objetivos de los bancos centrales deberían escribirse para darles a los responsables de las políticas flexibilidad -o licencia poética para romper las reglas- cuando suceden episodios extremos. De lo contrario, los responsables de las políticas serán menos efectivos de lo que podrían ser si no fuera así. 
Como el mandato de estabilidad de precios del BCE está legalmente codificado por el Tratado sobre el Funcionamiento de la Unión Europea, no se puede alterar sin una enmienda del tratado. 
Pero la frase "por debajo pero cerca del 2%" le pertenece al BCE y, por ende, no puede cambiarse de un plumazo. 
En este sentido, el BCE debería considerar dos alteraciones. 
Primero, debería desprenderse de la ambigüedad inherente en las palabras "cerca de", fijando un objetivo puntual para ofrecer claridad a la población -y a los miembros del Consejo de Gobierno del BCE- sobre qué pretende lograr su política monetaria. 
Si ese objetivo es 1,8% o 2%, o si está acompañado por un rango, es menos importante. 
Segundo, el BCE debe aclarar de qué manera la estabilidad financiera y las condiciones comerciales inciden en sus decisiones sobre las políticas. 
Muchos han sostenido que fortalecer el horizonte de las políticas definiendo precisamente "el mediano plazo" les daría a los responsables de las políticas la posibilidad de perseguir otros objetivos temporariamente. 
Después de todo, como las crisis financieras y las recesiones profundas son deflacionarias, también ponen en peligro la estabilidad de precios. 
Ahora que el BCE finalmente está dejando atrás la última crisis, es hora de reflexionar sobre qué lecciones ha aprendido, o debería haber aprendido. 
El BCE no debe demorar en posicionarse para la próxima crisis. 


Los lemmings de la relajación cuantitativa 
NEW HAVEN – Como era de prever, el Banco Central Europeo se ha unido a las demás autoridades monetarias más importantes del mundo con el gran experimento de la historia de la banca central. 
A estas alturas, la operación es demasiado conocida. 
En primer lugar, los bancos centrales bajan el tipo de interés oficial habitual hasta el temido “limite cero”. 
Al afrontar una debilidad económica continua, pero haberse quedado sin instrumentos ortodoxos, adoptan entonces el heterodoxo método de la relajación cuantitativa (RC). 
La teoría en que se basa esa estrategia es sencilla: al no poder reducir más el precio del crédito, los bancos centrales fijan la atención en la ampliación de su cantidad. 
El argumento implícito es el de que ese paso del precio a la cantidad en los ajustes es el equivalente funcional de una relajación suplementaria de la política monetaria. 
Así, incluso con el límite cero de los tipos de interés nominales, sostienen, los bancos centrales siguen teniendo armas en su arenal. 
Pero, ¿son esas armas idóneas para la tarea? 
Para el BCE y el Banco del Japón, que afrontan riesgos formidables de problemas para sus economías y niveles de precios agregados, no se trata precisamente de una pregunta ociosa. 
Para los Estados Unidos, donde aún no se han visto las consecuencias últimas de la RC, la respuesta es igualmente transcendental. 
Las repercusiones de la RC giran en torno a tres aspectos de la política monetaria: la transmisión (los cauces por los que la política monetaria afecta a la economía real); la tracción (la capacidad de reacción de las economías ante las medidas políticas); y la coherencia temporal (la inquebrantable credibilidad de la promesa de las autoridades de alcanzar unas metas especificadas, como el pleno empleo o la estabilidad de los precios). 
Pese a la celebración de la RC por los mercados financieros, por no hablar de la efusiva autofelicitación de la Reserva Federal de los Estados Unidos, un análisis basado en esos tres aspectos debería dar que pensar al BCE. 
En materia de transmisión, la Reserva Federal se ha centrado en el llamado efecto de riqueza. 
En primer lugar, la expansión del balance de unos 3,6 billones de dólares desde finales de 2008, que superó con mucho los 2,5 billones de dólares del crecimiento nominal del PIB en el período de la RC, impulsó los mercados de activos. 
Se dio por sentado que la mejora de los resultados de las carteras de los inversores, reflejada en un aumento de más del triple del S&P 500 desde su punto bajo en marzo de 2009, inducido por la crisis, impulsaría una explosión de gasto por parte de unos consumidores cada vez más prósperos. 
El Banco del Japón ha recurrido a una justificación similar para su política de relajación cuantitativa y cualitativa (RCC). 
Sin embargo, al BCE le va a costar más demostrar los efectos de riqueza, en gran medida porque la posesión de acciones por las personas (ya sea directa o mediante sus cuentas de pensiones) es muy inferior en Europa a la de los EE.UU. o del Japón. 
En el caso de Europa, parece más probable que se transmita la política monetaria mediante los bancos, además de por el cauce de la divisa, pues un euro más débil –se ha despreciado un 15 por ciento, más o menos, frente al dólar en el último año– impulsa las exportaciones. 
El auténtico escollo para la RC tiene que ver con la tracción. 
Los EE.UU., donde el consumo representa la mayor parte del déficit en la recuperación posterior a la crisis, es un ejemplo oportuno. 
En una situación de exceso de deuda y ahorros insuficientes, los efectos de riqueza han hecho muy poco para mejorar la recesión de los balances que castigó a los hogares de los EE.UU. cuando estallaron las burbujas inmobiliaria y crediticia. 
De hecho, el crecimiento del consumo real anualizado ha sido por término medio del 1,3 por ciento desde el comienzo de 2008. 
Con la recuperación actual en PIB real con una trayectoria del 2,3 por ciento de crecimiento anual, dos puntos porcentuales menos que en los ciclos pasados, resulta difícil de justificar el elogio generalizado de la RC. 
La enorme campaña de RCC en el Japón ha afrontado problemas de tracción similares. 
Después de ampliar su balance hasta casi el 60 por ciento del PIB, el doble que la Reserva Federal, el Banco del Japón está descubriendo que su campaña para acabar con la deflación resulta cada vez menos eficaz. 
El Japón ha vuelto a caer en la recesión y el Banco del Japón acaba de reducir el objetivo de inflación para este año de 1,7 por ciento a uno por ciento. 
Por último, la RC decepciona también en cuanto a la coherencia temporal. 
La Reserva Federal lleva mucho tiempo matizando su estrategia de normalización posterior a la RC con una infinidad de condiciones dependientes de los datos y relativas al estado de la economía o a los riesgos de inflación o a ambas cosas. 
Además, ahora recurre a adjetivos ambiguos para dar orientación a los mercados financieros, por haber pasado recientemente de afirmar que mantendría bajos los tipos de interés durante un tiempo “considerable” a prometer ser “paciente” a la hora de determinar cuándo aumentarlos. 
Pero ha sido el Banco Nacional Suizo, que imprimió dinero para impedir una apreciación excesiva después de vincular su divisa al euro en 2011, el que ha dado la mayor puñalada en el corazón de la RC. 
Al abandonar inesperadamente el vínculo con el euro el 5 de enero, justo un mes después de reiterar un compromiso con él, el BNS, en otro tiempo disciplinado, ha pisoteado los requisitos de credibilidad de la coherencia temporal. 
Como los activos del BNS representan casi el 90 por ciento del PIB de Suiza, esa revocación plantea cuestiones graves sobre los límites y las repercusiones de la RC abierta y hace de recordatorio escalofriante de la fundamental fragilidad de promesas como la del Presidente del BCE, Mario Draghi, de hacer “todo lo que haga falta” para salvar el euro. 
En la era de la RC, la política monetaria ha perdido toda apariencia de disciplina y coherencia. 
Cuando Draghi intenta cumplir su compromiso de hace casi dos años y medio, los límites de sus promesa –como otras garantías comparables de la Reserva Federal y del Banco del Japón– podrían resultar meridianamente claros. 
Como los lemmings en el borde del acantilado, los bancos centrales parecen empeñados en negar los riesgos que afrontan. 


El nuevo realismo macroeconómico del BCE 
NUEVA YORK – El Banco Central Europeo ha lanzado por fin una política de relajación cuantitativa (RC). 
La cuestión fundamental en este momento es si Alemania concederá al BCE la libertad de maniobra necesaria para llevar a cabo esa expansión monetaria con la suficiente audacia. 
Aunque la RC no puede producir crecimiento a largo plazo, puede contribuir mucho a poner fin a la recesión que padece la zona del euro desde 2008. 
Los niveles sin precedentes alcanzados en los mercados de valores de Europa esta semana, en previsión de la RC, no sólo indican una confianza en aumento, sino que, además, son un cauce directo por el que la relajación monetaria puede impulsar la inversión y el consumo. 
Pero algunos observadores, como, por ejemplo el premio Nobel Paul Krugman y el ex Secretario del Tesoro de los Estados Unidos Larry Summers, siguen dudando que la RC pueda ser de verdad eficaz. 
Como dijo recientemente Krugman, una “vorágine deflacionaria” está arrastrando hacia abajo a gran parte de la economía mundial y los precios en descenso están causando una ineludible espiral descendente de la demanda. 
El Banco Mundial y el Fondo Monetario Internacional parecen convenir al respecto, pues los dos han reducido recientemente unos puntos de sus pronósticos de crecimiento. 
Los pesimistas sostienen que la economía mundial padece una insuperable escasez de demanda agregada, que provocará un nuevo “estancamiento persistente”. 
Se considera la política monetaria relativamente ineficaz, por el tristemente famoso límite inferior cero (ZLB, por sus siglas en inglés) desde los tipos de interés nominales. 
Según ese argumento, con los tipos de interés oficiales próximos a cero, los bancos centrales están más o menos impotentes para escapar de la vorágine deflacionaria y las economías quedan presas de la tristemente famosa trampa de la liquidez. 
En esa situación, la demanda insuficiente se alimenta a sí misma, con lo que provoca una bajada de los precios, aumenta los tipos de interés reales (ajustados a la inflación) y reduce aún más la demanda. 
Esa perspectiva ha predominado entre los economistas keynesianos de los Estados Unidos y del Reino Unido desde 2008. 
Krugman sostiene que el Japón fue sólo la primera de las economías más importantes que sucumbió a la deflación crónica, en el decenio de 1990, y ahora le han seguido la Unión Europea, China y, más recientemente, Suiza, con su franco por las nubes y sus precios en descenso. 
Según esa opinión, los EE.UU. siguen también cerca de la vorágine, lo que inspira las repetidas peticiones de los keynesianos de más estimulo fiscal, que los pesimistas consideran particularmente eficaz –a diferencia de la política monetaria– en el ZLB. 
En mi opinión, los pesimistas han exagerado los riesgos de deflación, razón por la cual sus recientes pronósticos no han dado en la diana. 
Lo más notable es que no predijeron la reactivación ni en los EE.UU. ni en el Reino Unido, con aumento del crecimiento y descenso del desempleo, pese a que se redujeron los déficits. 
Sin un diagnóstico idóneo de la crisis de 2008, no se puede prescribir una cura eficaz. 
Los pesimitas creen que ha decaído mucho el deseo de invertir, algo así como la pérdida del “instinto animal” descrito por Keynes. 
Según esa opinión, aun con tipos de interés muy bajos, la demanda de inversión seguirá siendo escasa y, por tanto, la demanda agregada seguirá siendo insuficiente. 
La deflación empeorará aún más la situación, con lo que sólo unos grandes déficits fiscales podrán colmar el desfase de la demanda. 
Pero las causas de la profunda contracción de 2008 fueron más específicas y las soluciones deben serlo también. 
Una gran burbuja inmobiliaria precedió a la crisis de 2008 en los países más afectados (los EE.UU., el Reino Unido, Irlanda, España, Portugal e Italia). 
Como advirtió Friedrich Hayek en el decenio de 1930, las consecuencias de semejante proceso de inversión improcedente tardan en resolverse por el posterior exceso de oferta de capital específico (en este caso, de las existencias de viviendas). 
Sin embargo, mucho más devastador que la burbuja inmobiliaria fue el pánico financiero de que fueron presa los mercados de capitales a escala mundial después del desplome de Lehman Brothers. 
La decisión de la Reserva Federal y del Tesoro de los EE.UU. de dar una lección a los mercados permitiendo la quiebra de Lehman fue desastrosa. 
El pánico fue profundo y severo, lo que obligó a los bancos centrales a desempeñar su papel fundamental de prestamistas de último recurso. 
Así como la Reserva Federal actuó deficientemente en los años anteriores al desplome de Lehman Brothers, después lo hizo, en cambio, espléndidamente, al inundar los mercados con liquidez para acabar con el pánico. 
Lo mismo hizo el Banco de Inglaterra, aunque tardó un poco más en reaccionar. 
El Banco del Japón y el BCE fueron –cosa típica en ellos– los que más tardaron en reaccionar, al mantener sus tipos de interés oficiales mucho más tiempo y no emprender la RC y otras medidas extraordinarias en materia de liquidez hasta muy tarde. 
De hecho, hicieron falta nuevos dirigentes en las dos instituciones –Haruhiko Kuroda en el Banco del Japón y Mario Draghi en el BCE– para corregir por fin la política monetaria. 
Lo bueno es que, aun cerca del ZLB, la política monetaria funciona. 
La RC aumenta los precios de las acciones, reduce los tipos de interés a largo plazo, hace que las divisas se deprecien y aligera las crisis crediticias, aun cuando los tipos de interés estén próximos a cero. 
El BCE y el Banco del Japón no padecieron una falta de instrumentos reflacionarios, sino de una falta de medidas idóneas. 
La eficacia de la política monetaria es una buena noticia, porque el estímulo fiscal es un instrumento flojo para la gestión de la demanda a corto plazo. 
Irónicamente, en un influyente artículo de 1998, Krugman explicó por qué. 
Sostuvo en aquella época –y correctamente, en mi opinión– que las reducciones de impuestos a corto plazo se convertirían en ahorro, no en gasto, y que la deuda pública se multiplicaría y representaría una carga a largo plazo para el equilibrio fiscal y la economía. 
Según observó, aunque actualmente los tipos de interés están bajos, subirán, lo que aumentará la carga del servicio de la deuda sobre la deuda acumulada últimamente. 
Como todos los bancos centrales más importantes están aplicando políticas monetarias expansionistas, los precios del petróleo están bajando marcadamente y la revolución actual de la tecnología de la información está brindando oportunidades de inversión, la perspectiva de crecimiento económico en 2015 y años posteriores es mejor de lo que creen los pesimistas. 
Hay beneficios en aumento, perspectivas bastante buenas de inversión, una gran acumulación de gasto pendiente en infraestructuras casi por doquier en Europa y en los EE.UU y la oportunidad de financiar las exportaciones de bienes de capital a regiones de bajos ingresos, como, por ejemplo, el África subsahariana, y atender la necesidad mundial de inversión en un nuevo sistema de energía con escasas emisiones de carbono. 
Si hay escasez de inversión privada, el problema no es, en realidad, una falta de buenos proyectos, sino de claridad normativa e inversión pública complementaria a largo plazo. 
Así, pues, el plan del Presidente de la Comisión Europea, Jean-Claude Juncker, para financiar inversiones a largo plazo en Europa mediante la movilización de pequeñas cantidades de fondos públicos a fin de liberar grandes corrientes de capitales privados es un paso importante en la dirección correcta. 
Evidentemente, no debemos subestimar la capacidad de las autoridades para empeorar una situación ya mala (por ejemplo, presionando a Grecia en relación con el servicio de su deuda más allá de los límites de la tolerancia social), pero debemos reconocer que las amenazas principales para el crecimiento en este año –como, por ejemplo, la crisis no resuelta de la deuda griega, el conflicto entre Rusia y Ucrania y la agitación en Oriente Medio– son de naturaleza más geopolítica que macroeconómica. 
En 2015, una diplomacia y una política monetaria prudentes pueden crear una vía a la prosperidad. 
Si manejamos bien esos dos ingredientes, estará a nuestro alcance una recuperación amplia. 




El rechazo al cigarrillo electrónico 
RENNES – Es probable que Michael Russell y Murray Jarvik, pioneros en los setenta de las investigaciones en torno del abandono del tabaco, hubieran celebrado la creación del cigarrillo electrónico, o “vaporizador personal de nicotina”. 
Además de servir como ayuda transitoria para quienes intentan dejar el cigarrillo, estos nuevos sistemas de administración de nicotina también pueden ser reemplazos permanentes del tabaco y permitir una eliminación casi total de su consumo. 
Sabemos hace mucho que la gente fuma por la nicotina, pero muere por el humo. 
De hecho, la inmensa mayoría de las enfermedades y muertes relacionadas con el cigarrillo se deben a la inhalación de partículas de alquitrán y gases tóxicos, entre ellos el monóxido de carbono. 
Aunque las terapias de reemplazo de la nicotina han ayudado a muchos fumadores a dejar el hábito, todavía está muy difundido en muchos países. 
El uso de nicotina en formas no combustibles, como productos de tabaco que se consumen sin fumar o vaporizadores, permitiría a millones de fumadores una reducción considerable del daño a la salud derivado del consumo de nicotina. 
En Suecia, el uso extendido del snus (un derivado del tabaco que no se fuma, con menos concentración de nitrosaminas cancerígenas) contribuyó a reducir la incidencia de cáncer de pulmón a uno de los niveles más bajos del mundo. 
Las ventajas del abandono gradual del tabaco son contundentes. 
Por eso, el uso alternativo del vaporizador debería promoverse activamente, con aprobación de las autoridades sanitarias, beneficios impositivos y apoyo del movimiento antitabaco. 
Pero hasta ahora no ocurrió, en gran medida porque la nicotina tiene fama de ser una sustancia sumamente adictiva y tóxica, tanto que hasta los fumadores dudan de probar terapias de reemplazo o vaporizadores. 
De hecho, durante más de tres décadas, las campañas antitabaco han apuntado la mayoría de sus dardos a la nicotina. 
Pero la nicotina no es la única causa de la adicción al tabaco. 
El humo de tabaco contiene otras sustancias que refuerzan la dependencia (por ejemplo, inhibidores de la monoamino oxidasa, con efecto antidepresivo) y que no están presentes en la nicotina vaporizada. 
Tal vez por eso los estudios sobre usuarios de cigarrillo electrónico sugieren que la nicotina vaporizada es menos adictiva. 
En realidad, en dosis como las que inhalan los fumadores o usuarios de vaporizadores, la nicotina es una droga relativamente segura, con efectos similares a los de la cafeína. 
Además, ambos tipos de usuarios controlan con mucha precisión (de a una chupada por vez) la dosis de nicotina que consumen, lo que prácticamente elimina el riesgo de sobredosis. 
De hecho, la dosis letal de nicotina es mucho mayor que los 30 a 60 miligramos que afirman muchos estudios científicos. 
El farmacólogo Bernd Mayer revisó informes sobre intoxicaciones e intentos de suicidio relacionados con la nicotina y halló que la dosis letal para el ser humano ha de estar entre 500 y 1000 mg de nicotina absorbida (no ingerida). 
Como uno de los primeros síntomas de intoxicación es el vómito, y el hígado metaboliza el 70% de la nicotina que queda en el tracto digestivo antes de que alcance otros órganos, absorber esa cantidad de nicotina no es fácil. 
El riesgo sanitario de los vaporizadores es mínimo en comparación con el humo de tabaco, de modo que su adopción sólo depende de la voluntad de los fumadores de hacer el cambio. 
Pero incluso en este frente estos dispositivos están teniendo mucho éxito; los últimos años su uso creció en forma exponencial. 
Es verdad que en un mundo ideal, la gente podría dejar la nicotina para siempre, pero la experiencia sugiere que muchos fumadores no pueden (o no quieren) abandonar el hábito, y que seguirán fumando mientras no haya alternativas seguras y aceptables. 
Si los fumadores adoptaran los vaporizadores como opción viable, los usos más peligrosos del tabaco podrían volverse cosa del pasado. 
Hasta ahora, la promoción de estos dispositivos surgió de fumadores conversos que comparten sus experiencias en foros virtuales, Facebook y Twitter, donde hacen correr la voz de que, por primera vez en la historia, es posible dejar de fumar sin renunciar al placer que el fumador obtiene de la nicotina. 
Pero las autoridades sanitarias y los gobiernos reaccionaron con miedo, y corren a ser los primeros en regular (o prohibir) los vaporizadores. 
La Unión Europea, a través de su directiva sobre productos del tabaco, y la Agencia de Medicamentos y Productos Sanitarios del Reino Unido planean introducir estrictas regulaciones (basadas en la legislación antidrogas) a la venta y el uso de vaporizadores, aun cuando ni son tabaco ni son productos medicinales. 
Hasta la Organización Mundial de la Salud expresó preocupación por la comercialización y el uso de sistemas electrónicos de administración de nicotina. 
Pero este rechazo no tiene fundamento científico. 
De hecho, cada vez más trabajos científicos señalan que usar vaporizadores es mucho más seguro que fumar tabaco. 
En enero, un grupo de científicos del que formé parte envió una carta a la Comisión Europea, implorando la adopción de reglas racionales que permitan a los usuarios de vaporizadores identificar el producto y la dosis más adecuada para cada uno. 
“Bien regulados, los cigarrillos electrónicos pueden volver obsoleto el cigarrillo y salvar millones de vidas en todo el mundo”, escribimos. 
En cambio, un exceso de regulación “contribuirá a mantener los niveles actuales de enfermedades, muertes y costos sanitarios relacionados con el tabaco”. 
Dijo una vez Russell: “Cuesta dejar la nicotina, no el tabaco”. 
No se equivocaba. 
Y lo que mata es el humo de tabaco, no la nicotina. 
Por eso los vaporizadores son la solución ideal. 
Es hora de que las autoridades sanitarias los aprueben. 



El futuro es viejo 
MUNICH – El envejecimiento de nuestras sociedades es una de las mayores historias de éxito del siglo XX. 
Se han sumado más de tres décadas a las vidas de cientos de millones de personas en los últimos cien años. 
Es un logro que merece ser celebrado, pero también debemos tener en cuenta que de la mano de una mayor longevidad vienen importantes consecuencias económicas a largo plazo -y que muchas sociedades están envejeciendo a una velocidad récord. 
El año pasado, la OCDE advirtió que el mundo estaba envejeciendo a un ritmo sin precedentes y que esto podría ayudar a desacelerar el crecimiento económico global de un promedio anual de 3,6% esta década a aproximadamente 2,4% de 2050 a 2060. 
Los países de la OCDE en particular se verán afectados por un doble cimbronazo demográfico. 
No sólo sus sociedades envejecerán rápidamente; las menguantes brechas de ingresos entre los países ricos y las economías emergentes probablemente desaceleren los flujos inmigratorios, reduciendo la fuerza laboral en un 20% en la eurozona y en un 15% en Estados Unidos. 
Los investigadores demográficos dividen los países en cuatro categorías, según el porcentaje de la población de más de 65 años: jóvenes (menos del 7% de la población tiene 65 años o más), en proceso de envejecimiento (7-13%), envejecidos (14-20%) y súper envejecidos (más del 21%). 
Hoy, sólo tres países -Alemania (21%), Italia (22%) y Japón (26%)- califican como sociedades súper envejecidas. 
En los próximos cinco años, se espera que se les sumen Bulgaria, Finlandia, Grecia y Portugal. 
En los próximos diez años, Europa seguirá envejeciendo, y se espera que otros 17 países, entre ellos Austria, Francia, Suecia y el Reino Unido, ingresen a la categoría de súper envejecidos, junto con Canadá, Cuba y Corea del Sur. 
Durante este período, será principalmente el mundo desarrollado el que enfrentará los desafíos del rápido envejecimiento de la sociedad. 
Pero, para 2040, unos 55 países estarán lidiando con una población más vieja, en tanto Estados Unidos, China, Singapur, Tailandia y Puerto Rico se sumarán a las filas de los súper envejecidos. 
Lo que hace que el fenómeno sea aún más remarcable es la velocidad a la cual están ocurriendo estas transiciones. 
Cuando Francia pasó de ser un país joven a un país en proceso de envejecimiento en 1850, la esclavitud todavía era legal en Estados Unidos, la bombilla eléctrica todavía no había sido inventada y Alemania aún tenía que convertirse en un país unificado. 
Pasaron otros 130 años hasta que el país se volvió una sociedad envejecida en 1980. 
Y se espera que Francia se vuelva una sociedad súper envejecida en 2023. 
Durante muchos años, se consideraba que Japón tenía la población de más rápido envejecimiento de la tierra. 
Pasó de tener la población más joven entre los países del G-7 a comienzos de los años 1960 a ser el país más viejo del mundo en 2008. 
Pero si las proyecciones actuales resultan válidas, varios países lograrán una transformación similar diez años más rápido. 
Por cierto, hoy el país que más rápido envejece en el mundo es Corea del Sur, que se convirtió en una sociedad en proceso de envejecimiento en 1999, supuestamente se volverá un país envejecido en 2017 y ya habrá ingresado en la categoría de país súper envejecido en 2027. 
En otras palabras, Corea del Sur sobrellevará en menos de tres décadas una transformación que a Francia le habrá llevado casi 175 años. 
Y si bien Corea del Sur puede estar volviéndose vieja al ritmo más acelerado, va a la cabeza de un grupo bien apretado de países que incluyen a Bangladesh, Singapur, Tailandia y Vietnam. 
Irán, todavía categorizado como joven, es otro contendiente por el título de país que envejece más rápido. 
El envejecimiento es una consecuencia de las crecientes expectativas de vida y de la caída de las tasas de fertilidad. 
La velocidad de la caída de las tasas de fertilidad ha sido dramática en todo el mundo; en Irán, cuando menos fue sorprendente, al caer de siete hijos por cada mujer en 1984 a 1,9 en 2006. 
Esto, sin duda, tendrá consecuencias a largo plazo a medida que decaiga la población en edad de trabajar y crezca la población de edad avanzada. 
Se espera que Irán se mantenga joven hasta después de 2020, pero luego podría convertirse en súper envejecido, menos de 30 años después. 
Sin embargo, más allá de cual sea el impacto económico adverso del envejecimiento, es importante considerar la alternativa. 
Países como Sierra Leona, Lesoto, la República Centroafricana y Zimbabue tienen las expectativas de vida más bajas del planeta. 
Enfrentan muchos desafíos -hambruna, corrupción, conflicto, falta de acceso a agua potable y educación, sida y ébola-, pero el rápido envejecimiento de la sociedad no es uno de ellos. 
Una población que envejece rápidamente puede ser un problema, pero, en términos generales, es un problema bastante bueno para tener. 

El arco de prosperidad de Oriente Medio 
PRINCETON – Mientras Egipto tiembla al borde de la guerra civil, con niveles alarmantes de violencia y endurecimiento de las divisiones en todos los bandos, resulta difícil encontrar un punto de verdad brillante en parte alguna de Oriente Medio o en el África septentrional. La agonía de Siria continúa sin cesar; los ataques sectarios en el Iraq están haciéndose más frecuentes y mortíferos; la frágil paz del Líbano está deshilachándose; 
Jordania está inundada de refugiados; las milicias de Libia campan por sus respetos y distorsionan su política; Túnez afronta una crisis política; y la estrella de Turquía como encarnación de la democracia islámica está apagándose. 
Sin embargo, aun con esa letanía de problemas, el Secretario de Estado de los Estados Unidos, John Kerry, ha decidido centrarse en Israel y Palestina. 
Su justificación –“ahora o nunca”– es casi con toda seguridad cierta, pero hay otras razones igualmente poderosas (si bien con frecuencia pasadas por alto): el enorme potencial para una zona económica palestino-israelí-jordana que podría impulsar el crecimiento y el desarrollo de toda la región. 
Dicho con las inmortales palabras de James Carville, director de la campaña de Bill Clinton en 1992: “Es la economía, estúpido”. 
La deprimente incapacidad de las economías de Oriente Medio y del África septentrional para la creación de la prosperidad que sus pueblos necesitan urgentemente es un factor constante que lanza a las gentes a las calles. 
No es el único factor, pero el aumento de los precios de los alimentos contribuyó a propagar el fervor revolucionario a partir de un grupo pequeño de activistas a la mayor parte de la población de Egipto en 2011 y de nuevo en junio de este año, cuando el más frecuente motivo de queja contra el ex PresidenteMohamed Morsi no se refería a su ideología, sino a su indiferencia ante las necesidades de los egipcios de a pie. 
Sobre ese telón de fondo, los territorios de Israel y Palestina son lugares relativamente estables. 
Sería fácil ampliar las infraestructuras de la mayor calidad de Israel a la Ribera Occidental y a Gaza, si se pudiera garantizar la seguridad, y una generación joven de empresarios y tecnólogos ha crecido en los dos lados de la frontera. 
La revista Forbes informa de que “centenares de israelíes y palestinos están pasando a ser auténticos socios comerciales y colegas en nuevas empresas que están transformando lentamente la economía palestina, al menos en la Ribera Occidental”. 
Así es muy en particular en las industrias de tecnología avanzada, el sector en el que más rezagado está Oriente Medio. 
El autor del articulo de Forbes describe una escena en Ramallah que resulta “indistinguible de una en Austin o San Francisco”, donde “palestinos de veintitantos años beben cócteles con sus portátiles abiertos y sus teléfonos inteligentes conectados”. 
Toda esa actividad está sucediendo pese a las dificultades. 
Alec Ross, ex asesor superior de innovación para la ex Secretaria de Estado de los EE.UU. Hillary Clinton, sostiene que la forma mejor de reavivar el proceso de paz es la de brindar a la Ribera Occidental capacidad de conexión a la red Internet de tres gigas. 
Cita a una joven del auditorio en la Universidad Politécnica de Palestina, quien dijo y recibió un sonoro aplauso: “Debemos disponer de una economía mejor para tener una vida mejor y debemos disponer de una conexión de tres gigas para tener... una economía mejor”. 
Sin una conexión de la mayor rapìdez a la red Internet, la inversión extranjera y el empresariado indígena resultan casi imposibles. 
El capital humano para el crecimiento económico rápido existe (unos 2.000 palestinos se licencian todos los años con conocimientos técnicos, pero sólo el 30 por ciento de ellos encuentra un modo de utilizarlos en un trabajo remunerado), como también la voluntad y el capital inversor, pero falta la infraestructura necesaria. 
No resulta difícil encontrar una visión diferente de Palestina y del Israel contiguo. 
En 2005, la Rand Corporation, instituto de investigación de los EE.UU., creó el “Arco”, un plan verdaderamente inspirador para construir un corredor de transporte que enlazaría los principales centros de negocios y de población de la Ribera Occidental y después trazaría una curva a través de Isrtael hasta Gaza, donde se construirían un aeropuerto y un puerto previstos desde hace mucho. 
La idea en que se basa esa visión es la de que el tamaño y la densidad de población de una futura Palestina será, aproximadamente, la misma que la de regiones urbanas extensas como la zona de la bahía de San Francisco o el gran El Cairo. 
Así, pues, se debe considerar la Ribera Occidental “una región urbana integrada de ciudades independientes, pero conectadas”. 
Quienquiera que pase nueve minutos contemplando el vídeo de exposición del Arco verá que su potencial es, sencillamente, impresionante. 
Si bien Palestina se beneficiaría económicamente, Israel lo haría política y socialmente. 
Los costos de no alcanzar un acuerdo de paz pueden no aparecer en las estadísticas económicas de Israel ni en los intercambios diplomáticos oficiales, pero los jóvenes israelíes, en particular, son cada vez más conscientes de las invitaciones a reuniones y conferencias que no reciben... y de la frecuencia cada vez mayor con la que no se aceptan las suyas, incluso las de amigos sinceros de Israel. 
Bernard Avishai, distinguido profesor israelí de administración de empresas y gobierno, que divide su tiempo entre Israel y los EE.UU., observa que, independientemente de lo que piensen los jóvenes israelíes de los palestinos, “esperan despegar del aeropuerto Ben Gurión y aterrizar, aceptados, en el mundo occidental”. 
Ahora saben que cada vez hay más cosas en juego. 
Lo mismo ocurre con las oportunidades. 
Mientras que el conflicto palestino-israelí ha sido durante mucho tiempo una isla de violencia y agitación en una región relativamente estable (aunque oprimida), ahora han cambiado las tornas. 
Un Israel y una Palestina que pudieran resolver sus diferencias y vivir codo con codo como democracias pasarían a ser una isla de estabilidad y cordura en un mar de desorden político y marasmo económico. 
Si a ello se suma un acuerdo de libre comercio o incluso una unión aduanera con Jordania, se dispondría de los elementos para la creación de un Benelux (la agrupación de Bélgica, los Países Bajos y Luxemburgo que constituyó el núcleo económico de lo que llegaría a ser la Comunidad Europea original) de Oriente Medio. 
¿El sueño de una noche de verano? 
Tal vez, pero, si excluimos el Irán, todos los protagonistas de la región –Arabia Saudí y sus compañeros los Estados del Golfo, Turquía y los dos bandos de Egipto– tienen muchas razones para desear verlo realizado. 
Y los propios israelíes y palestinos, con guerras civiles reales o potenciales en tres de sus cuatro fronteras, no necesitan que se les recuerde lo que podría pasar, si no empiezan a propagar la paz desde dentro. 


El desarrollo económico ante la ley 
Uno de las tesis más extendidas y aparentemente evidentes sobre el desarrollo económico es la de que la inversión y el crecimiento sostenibles requieren el Estado de derecho. 
Según esa concepción, sin normas impersonales y generales y la imposición de su cumplimiento por autoridades judiciales independientes, poco desarrollo –de haber alguno– es posible, porque los riesgos que corren tanto los trabajadores como el capital –incluidas la corrupción, la arbitrariedad y las tradiciones rígidas- serán demasiado grandes, pero, ¿acaso acierta siempre ese saber comúnmente aceptado? 
Examinemos un ejemplo contrario, limitado –hemos de reconocerlo–, pero, aun así, revelador: el auge del sector de los taxis-minibús en Sudáfrica. 
Los taxis-minibús surgieron por las graves deficiencias del sistema de transporte público del país, caracterizado por unos precios altos, un servicio de poca calidad y una red de trayectos caótica, pero funcionan de forma totalmente independiente de las leyes y reglamentos. 
Lo que hace que funcione ese sector es una concepción de la actividad económica no estructurada acordada por todos los que la practican y que es flexible, innovadora y mantiene los gastos de funcionamiento en un nivel bajo. 
Los resultados son innegables: en las horas-punta, los taxis-minibús ocupan el 65 por ciento de todo el mercado de viajeros. 
Así, pues, el sector de los taxis-minibús ilustra la importancia de las tradiciones independientes del mundo oficial. 
La cultura y las tradiciones locales no sólo tienen importancia, sino que, además, son decisivas para modelar el comportamiento de las personas, con mucha mayor razón en los países en desarrollo, en particular los calificados de Estados frágiles o fracasados, donde los tribunales no funcionan, por lo que no se aplican enteramente el cumplimiento de los reglamentos, en caso de que existan. 
Pero el mal funcionamientos de las instituciones oficiales no entraña la total inexistencia de estructuras que funcionen. 
En esas sociedades, el orden social está modelado predominantemente mediante acuerdos oficiosos y no mediante leyes y reglamentos oficiales. 
Como muestra el ejemplo sudafricano, semejantes acuerdos pueden fomentar incluso el desarrollo de un país. 
En muchos países en desarrollo, las asociaciones de aldeas basadas exclusivamente en la confianza y la presión de los pares brindan el acceso al crédito y a los seguros, garantizan la ayuda en momentos de apuro y facilitan la construcción de carreteras y sistemas de alcantarillado públicos. 
Los sistemas de seguros de salud comunitarios que están prosperando en toda África son un buen ejemplo de ello. 
Aun así, si bien las instituciones oficiosas pueden mejorar la vida de las personas, también pueden ser perjudiciales para el desarrollo. 
Los propios recursos que constituyen la base de los sistemas de seguridad oficiosos –la solidaridad, el capital social y la acción colectiva, por ejemplo- pueden tener efectos perversos. 
Por ejemplo, la solidaridad forzosa obligará en Benin a todos los agricultores muy trabajadores y que hayan acumulado alguna riqueza con los años a compartir el fruto de su trabajo con su familia extensa, incluidos parientes lejanos. 
Desde el punto de vista económico, la "institución oficiosa del compartir" puede llegar a ser un factor de desincentivación de la inversión y originar un comportamiento oportunista, porque no existe la obligación de corresponder. 
Pese a su éxito, los taxis-minibús de Sudáfrica no pudieron eludir unas tasas elevadas de accidentes, incidentes violentos sobre trayectos no oficiales y niveles de precios y la evasión fiscal, que imponían grandes costos a la sociedad, lo que movió al Gobierno a regular el servicio. 
Además, algunas instituciones oficiosas y basadas en tradiciones culturales antiguas propician la discriminación y la violación de los derechos humanos, al tiempo que socavan la autoridad de las instituciones oficiales, como la judicatura, la policía y el ejército. 
En esos casos, las mujeres son con frecuencia las víctimas. Pueden verse excluidas de la participación en las redes oficiosas o tener influencia limitada en la asignación de los beneficios derivados de la acción colectiva. 
El uso indebido de los microcréditos para pagar dotes constituye un ejemplo alarmante. 
Asimismo, la tradición de la circuncisión femenina sigue siendo un uso común en algunos países africanos, como, por ejemplo, Guinea, Sudán, Malí, Somalia y Eritrea, donde más del 85 por ciento de las jóvenes la padecen. 
La abolición de semejantes costumbres es una obligación moral, pero en otros casos la comunidad internacional tiene que decidir con frecuencia qué instituciones cambiar y cómo. 
De hecho, uno de las tareas más difíciles para los encargados de la formulación de políticas es la de determinar correctamente las instituciones que propician el desarrollo y las que pueden resultar perjudiciales para ese fin. 
Incluso en esos casos el cambio logrado de las instituciones resulta más fácil de decir que de hacer, pues están arraigadas en normas y valores profundamente consagrados. 
Ni el planteamiento "romántico preservacionista" ni el "modernizador arrasador" prometen una solución adecuada. 
La reforma institucional es un asunto delicado que se debe hacer con prudencia y a veces en contra de los dogmas habituales sobre las reformas. 
En algunos casos, las buenas intenciones pueden agravar incluso el status quo . 
Por ejemplo, intentar eliminar la corrupción en ambientes caracterizados por un poder fuerte basado en el patronazgo y mecanismos de redistribución muy arraigados, sin abordar al mismo tiempo las causas profundas de los problemas, puede perjudicar más que beneficiar y podrían propiciar conflictos violentos en relación con los nuevos recursos. 
Las reformas deben reconocer la mentalidad de las personas y las estructuras incentivadoras que rigen su comportamiento. 
Así, quienes se beneficien de las reformas pueden volverse adalides del proceso, pero se debe compensar adecuadamente a los perdedores para prevenir su resistencia a la transformación. 
Sin conseguir el apoyo público y brindar mecanismos adecuados para imponer su cumplimiento, el cambio de las leyes por sí solo resultará ineficaz. 
A veces puede entrañar incluso grandes costos para los supuestos beneficiarios. 
Dada la complejidad de la reforma institucional, el de esforzarse por conseguir lo que parece óptimo puede no ser el mejor planteamiento. 
Se deben adaptar las reformas al marco concreto de cada país y aplicarse dentro de los límites de lo posible. 
El cambio institucional requiere una aplicación larga, tediosa y modesta de múltiples medidas pequeñas, en la que el ritmo correcto de la reforma es decisivo. 
Para obtener resultados sostenibles, los encargados de la formulación de políticas deben aceptar que a veces "lo bastante bueno es bastante". 

Estados débiles, países pobres 
PRINCETON – Fui criado en Escocia con la enseñanza de que los agentes de policía eran aliados nuestros y que podía pedirles ayuda cuando la necesitase. 
Imaginen mi sorpresa, cuando tenía 19 años y durante mi primera visita a los Estados Unidos, al recibir una sarta de obscenidades de un policía de Nueva York que dirigía el tráfico en Times Square después de que le pedí instrucciones para llegar a la oficina de correos más cercana. 
En mi confusión posterior, deposité los documentos urgentes de mi jefe en un bote de basura que, para mí, de verdad se veía como un buzón. 
Los europeos tienden a percibir sus gobiernos de manera más positiva que los estadounidenses, para quienes los fracasos y la impopularidad de sus políticos federales, estatales y locales son bastante comunes. 
Con todo, los distintos niveles de gobierno de los estadounidenses recaudan impuestos y, a cambio, prestan servicios sin los que los ciudadanos no podrían vivir sus vidas con facilidad. 
Los estadounidenses, como muchos otros ciudadanos de países ricos, dan por sentado el sistema legal y normativo, las escuelas públicas, la asistencia médica y la seguridad social para adultos mayores, las carreteras, la defensa y la diplomacia, y las fuertes inversiones hechas por el estado en investigación, particularmente en medicina. 
Ciertamente, no todos estos servicios son tan buenos como podrían ser, ni son tenidos en la misma estima por todos, pero en su mayoría, la gente paga sus impuestos, y si la manera en que se gasta el dinero ofende a algunos esto da lugar a un acalorado debate público, y elecciones regulares le permiten al pueblo cambiar sus prioridades. 
Todo esto es tan obvio que apenas y es necesario mencionarlo –al menos para aquellos que viven en países ricos con sistemas de gobierno eficaces–. 
Sin embargo, la mayoría de la población mundial no vive bajo estas circunstancias. 
En muchas partes de África y Asia, los estados carecen de la capacidad para recaudar impuestos o prestar servicios. 
El contrato entre el gobierno y los gobernados –de naturaleza imperfecta en los países ricos– está a menudo totalmente ausente en los países pobres. 
El policía de Nueva York se mostró poco más que descortés (y ocupado brindando un servicio); en muchas partes del mundo, la policía se aprovecha de la gente que se supone debería proteger, extorsionándola por dinero o persiguiéndola a nombre de poderosos patronos. 
Incluso en un país de ingresos medios como India, las escuelas y clínicas públicas se enfrentan a un absentismo (no castigado) masivo. 
Los médicos privados le dan a la gente lo que (ellos piensan que) quieren –inyecciones, suero intravenoso y antibióticos– pero el estado no los regula, y muchos médicos no están calificados en absoluto. 
En los países en vías de desarrollo, los niños mueren por haber nacido en el lugar equivocado –no debido a enfermedades exóticas e incurables, sino a enfermedades comunes de la infancia que hemos aprendido a tratar hace casi un siglo–. 
Estos niños continuarán muriendo si no cuentan con un estado capaz de brindar atención médica materno infantil rutinaria. 
De igual forma, sin capacidad gubernamental, el control y la aplicación de la ley no funcionan adecuadamente, de modo que a las empresas les resulta difícil trabajar. 
Sin tribunales civiles que funcionen debidamente, no hay garantías para que los empresarios innovadores puedan exigir las recompensas de sus ideas. 
La ausencia de capacidad estatal –es decir, de los servicios y la protección que la gente en los países ricos da por sentado– es una de las principales causas de pobreza y marginación alrededor del mundo. 
Sin estados eficaces que trabajen junto a ciudadanos activos y comprometidos, hay pocas probabilidades de que tenga lugar el crecimiento que se necesita para eliminar la pobreza mundial. 
Desafortunadamente, los países ricos del mundo están empeorando las cosas en la actualidad. 
La ayuda externa –las transferencias de los países ricos a los países pobres– tiene un gran mérito, especialmente en términos de la asistencia médica, gracias a la cual, muchas personas, que de otra manera habrían muerto, están vivas hoy en día. 
No obstante, la ayuda externa también debilita el desarrollo de la capacidad estatal local. 
Esto se hace más evidente en países –principalmente en África– en donde el gobierno recibe ayuda directamente y las corrientes de ayuda están relacionadas en gran medida al gasto fiscal (a menudo más de la mitad del total). 
Tales gobiernos no necesitan de un contrato con sus ciudadanos, de parlamento ni de un sistema de recaudación de impuestos. 
Si deben rendirle cuentas a alguien, es a los donantes; pero incluso esto falla en la práctica, porque los países donantes, bajo la presión de sus propios ciudadanos (quienes correctamente quieren ayudar a los pobres), necesitan erogar dinero tanto como los gobiernos de los países pobres necesitan recibirlo, si no es más. 
¿Y qué tal si se prescinde de los gobiernos y se brinda ayuda directamente a los pobres (giving aid directly to the poor)? 
Con seguridad, es probable que los efectos inmediatos sean mejores, especialmente en países en donde poca de la ayuda de gobierno a gobierno llega efectivamente a los pobres. 
Además, requeriría de una suma sorprendentemente pequeña –alrededor de 15 centavos de dólar estadounidense al día por parte de cada adulto en los países ricos– para elevar a todos al menos al nivel de la línea de indigencia en la que se subsiste con un dólar al día. 
Con todo, esta no es la solución. 
Los pobres necesitan que los gobiernos los conduzcan hacia una mejor vida; dejar al margen a los gobiernos podría mejorar las cosas a corto plazo, pero dejaría sin resolver el problema subyacente. 
Los países pobres no pueden depender para siempre de la ayuda externa para mantener sus servicios de salud. 
Este tipo de ayuda debilita lo que más necesita la gente pobre: un gobierno eficaz que trabaje con ellos para el presente y el futuro. 
Algo que está a nuestro alcance es hacer campaña a favor de que nuestros propios gobiernos dejen de hacer aquellas cosas que dificultan aún más a los países pobres en sus esfuerzos por salir de la pobreza. 
Reducir la ayuda es una medida, pero también lo es limitar el tráfico de armas, mejorar las políticas comerciales y de subvención de los países ricos, facilitar asesoramiento técnico que no esté vinculado a la ayuda, y desarrollar mejores medicamentos para tratar enfermedades sin afectar a la gente rica. 
No podemos ayudar a los pobres debilitando aún más sus ya débiles gobiernos. 

Por qué importa el progreso social 
CAMBRIDGE – El crecimiento económico ha sacado de la pobreza a millones de personas y mejorado las vidas de muchas más durante el último medio siglo. 
Sin embargo, resulta cada vez más evidente que un modelo de desarrollo humano basado únicamente en el progreso económico es incompleto. 
Una sociedad que no logra atender a las necesidades humanas básicas, equipar a los ciudadanos para mejorar su calidad de vida, proteger el medioambiente y brindar oportunidades a muchos de sus ciudadanos no puede ser considerada exitosa. 
El crecimiento inclusivo exige tanto el avance económico como el social. 
Los problemas de centrarse solo en el PBI son evidentes en los hallazgos del Índice de Progreso Social 2015 (IPS), lanzado el 9 de abril. 
El IPS, creado junto con Scott Stern, del MIT, y Social Progress Imperative, una organización sin fines de lucro, mide el desempeño de 133 países en varias dimensiones sociales y medioambientales. 
Es el marco más integral desarrollado para registrar el progreso social y el primero en medirlo independientemente del PBI. 
El IPS considera 52 indicadores de desempeño social para los países y ofrece una herramienta práctica para que los gobiernos y líderes empresariales cuenten con una referencia del desempeño de los países y puedan priorizar las áreas que más necesitan mejoras sociales. 
El IPS proporciona entonces una base sistemática y empírica para guiar las estrategias en pos del crecimiento inclusivo. 
Los datos revelan algo que no sorprende demasiado: muchos aspectos del progreso social suelen mejorar con el crecimiento del empleo. 
Los países más adinerados, como Noruega (que detenta el primer lugar en el IPS de este año), habitualmente logran mejores resultados sociales que aquellos con menores ingresos. 
Pero un hallazgo sorprendente es que el PBI dista de ser el único determinante del progreso social. 
Costa Rica, por ejemplo, ha logrado mayor nivel de progreso social que Italia con apenas un tercio del PBI per cápita italiano. 
Y Costa Rica no es un caso aislado; 
A lo largo de toda una gama de países, desde los más adinerados a los más pobres vemos ejemplos, como los de Nueva Zelanda y Senegal, que son mucho más exitosos para traducir su crecimiento económico en progreso social que otros, como Estados Unidos y Nigeria. 
Muchas de las economías emergentes de rápido crecimiento, incluidas China e India, tampoco han sido capaces de lograr el nivel de progreso social que permitiría su progreso económico. 
Cuando existe un desequilibrio entre el crecimiento económico y el avance social a menudo aparecen la inestabilidad política y el descontento, como en Rusia y Egipto. 
Los retrasos en el progreso social también demoran el crecimiento económico en esos países y en otros que no logran ocuparse de las necesidades humanas, crear capital humano ni oportunidades para sus ciudadanos. 
Los países deben invertir en el progreso social, no solo en las instituciones económicas, para crear las bases adecuadas para el crecimiento económico. 
Como parte de mi propia experiencia, he visto a Ruanda convertir a la inversión en progreso social –incluidos la equidad de género, la reducción del 61 % de la mortalidad infantil en una sola década y el 95 % de escolarización primaria– en una parte fundamental de su estrategia de desarrollo económico. 
El positivo desempeño económico de Ruanda hubiera sido imposible sin mejoras en esas y otras dimensiones del progreso social. 
Centrarse en el progreso social de esta manera conduce a mejores estrategias de desarrollo y genera apoyo político para los pasos controvertidos que a veces son necesarios para mejorar la prosperidad. 
Una medición rigurosa del desempeño social, junto con los indicadores económicos tradicionales, es fundamental para iniciar el círculo virtuoso mediante el cual el crecimiento del PBI mejora el desempeño social y ambiental para impulsar un éxito económico aún mayor. 
Al evitar debates limitados, como el del PBI vs. la desigualdad del ingreso, el IPS proporciona una herramienta fundamental con la cual desarrollar una agenda viable que se ocupe exactamente de eso. 
El interés por el IPS ha crecido exponencialmente desde su fase de prueba en 2013. 
Sus hallazgos se están compartiendo en todo el mundo con millones de ciudadanos y eso lo convierte en una herramienta que les permite responsabilizar a sus líderes. 
Además, se están implementando iniciativas estratégicas para impulsar mejoras del progreso social en más de 40 países. 
Paraguay, por ejemplo, adoptó al IPS para guiar su plan de desarrollo nacional inclusivo para 2030. 
Este índice no solo se usa a nivel nacional, también es empleado por las autoridades regionales y municipales. 
Algunos estados como el de Pará en Brasil, junto con ciudades como Bogotá y Río de Janeiro en Latinoamérica y Somerville en el Estado de Massachusetts, EE. UU., han comenzado usar el IPS como medida de éxito en el desarrollo. 
Este año, la Comisión Europea implementará IPS regionales en toda Europa y empresas como Coca-Cola y Natura están usándolo para dar informar sus estrategias de inversión social y crear relaciones de colaboración con el público y sus socios privados. 
El PBI ha sido la referencia del desarrollo económico durante más de medio siglo, la idea es que el IPS lo complemente (sin reemplazarlo) como un indicador fundamental del desempeño nacional. 
Medir el progreso social ofrece a los ciudadanos y los líderes una visión más completa del desarrollo de sus países y eso ayudará a las sociedades a tomar mejores decisiones, a crear comunidades más sólidas y a permitir que la gente viva vidas más plenas. 

Fanáticos, charlatanes y economistas 
DAVOS – En todo el mundo, al parecer, la crisis está controlando la política nacional. 
En cada elección se registran participaciones de los votantes históricamente bajas. 
A nivel universal, los políticos son condenados. 
Los partidos políticos tradicionales, desesperados por seguir siendo relevantes, caen en un círculo vicioso, y se ven forzados a ceder al extremismo o correr el riesgo de ser aplastados por movimientos populistas antisistema. 
Mientras tanto, el dinero está teniendo un papel importante en la política como no se veía desde el fin de la Segunda Guerra Mundial, al grado que supera el poder de las ideas. 
En los Estados Unidos, por ejemplo, el sonido de los miles de millones de dólares dirigidos a las arcas de las campañas electorales, está ahogando las voces de los votantes individuales. 
En partes del mundo donde el Estado de derecho es frágil, las redes delictivas y la corrupción sustituyen a los procesos democráticos. 
En resumen, la búsqueda del bien colectivo parece tristemente algo del pasado. 
El problema empezó con el fin de la Guerra Fría, cuando el colapso de una ideología comunista en quiebra se interpretó complacientemente como el triunfo del mercado. 
Así como se descartó el comunismo, lo mismo sucedió con el concepto de Estado como agente central desde donde se podían organizar nuestros intereses y ambiciones colectivos. 
El individuo se convirtió en el principal agente de cambio –un individuo concebido como el tipo de actor racional, figura común en los modelos económicos. 
La identidad de dicho individuo no proviene de intereses de clase u otras características sociológicas, sino de la lógica del mercado, que dictamina la maximización del interés individual, como productor, consumidor o votante. 
En efecto, la economía se ha puesto en un pedestal y consagrado en instituciones como los bancos centrales y autoridades encargadas de asuntos de competencia, cuya autonomía e independencia de la política se ha generado intencionalmente. 
En consecuencia, los gobiernos se han visto obligados a arreglárselas al margen de la asignación de recursos de los mercados. 
La crisis financiera mundial de 2008, la recesión resultante, y la creciente y veloz desigualdad de ingresos y de riqueza han disminuido el triunfalismo simplista de la economía. 
Sin embargo, la política, lejos de reivindicarse para ocupar su lugar, sigue siendo desacreditada, pues los dirigentes tradicionales –en particular en América del Norte y en Europa– se apoyan en las teorías económicas para justificar sus decisiones de política. 
La búsqueda de objetivos individuales es el sello distintivo de nuestra era y opaca la dimensión colectiva del destino de la humanidad. 
Pero con todo, la profunda necesidad del ser humano de formar parte de un grupo no ha desaparecido. 
Persiste, pero sin una salida creíble. 
Los proyectos nacionales suenan huecos y la llamada comunidad internacional sigue siendo una abstracción. 
Entre los jóvenes, incluidos, por ejemplo, los yihadistas, este deseo de pertenecer puede ser particularmente agudo. 
De hecho, los primeros en notar este vacío han sido los líderes políticos y religiosos y se están apresurando para llenarlo. 
El Papa Francisco, Vladimir Putin, Abu Bakr al-Baghdadi y Marine Le Pen tienen poco en común, pero comparten una percepción: hay un gran anhelo de crear comunidades definidas por valores compartidos, no por necesidades funcionales. 
La crisis de las políticas nacionales tiene consecuencias que se resienten mucho más allá de las fronteras de los países. 
El chovinismo nacionalista y el fundamentalismo religioso seguirán existiendo, igual que el terrorismo al que recurren los extremistas de todo tipo, porque son fenómenos que se adaptan perfectamente a la era del individuo: ofrecen soluciones imaginarias a las angustias personales en lugar de respuestas políticas a los desafíos colectivos. 
La naturaleza amorfa de estos movimientos – canalizados frecuentemente a través de líderes carismáticos – permite a cada individuo proyectarlos a sus propios sueños, por lo que es difícil combatirlos en el marco de la política tradicional. 
Sin embargo, esta fuerza también puede ser una debilidad. 
Cuando tienen que administrar territorios y gobernar poblaciones, estos movimientos comienzan a enfrentarse a las mismas limitaciones molestas de logística y organización que sus rivales. 
Como resultado, la burocracia los persigue constantemente, por lo que tienen la necesidad permanente de revoluciones y renovaciones. 
Para que la política recupere el ámbito de los valores de manos de los fanáticos, los charlatanes y los economistas, es necesario reconstruirla desde abajo. 
Actualmente más de la mitad de la población mundial vive en las ciudades y cualquier renacimiento político debe contrarrestar la atracción de las vastas comunidades virtuales con sociedades urbanas robustas. 
Es necesario que los ciudadanos vuelvan a participar en el proceso político, que se informen en las cuestiones públicas y que se les den plataformas reales (no solo virtuales) para ventilar sus diferencias y debatir puntos de vista alternativos. 
Además, es necesario fortalecer a las instituciones y replantear su objetivo, que funcionan como puente entre los Estados y la comunidad global, como la Unión Europea. 
En especial, se deben diferenciar claramente sus funciones técnicas de su papel político. 
Sobre todo, los políticos deben dejar de intentar fortalecer su mermada credibilidad con el pretexto de las ciencias económicas. 
La política comienza donde la economía contemporánea termina – con ética y un esfuerzo por crear una sociedad con un orden justo. 

La complicada política de la divergencia económica 
LAGUNA BEACH – El mundo se caracteriza cada vez más por la divergencia: en los resultados económicos, en la política monetaria y, por tanto, en los mercados financieros. 
La divergencia mundial ya ha contribuido a la inestabilidad de los mercados de valores, a descensos sin precedentes de los rendimientos de los bonos estatales de las economías avanzadas y a unos movimientos desmedidos de las divisas. 
Y esa tendencia no remite, sino que ejerce una presión cada vez mayor en unos sistemas políticos ya agobiados. 
Podemos situar en cuatro categorías las economías sistémicamente importantes del mundo. 
El primer grupo comprende países como la India y los Estados Unidos, donde la recuperación está ampliándose y permitiéndoles superar los desequilibrios financieros. 
El segundo grupo está ejemplificado por China, que está logrando un aterrizaje suave en una vía de crecimiento que, aunque más lento que en los últimos años, sigue siendo suficiente para apoyar los avances continuos hacia la categoría de renta elevada y estabilidad financiera. 
El tercer grupo comprende economías –como, por ejemplo, el Brasil, varios países de la zona del euro y el Japón– que no están creciendo con la suficiente rapidez y afrontan riesgos de empeoramiento y, por último, el cuarto grupo se compone de comodines financieros como Grecia y Rusia: países que podrían lograr restablecer el crecimiento y la estabilidad financiera, pero igual de fácilmente podrían implosionar y enviar ondas de choque por toda Europa y más allá. 
La divergencia es un fenómeno tanto político como económico y financiero. 
Superarlo –y garantizar un crecimiento mundial constante y financieramente estable– requerirá la adopción de políticas nacionales receptivas y coordinación multilateral. 
Lamentablemente, los ambientes políticos actuales, nacionales e internacionales, bastante complicados han impedido hasta ahora la aplicación de ese planteamiento. 
No obstante, las políticas monetarias experimentales adoptadas en las economías avanzadas –como, por ejemplo, las compras de activos en gran escala iniciadas este mes por el Banco Central Europeo– han aminorado el circulo vicioso de unos resultados económicos insuficientes y una política confusa, pero no está claro que vaya a continuar, sobre todo en vista del abandono gradual de dichas políticas por la Reserva Federal de los Estados Unidos, lo que sitúa a este país en una vía diferente de la mayoría de las demás economías avanzadas. 
Además, las fuerzas del mercado han desempeñado un papel cada vez mayor en la conciliación de la divergencia económica mundial, lo que ha propiciado cambios espectaculares en los tipos de cambio. 
La lista de esos movimientos de divisas, incluida hasta ahora una bajada del 25 por ciento del euro frente al dólar, una bajada sin precedentes del peso mexicano y una depreciación desordenada del real brasileño y de otras divisas de economías en ascenso, se alarga cada vez más. 
Incluso economías sanas como la de Corea del Sur prefieren debilitar su divisa, con lo que los EE.UU. son los únicos dispuestos a tolerar una importante apreciación de su divisa. 
Por sí solos, los mercados de divisas no lograrán la reequilibración económica necesaria para impulsar el crecimiento. 
También son esenciales unas políticas mejores en los niveles nacional, regional y mundial, lo que requiere una política mejor. 
Demasiados dirigentes políticos de todo el mundo siguen incapacitados –o no dispuestos– para cumplir con sus deberes en materia de gobernación económica. 
Resulta particularmente lamentable, en vista de que hay un amplio consenso respecto de los componentes técnicos de la reacción normativa necesaria: reformas estructurales para reavivar los motores del crecimiento, medidas encaminadas a reequilibrar la demanda agregada y la eliminación del endeudamiento excesivo. 
(La zona del euro debe esforzarse también para completar los fundamentos esenciales del proyecto histórico de integración.) 
Lo que falta es la ejecución. 
Pero no parece probable que los gobiernos superen pronto su disfunción. 
En los EE.UU. el Congreso y el poder ejecutivo están paralizados en un punto muerto. 
Los sistemas políticos de Europa se ven sacudidos por el ascenso de partidos populistas, muchos de los cuales están logrando apoyo con una plataforma antieuropea. 
En el mundo en ascenso, el Gobierno del Brasil ha afrontado múltiples escándalos de corrupción y la dirección de Rusia sigue comprometida con sus aventuras regionales perturbadoras, independientemente de sus devastadoras repercusiones en su economía. 
En la mayoría de los casos, si no en todos, vemos ejemplos de un fenómeno más amplio, que podríamos denominar gobernación por inercia: la actitud de “no puedo, no quiero y no debo”, dicho sea parafraseando al economista Mark Blyth, que bloquea la adopción de políticas eficaces. 
Como la inercia normativa prolonga el crecimiento aletargado y empeora la creación de empleo, resulta aún más difícil abandonarla. 
En vista de lo difícil que resulta a los gobiernos iniciar un cambio a una forma nueva de adopción de políticas (es decir, que se entorpecen), la presión se acumulará desde el exterior. 
En una democracia, suele ocurrir mediante la fragmentación de los partidos tradicionales y la aparición de partidos no tradicionales: unos que ofrecen opciones substitutivas auténticas y otros que recurren al miedo y los prejuicios. 
La economía mundial se encuentra en una encrucijada decisiva. 
La mayoría de los economistas convienen en lo que se debe hacer para evitar otra ronda de oportunidades de crecimiento perdidas, empleo insuficiente, inestabilidad financiera y desigualdades en aumento. 
Los bancos centrales y los mercados no pueden lograr una reequilibración mundial ordenada por sí solos. 
Por difícil que resulte, los políticos deben aplicar medidas políticas amplias. 
Cuanto más las aplacen, menos eficaces serán. 
Como la mala política bloquea las oportunidades económicas, la confianza pública en los gobiernos seguirá erosionándose, con consecuencias graves para los sistemas políticos y las economías que administran, a escala mundial. 


La felicidad es igualdad 
LONDRES – El rey de Bután quiere hacernos felices a todos. 
Señala que los gobiernos deberían dedicarse a maximizar el Producto Nacional de Felicidad de sus poblaciones en lugar del PNB. 
¿Este nuevo hincapié en la felicidad representa un viraje o solo es una moda pasajera? 
Es fácil entender por qué los gobiernos deberían dejar de centrarse en el crecimiento económico cuando éste se vuelve inaprensible. 
Las perspectivas de crecimiento este año para la eurozona son nulas. 
La economía británica y la griega se están contrayendo, aunque en Grecia llevan más años de contracción. 
Incluso las previsiones apuntan a una desaceleración de la economía china. 
¿Por qué no dejar de lado el crecimiento y mejor disfrutar lo que tenemos? 
Sin duda, este sentimiento pasará cuando se restablezca el crecimiento, lo que seguramente sucederá. 
No obstante, se ha producido un cambio profundo en la forma de concebir el crecimiento, que probablemente le quitará importancia al crecimiento en el futuro –en especial en los países ricos. 
El primer elemento que influyó para dejar de lograr el crecimiento fue la preocupación en torno a su sostenibilidad. 
¿Podremos seguir creciendo a tasas como las de antes sin poner en riesgo nuestro futuro? 
Cuando las personas empezaron a hablar de los límites “naturales” del crecimiento en los años setenta, se referían al inminente agotamiento de alimentos y recursos naturales no renovables. 
Recientemente el debate se ha centrado en las emisiones de carbono. 
Como se destaca en el Informe Stern de 2006, debemos sacrificar crecimiento ahora para asegurar que en el futuro no terminemos fritos. 
Curiosamente, un tema tabú de este debate es la población. 
Entre menos personas haya menor será el riesgo de calentamiento del planeta. 
Sin embargo, en lugar de aceptar el declive natural de sus poblaciones, los gobiernos de los países ricos absorben más y más personas para frenar los salarios y por ende crecer más rápidamente. 
Hay inquietudes más recientes que se refieren a lo decepcionante que resulta el crecimiento. 
Se va entendiendo cada vez más que el crecimiento no necesariamente aumenta nuestro sentido de bienestar. 
Entonces, ¿por qué seguir creciendo? 
La base de este planteamiento se hizo hace tiempo. 
En 1974 el economista Richard Easterlin publicó un famoso artículo, “Does Economic Growth Improve the Human Lot? 
Some Empirical Evidence.” (¿Mejora el crecimiento económico el bienestar humano? 
Evidencia empírica). Después de correlacionar el ingreso per cápita y los niveles de percepción de felicidad en varios países, llegó a la asombrosa conclusión: tal vez no. 
Easterlin no encontró correlación entre la felicidad y el PNB per cápita una vez logrado superar un nivel bajo de ingresos (suficiente para satisfacer las necesidades básicas). 
En otras palabras, el PNB es una medida insuficiente del sentimiento de satisfacción personal. 
Ese resultado fomentó nuevos esfuerzos para concebir índices alternativos. 
En 1972, dos economistas, William Nordhaus y James Tobin introdujeron una medida que denominaron “Bienestar Económico Neto (BEN)” , que se calcula descontando las “malas” entradas del PNB, como la contaminación y se le suma las actividades externas del mercado como el esparcimiento. 
Mostraron que una sociedad con más esparcimiento y menos trabajo podría tener el mismo bienestar que una con más trabajo –y por ende más PNB- y menos esparcimiento. 
Medidas más recientes han tratado de incorporar una serie más amplia de indicadores de “calidad de vida”. 
El problema es que uno puede medir muchas cosas pero no la calidad de vida. 
Cómo podemos combinar cantidad y calidad en algún índice de “sentimiento de satisfacción personal” es una cuestión de moral y no de economía, por lo que no sorprende que la mayor parte de los economistas se apeguen a sus medidas cuantitativas de “bienestar”. 
Sin embargo, otros descubrimientos han empezado a influenciar el debate actual sobre el crecimiento: las personas pobres de un país son menos felices que las personas ricas. 
En otras palabras, una vez satisfechas las necesidades básicas, los niveles de felicidad de las personas dependen mucho menos de su ingreso que de su ingreso en comparación con algún grupo de referencia. 
Constantemente comparamos nuestro bienestar con el de otros y podemos sentirnos superiores o inferiores cualquiera que sea nuestro nivel de ingreso; el bienestar depende mucho más de cómo se distribuyen los frutos de ese crecimiento que de la cantidad absoluta. 
En otras palabras, lo que es importante para el sentimiento de satisfacción es el crecimiento del ingreso mediano y no del ingreso medio –el ingreso de una persona típica. 
Pensemos en una población de diez personas (digamos, una fábrica) cuyo director ejecutivo gana 150,000 dólares al año y las otras nueve personas ganan 10,000 dólares cada una. 
La media de sus ingresos es 25,000 dólares, pero el 90% gana 10,000 dólares. 
Con este tipo de distribución del ingreso, sería sorprendente si el crecimiento aumentara el sentimiento de bienestar de una persona típica. 
No es un ejemplo vano. 
En las últimas tres décadas, los ingresos medios han estado aumentando constantemente en las sociedades ricas, pero los ingresos típicos se han estancado o incluso reducido. 
Es decir, una minoría –una muy pequeña minoría en países como los Estados Unidos y Gran Bretaña– han absorbido la mayor parte de los rendimientos del crecimiento. 
En esos lugares no queremos más crecimiento sino más igualdad. 
Más igualdad no solo produciría la satisfacción que resulta de más seguridad y más salud, sino también la satisfacción que se origina de tener más esparcimiento, más tiempo para estar con la familia y amigos, más respeto de nuestros semejantes y más opciones de vida. 
Una gran desigualdad nos hacen ávidos de bienes porque constantemente estamos pensando que tenemos menos que los demás. 
Vivimos en una sociedad agresiva con padres súper dinámicos y madres protectoras, que se presionan mutuamente e impulsan a sus hijos a “salir adelante”. 
El filósofo del siglo XIX, John Stuart Mill, tenía una visión más civilizada: 
“Confieso que no me fascina el ideal de vida que adoptan aquellos que piensan …que atropellar, aplastar, dar codazos y obstaculizarse mutuamente, que en sí constituye el tipo de vida social existente, sea el destino más deseable para la humanidad …El mejor estado de la naturaleza humana es uno en el que si bien nadie es pobre tampoco nadie desea ser más rico y nadie tiene motivos para temer que los esfuerzos de otros para progresar lo hagan retroceder”. 
Esa lección ahora la han olvidado muchos economistas, pero no el rey de Bután –o las muchas personas que han entendido los límites de la riqueza cuantificable. 

La edad de la vulnerabilidad 
NUEVA YORK – Dos nuevos estudios muestran, una vez más, la magnitud del problema de la desigualdad que azota a Estados Unidos. 
El primero, el informe anual sobre ingresos y pobreza, emitido por la Oficina del Censo de Estados Unidos, muestra que, a pesar de la supuesta recuperación de la economía desde la Gran Recesión, los ingresos de los estadounidenses comunes continúan estancándose. 
El ingreso promedio de los hogares, ajustado a la inflación, se mantiene por debajo de su nivel hace un cuarto de siglo. 
Antes se pensaba que la mayor fortaleza de Estados Unidos no era su poder militar, sino un sistema económico que era la envidia del mundo. 
Sin embargo, ¿por qué otros buscarían emular un modelo económico mediante el cual una gran parte – incluso una mayoría – de la población ha visto que sus ingresos se estancan mientras que los ingresos de los ubicados en la parte superior de la distribución de ingresos se disparan al alza? 
Un segundo estudio, el Informe sobre Desarrollo Humano 2014 del Programa de las Naciones Unidas para el Desarrollo corrobora estos hallazgos. 
Cada año, el PNUD publica una clasificación de países según su índice de desarrollo humano (IDH), el cual incorpora otras dimensiones del bienestar además del ingreso, que incluyen las relacionadas a la salud y educación. 
EE.UU. según el IDH ocupa el quinto lugar en el mundo, y se encuentra por debajo de Noruega, Australia, Suiza y los Países Bajos. 
No obstante, cuando su puntuación se ajusta por el factor desigualdad, esta cae 23 puntos – uno los más grandes descensos de ese tipo entre los países altamente desarrollado. 
De hecho, EE.UU. cae por debajo de Grecia y Eslovaquia, países que las personas normalmente no consideran como modelos a seguir o como competidores de EE.UU. en la disputa por los primeros puestos en las tablas de clasificación. 
El informe del PNUD hace hincapié en otro aspecto del desempeño social: la vulnerabilidad. 
Señala que, si bien muchos países lograron sacar a las personas de la pobreza, la vida de muchas de dichas personas continúa siendo precaria. 
Una pequeña vicisitud – por ejemplo, una enfermedad en la familia – puede empujarlas nuevamente a la indigencia. 
La movilidad descendente es una amenaza real, mientras que la movilidad ascendente es limitada. 
En Estados Unidos la movilidad ascendente es más un mito que una realidad, mientras que la movilidad descendente y la vulnerabilidad es una experiencia ampliamente compartida. 
Esto se debe, en parte, al sistema de atención de salud de Estados Unidos, el cual continúa dejando a los estadounidenses pobres en una situación precaria, a pesar de las reformas del presidente Barack Obama. 
Aquellos en la parte inferior se encuentran sólo a pocos pasos de la quiebra, enfrentando todo lo que esto implica. 
Con frecuencia, es suficiente que enfrenten una enfermedad, divorcio o pérdida de una fuente laboral para que se vean empujados al abismo. 
La Ley de Protección al Paciente y Cuidado de Salud Asequible de 2010 (también llamada “Obamacare”) tenía la intención de alivianar estas amenazas – y hay fuertes indicios que señalan que esta ley sí se encuentra en camino de reducir significativamente el número de estadounidenses sin seguro médico. 
Sin embargo y en parte debido a un fallo de la Corte Suprema y a la obstinación de los gobernadores y legisladores republicanos, quienes en dos docenas de Estados de E.E.U.U. se han negado a ampliar Medicaid (seguro para los pobres) – a pesar de que el gobierno federal paga casi la totalidad de la factura – 41 millones de estadounidenses permanecen sin seguro. 
Cuando la desigualdad económica se traduce en desigualdad política – tal como ha sucedido en grandes partes de EE.UU. – los gobiernos prestan poca atención a las necesidades de aquellos en los estratos inferiores. 
Ni el PIB ni el IDH reflejan cambios en el transcurso del tiempo o las diferencias entre países en cuanto a la vulnerabilidad. 
No obstante, en Estados Unidos y en otros lugares se ha mostrado una marcada disminución en la seguridad. 
Aquellos con empleos se preocupan sobre si van a ser capaces de mantenerlos; los que no tienen empleos se preocupan sobre si van a conseguir uno. 
La reciente crisis económica aniquiló la riqueza de muchos. 
En EE.UU., incluso después de la recuperación del mercado de valores, la mediana de la riqueza cayó más del 40% desde el año 2007 al 2013. 
Eso significa que muchas de las personas mayores y aquellas que se acercan a la jubilación se preocupan sobre sus niveles de vida. 
Millones de estadounidenses han perdido sus viviendas, millones de personas más se enfrentan a la inseguridad de saber que puede que ellas pierdan las suyas en el futuro. 
Estas inseguridades se suman a las que durante mucho tiempo han enfrentado los estadounidenses. 
En los zonas urbanas centrales marginadas del país miles de jóvenes hispanos y afro-americanos se enfrentan a la inseguridad de una policía y un sistema judicial que son disfuncionales e injustos; cruzarse en el camino de un oficial de policía que tuvo una mala noche puede llevar a una pena de prisión injustificada – e incluso a peores situaciones. 
Tradicionalmente, Europa ha entendido la importancia de abordar la vulnerabilidad mediante el suministro de un sistema de protección social. 
Los europeos han reconocido que un buen sistema de protección social puede incluso conducir a un mejor desempeño económico en general, debido a que las personas individuales están más dispuestas a asumir riesgos que conduce a un mayor crecimiento económico. 
No obstante, en muchas partes de Europa en la actualidad, el alto desempleo (12% en promedio, 25% en los países más afectados), junto con los recortes en la protección social que fueron inducidos por la austeridad, se han traducido en un aumento sin precedentes en la vulnerabilidad. 
Esto implica que la disminución en el bienestar de la sociedad puede ser mucho mayor a la disminución que muestra las medidas convencionales del PIB – cifras que por sí solas ya son bastante sombrías, debido a que la mayoría de los países publican ingresos reales per cápita (ajustados a la inflación) que son menores en la actualidad que aquellos que mostraban antes de la crisis – es decir, se ha perdido un lustro. 
El informe emitido por la Comisión Internacional para la Medición del Desempeño Económico y el Progreso Social (que presidí) hizo hincapié en que el PIB no es una buena medida para mostrar cuán bien se desempeña la economía. 
Los informes del Censo de Estados Unidos y del PNUD nos recuerdan la importancia de esta percepción. 
Ya se ha sacrificado demasiado en el altar del fetichismo del PIB. 
Independientemente de cuán rápido crece el PIB, un sistema económico que no puede brindar ganancias a la mayoría de sus ciudadanos, y en el cual una proporción creciente de la población se enfrenta a una inseguridad cada vez mayor, es, de manera fundamental, un sistema económico fracasado. 
Y las políticas, por ejemplo la política de la austeridad, que aumenta la inseguridad y conduce a ingresos y nivel de vida menores para grandes proporciones de la población, son, de manera fundamental, políticas erróneas. 



Cómo inspirar el crecimiento económico 
NEW HAVEN – En el discurso de inauguración de su mandato, en lo peor de la Gran Depresión, el presidente de los Estados Unidos, Franklin Delano Roosevelt, pronunció una frase que se volvería famosa: “A lo único que debemos temer es al temor mismo”. 
Luego agregó, en alusión al Libro del Éxodo: “No sufrimos una plaga de langostas”. 
No había ninguna causa tangible para la depresión; en marzo de 1933, el problema estaba en la mente de las personas. 
Lo mismo puede decirse hoy, siete años después de la crisis financiera global de 2008, sobre los muchos puntos débiles que subsisten en la economía mundial. 
El temor hace que los individuos restrinjan sus gastos y las empresas retengan inversiones; el resultado es un debilitamiento de la economía que confirma los temores y lleva a una mayor restricción del gasto. 
La caída se profundiza y se afirma un círculo vicioso de desesperanza. 
Aunque la crisis financiera de 2008 ya pasó, seguimos atrapados en el ciclo emocional que puso en marcha. 
Es un poco como el miedo escénico. 
La ansiedad causada por el temor a no dar una buena actuación puede provocar vacilación o pérdida de inspiración; si luego ese temor se traslada a la realidad, la ansiedad se agrava y la actuación se perjudica. 
Una vez iniciado el círculo, es muy difícil detenerlo. 
Según Google Ngrams, en inglés, el término “ciclo de realimentación” comienza a aparecer con frecuencia en los libros a fines de la década de 1930, durante la Gran Depresión, generalmente en el contexto de la electrónica: cuando se conectan un micrófono y un altavoz, y se los pone frente a frente, cualquier perturbación puede iniciar un circuito de retroalimentación sonora que dará lugar a un chillido insoportable. 
Luego, en 1948 el gran sociólogo Robert K. Merton hizo famoso otro término: “profecía autocumplida” (título de un ensayo homónimo). 
El ejemplo principal de Merton es la Gran Depresión. 
Hoy que el recuerdo de aquella crisis está muy lejano, a muchos les resultará difícil creer que algo similar se esté repitiendo. 
Seguramente, se dirán, el actual mal desempeño económico debe tener una causa más tangible que un ciclo de realimentación. 
Pero se equivocan; y la prueba más directa es que, a pesar de los bajísimos tipos de interés, no vemos un boom de inversiones. 
De hecho, hace más de cinco años que el tipo de interés real (ajustado por inflación) se mantiene cerca de cero en gran parte del mundo. 
Aunque esto vale especialmente para la deuda pública, también los tipos de interés que pagan las empresas están en mínimos históricos. 
Para un gobierno que, por decir algo, tuviera que decidir si construye o no una nueva autopista, el momento actual debería ser ideal. 
Supongamos que la autopista cuesta mil millones de dólares, durará por tiempo indefinido con un plan regular de mantenimiento y reparaciones, y le dejará a la sociedad un beneficio neto anual de veinte millones de dólares. Con un tipo de interés real a largo plazo del 3%, la propuesta sería inviable, porque el costo de los intereses superaría los beneficios. 
Pero si en vez del 3% fuera el 1%, entonces el gobierno debería endeudarse y construir la autopista, simplemente porque es una inversión razonable. 
El 4 de mayo, el rendimiento de los bonos públicos de Estados Unidos a 30 años indexados por inflación estaba en apenas 0,86%, mientras en 2000 era más de 4%. 
En muchos otros países las cifras son similares. 
No puede ser que hoy necesitemos mejores autopistas menos que antes; por el contrario, el crecimiento poblacional no puede sino haber agudizado la necesidad de inversiones. 
Entonces, ¿por qué no vemos un auge de construcción de autopistas? 
La poca disposición de los agentes a correr riesgos económicos no puede ser resultado nada más del temor; al menos no temor en el sentido de miedo escénico. 
Puede surgir de una percepción de temores ajenos, o de que hay algo fundamentalmente errado en el entorno económico, o de falta de inspiración (que podría ayudar a superar los temores de fondo). 
El período de mayor crecimiento económico que tuvo Estados Unidos después de 1929 fue en los años cincuenta y sesenta, cuando el Estado destinó grandes sumas a la construcción del sistema interestatal de autopistas, iniciada en 1956. 
Cuando el sistema estuvo listo, era posible cruzar el país y llegar a cualquiera de sus centros comerciales conduciendo por autopistas de alta velocidad a 120 kilómetros por hora. 
Tal vez el sistema nacional de autopistas fue más inspirador que los intentos de Roosevelt para estimular la salida de Estados Unidos de la Gran Depresión. 
Por ejemplo, el Cuerpo Civil de Conservación, que reclutaba a jóvenes para limpiar áreas silvestres y plantar árboles. 
Podía ser una experiencia agradable (e incluso instructiva) para jóvenes que de otro modo estarían ociosos y desempleados; pero no era una gran inspiración para el futuro. 
Tal vez eso explique por qué el New Deal de Roosevelt no acabó con los problemas económicos de Estados Unidos. 
En cambio, la relativa fortaleza que hoy parece tener la economía estadounidense puede ser reflejo de algunos hechos inspiradores, recientes y muy visibles. 
La revolución del fracking, que en gran medida se considera nacida en Estados Unidos, ayudó a bajar los precios de los combustibles y liberó al país de la dependencia del petróleo extranjero. 
Asimismo, muchos de los veloces avances de estos últimos años en el área de las comunicaciones tienen que ver con innovaciones originadas en Estados Unidos (como los teléfonos inteligentes, las tabletas y el software relacionado). 
Más gasto público podría estimular todavía más la economía, mientras sea tan inspirador como el sistema interestatal de autopistas. 
No es verdad que los gobiernos sean inherentemente incapaces de estimular la imaginación de las personas. 
Hoy no necesitamos un parchecito aquí y otro allá; lo que necesitamos es algo grande y revolucionario. 
En todo el mundo, los programas de exploración espacial con financiación pública han sido grandes fuentes de inspiración. 
Cierto es que sus principales impulsores fueron los científicos, no los burócratas del gobierno. 
Pero con o sin apoyo del Estado, esos programas han tenido un efecto sicológico transformador: en ellos, la gente ve la idea de un futuro de grandeza. 
Y la inspiración reduce el miedo; un miedo que hoy, como en tiempos de Roosevelt, es el principal obstáculo al progreso económico. 

Mercados vertiginosos y política sombría 
CAMBRIDGE – El crecimiento económico a nivel mundial repuntó en 2017 y la mejor conjetura es que la economía global también tendrá un desempeño sólido en 2018. 
Al mismo tiempo, una creciente ola de populismo y autoritarismo plantea un riesgo para las instituciones democráticas estables que sustentan el crecimiento a largo plazo. 
Y, sin embargo, los titulares que parecían presagiar inestabilidad política y caos no han impedido que los mercados bursátiles se dispararan. 
¿Qué es lo que sucede? 
Primero, las buenas noticias. 
Sin duda, el mayor factor único en el rebote global sincronizado es que la economía mundial finalmente está dejando atrás la larga sombra de la crisis financiera de 2008. 
Parte de la buena fortuna de hoy es una revancha por años de demanda débil. 
Y el rebote no terminó, ya que la inversión empresarial finalmente se está recuperando después de una década de estancamiento, sentando las bases con esto para un crecimiento más rápido y mayores alzas de la productividad en el futuro. 
Es cierto, el crecimiento económico en China de alguna manera se está desacelerando en tanto las autoridades tardíamente intentan contener una burbuja crediticia, pero muchos otros mercados emergentes -entre ellos particularmente India- están preparados para crecer a un ritmo más rápido este año. 
Los mercados bursátiles y de vivienda en alza pueden alimentar la desigualdad, pero también generan un mayor gasto de los consumidores. 
Los inversores y los expertos en política también están animados por la resiliencia de la independencia de los bancos centrales en las principales economías. 
El presidente norteamericano, Donald Trump, no sólo le ha ahorrado a la Reserva Federal las misericordias no tan amables de sus tuits a primera hora de la mañana; también ha nombrado a individuos altamente calificados para ocupar las vacantes en la Fed. 
Mientras tanto, la derecha alemana no ha podido evitar las políticas del Banco Central Europeo que han ayudado a apuntalar a Italia, España y Portugal, y el BCE sigue siendo, por lejos, la institución más respetada e influyente de la eurozona. 
En otras partes, las cosas son bastante parecidas. En el Reino Unido, la primera ministra británica, Theresa May, al comienzo de su mandato atacó al Banco de Inglaterra, pero rápidamente se retractó. 
Como observó Mohamed A. El-Erian, muchos inversores consideran a los bancos centrales como "la única alternativa", y están dispuestos a ignorar una buena dosis de ruido político siempre que se mantenga la independencia de las políticas económicas. 
Pero si bien la política, al menos por ahora, no está impidiendo el crecimiento global como se podría haber imaginado, los costos a largo plazo de la agitación política podrían ser mucho más serios. 
Primero, la división política post-2008 crea una enorme incertidumbre política a largo plazo, en tanto los países oscilan entre gobiernos de izquierda y de derecha. 
Por ejemplo, se ha promocionado la reciente reforma impositiva de Estados Unidos como una forma segura de impulsar el gasto corporativo en proyectos de inversión de largo plazo. 
Ahora bien, ¿cumplirá con sus promesas de ingresos si las empresas temen que la legislación, sancionada por una delgada mayoría partidaria, termine revirtiéndose? 
Parte del argumento para intentar asegurarse un acuerdo bipartidario sobre las principales iniciativas políticas de largo plazo es precisamente garantizar la estabilidad. 
Y la incertidumbre política en Estados Unidos no es nada comparada con el Reino Unido, donde las empresas enfrentan las disrupciones gemelas del Brexit y (potencialmente) un gobierno laborista liderado por Jeremy Corbyn, de extrema izquierda. 
Más difícil de evaluar, pero potencialmente mucho más insidiosa, es la erosión de la confianza pública en las instituciones centrales en las economías avanzadas. 
Si bien los economistas tienen interminables debates sobre si la cultura o las instituciones están o no en la raíz del desempeño económico, hay muchas razones para preocuparse de que la reciente ola de populismo sea una amenaza en ambos casos. 
En ningún lugar esto es más válido que en Estados Unidos, donde Trump ha emprendido ataques constantes a instituciones que van de los medios tradicionales hasta la Oficina Federal de Investigaciones, para no mencionar la adopción de una actitud bastante arrogante frente a hechos económicos básicos. 
Al mismo tiempo, la izquierda parece ansiosa por describir a cualquiera que esencialmente discrepe con sus propuestas como un enemigo del pueblo, lo que ayuda a alimentar un analfabetismo económico así como un vaciamiento del centro. 
Más allá de los riesgos existenciales, existen riesgos de corto plazo. Uno de ellos, por supuesto, es una potencial desaceleración marcada del crecimiento en China, que más que cualquier otra economía principal en el mundo hoy parece vulnerable a una crisis financiera significativa. 
Sin embargo, quizás el riesgo número uno para la economía global en 2018 sea cualquier cosa que conduzca a un crecimiento significativo de las tasas de interés reales (ajustadas por inflación). 
Las bajas tasas de interés y la política monetaria expansiva han disimulado una multitud de vulnerabilidades financieras en todo el mundo, desde la deuda gubernamental italiana y japonesa hasta la alta deuda corporativa en dólares en muchos mercados emergentes, y quizá respondan por el respaldo político de déficits de varios billones de dólares en Estados Unidos. 
Sin duda, los mercados ven pocas posibilidades de un aumento significativo de las tasas de interés globales en 2018. 
Aun si la Fed aumentara las tasas otras cuatro veces en 2018, es poco probable que otros bancos centrales importantes hicieran lo mismo. 
Pero la confianza de los mercados de que las tasas de interés se mantendrán bajas difícilmente sea una garantía. 
Un rebote factible en la inversión empresarial en Estados Unidos y el norte de Europa, combinado con una repentina desaceleración en las economías asiáticas con excedentes de ahorro, podría producir, en principio, un aumento excesivo de las tasas globales, poniendo en peligro los bajos costos de endeudamiento, los mercados bursátiles burbujeantes y la volatilidad controlada de hoy. 
Entonces, de repente, la aparente desconexión entre la economía y la política podría terminar, y no necesariamente de una manera feliz. 

El imperativo del crecimiento para China 
BEIJING – A lo largo de todo el décimo octavo congreso del Partido Comunista Chino, recién concluido, pantallas de televisión omnipresentes en trenes y estaciones de metro transmitieron en directo las sesiones de la asamblea china. 
Sin embargo, la atareada población de Beijing no parecía prestar demasiada atención: para ella, no tenía nada de particular. 
La indiferencia del público chino ante la ceremoniosa transición del poder de su país nada tiene de extraño. 
Todas las decisiones transcendentales estaban adoptadas mucho antes del congreso, a puerta cerrada, con muy pocas aportaciones del exterior. 
Sin embargo, se espera de forma generalizada que esa transición, aparentemente perfecta, dé paso a un decenio complejo y potencialmente difícil para China… y para el resto del mundo. 
China se encuentra en un momento decisivo. 
Con más de 100 millones de personas que aún no superan el umbral oficial de la pobreza y una renta por habitante que apenas supera los 6.000 dólares en términos nominales, hay que mantener un crecimiento sólido. 
El Presidente saliente, Hu Jintao, indicó que el PIB total de China y la renta por habitante debía duplicarse de aquí a 2020, lo que requerirá un crecimiento anual del 7,5 por ciento por término medio. 
¿Es viable? 
Mejoras recientes en los datos relativos a la producción industrial, la inversión fija y las ventas minoristas indican que la economía china, cuyo ritmo de crecimiento se había aminorado en los últimos trimestres, puede estar ya recuperándose, pero las autoridades siguen mostrándose prudentes, en vista de que las perspectivas económicas de China dependen en gran medida de condiciones exteriores, lo que causa la mayor parte de la incertidumbre actual. 
Sin embargo, en la situación actual la mayoría de los economistas independientes esperan un crecimiento anual del PIB de entre 7 y 7,5 por ciento en el período 2013-2017, mientras que el Fondo Monetario Internacional pronostica una tasa más optimista de entre el 8,2 y el 8,5 por ciento durante dicho período. 
Como oímos decir repetidas veces durante el congreso, las dirección de China considera que su mayor imperativo en materia de políticas en los próximos años será el paso de un crecimiento impulsado por la exportación a un modelo económico basado más firmemente en el consumo interno. 
Ese asunto ya ha llegado a ser urgente, pues no es probable que los Estados Unidos y Europa aporten demasiado apoyo a las exportaciones chinas. 
De hecho, ahora se prevé que China no alcanzará la meta del 10 por ciento en el caso del comercio en 2012, aun cuando las exportaciones destinadas a las economías con mercados en ascenso aumentaron más en los nueve primeros meses del año. 
El aumento de los ingresos y una tasa menor de ahorro de los hogares son esenciales para el cambio de modelo de crecimiento de China y los dos presuponen reformas decisivas. 
Por ejemplo, la mejora de la prestación de atención de salud, educación y atención a los ancianos conforme a las necesidades y las aspiraciones de la clase media en ascenso debe alentar a la mayoría de las familias a asignar una parte mayor de sus ingresos al consumo. 
Asimismo, el aumento de los intereses pagados por los depósitos en los bancos permitiría que el ahorro se redujera sin pérdida de ingresos. 
Al mismo tiempo, a medida que China avanza por la senda que conduce a una economía basada en el mercado establecida hace más de 30 años por Deng Xiaoping, la labor de las autoridades se ha vuelto más compleja. 
Es necesario encarrilar la economía en la dirección deseada sin provocar inestabilidad, con lo que un ritmo y una coordinación de las medidas normativas resultan esenciales. 
Como me dijeron algunos colegas chinos, el éxito de las reformas en el próximo decenio dependerá más que nunca de una buena concepción. 
En particular, la nueva dirección tendrá que ocuparse de las vinculaciones entre la economía real y el sector financiero en expansión, al revisar las empresas de propiedad estatal y liberalizar los bancos. 
De los productos básicos a los activos financieros, la formación de precios debe ser más eficiente y se debe reducir el margen de captación de rentas y corrupción. 
Además, mientras la internacionalización del renminbi continúa a ritmo constante, la liberalización interna debería darse junto con una integración mundial más profunda. 
En los próximos años, la cuestión fundamental, reflejada en el discurso inaugural del congreso por parte de Hu, será la relación entre el Estado y el mercado, pero las reformas continuarán yendo de la cumbre a la base y siendo graduales, en particular en el sector financiero, donde la mayor parte de las medidas se concentrarán en el próximo decenio. 
Muchos chinos parecen creer que la disciplina del mercado aportará una competencia leal y contribuirá a colmar el desfase en aumento entre los ricos y los pobres. 
La distribución de la renta en china ha llegado a presentar una gran desigualdad: con 0,438 del coeficiente de Gini, que calibra la desigualdad, el país se sitúa más próximo a los Estados Unidos que a las sociedades igualitarias de la Europa septentrional (con la excepción del Reino Unido) y la injusta asignación de recursos, que ha enriquecido a tantos individuos y familias bien relacionados, ha llegado a ser más difícil de soportar. 
Así, pues, una cuestión decisiva para el próximo decenio es la de si las metas de crecimiento fijadas por las autoridades chinas serán suficientes para preservar la cohesión social, mientras se apliquen gradualmente más reformas económicas y políticas. 
Al aumentar la tarta económica menos rápidamente, una mayor equidad será decisiva para la estabilidad social, cosa al menos que la nueva dirección ve con claridad. 

Los límites del pánico 
COPENHAGUE – Muchas veces escuchamos decir que el mundo tal como lo conocemos un día terminará, por lo general como consecuencia de un colapso ecológico. 
De hecho, más de 40 años después de que el Club de Roma difundió la madre de todos los pronósticos apocalípticos, Los límites del crecimiento, sus ideas básicas siguen vigentes. 
Pero el tiempo no ha sido amable. 
Los límites del crecimiento advertía a la humanidad en 1972 que un colapso devastador estaba a punto de ocurrir. 
Pero, si bien hemos visto pánicos financieros desde entonces, no se han registrado ni escaseces ni colapsos productivos reales. 
Más bien, los recursos generados por el ingenio humano le siguen sacando mucha ventaja al consumo humano. 
Sin embargo, el legado fundamental del informe sigue en pie: hemos heredado una tendencia a obsesionarnos por los remedios equivocados para problemas esencialmente triviales, mientras que solemos ignorar los grandes problemas y los remedios apropiados. 
A comienzos de los años 1970, la andanada de optimismo tecnológico se terminó, la guerra de Vietnam fue un desastre, las sociedades estaban en estado de agitación y las economías se estancaban. 
El libro de 1962 de Rachel Carson Primavera silenciosa había generado temores por la contaminación y había dado origen al movimiento ambiental moderno; el título de 1968 de Paul EhrlichLa bomba demográfica lo decía todo. 
El primer Día de la Tierra, en 1970, fue profundamente pesimista. 
La genialidad de Los límites del crecimiento fue fundir esos temores con el miedo a quedarnos sin recursos. 
Estábamos condenados, porque demasiadas personas consumirían demasiado. 
Aún si nuestra ingeniosidad nos sirviera para ganar tiempo, con la contaminación terminaríamos matando al planeta y a nosotros mismos. 
La única esperanza era frenar el crecimiento económico, reducir el consumo, reciclar y obligar a la gente a tener menos hijos, estabilizando a la sociedad en un nivel significativamente más pobre. 
Hoy sigue resonando ese mensaje, aunque fuera espectacularmente errado. 
Por ejemplo, los autores de Los límites del crecimiento predijeron que antes de 2013, el mundo se habría quedado sin aluminio, cobre, oro, plomo, mercurio, molibdeno, gas natural, petróleo, plata, hojalata, tungsteno y cinc. 
Por el contrario, a pesar de los incrementos recientes, los precios de las materias primas en términos generales han caído a aproximadamente un tercio de su nivel hace 150 años. 
Las innovaciones tecnológicas han reemplazado al mercurio en las baterías, los rellenos dentales y los termómetros: el consumo de mercurio se redujo 98% y, para 2000, el precio había caído 90%. 
En términos más amplios, desde 1946, la oferta de cobre, aluminio, hierro y cinc ha sobrepasado al consumo, debido al descubrimiento de reservas adicionales y nuevas tecnologías para extraerlos a menor costo. 
De la misma manera, el petróleo y el gas natural iban a acabarse en 1990 y 1992, respectivamente; hoy, las reservas de ambos son más grandes que en 1970, aunque consumimos muchísimo más. 
En el transcurso de los últimos seis años, sólo el gas de esquisto ha duplicado los recursos potenciales de gas en Estados Unidos y reducido el precio a la mitad. 
En cuanto al colapso económico, el Panel Intergubernamental sobre Cambio Climático estima que el PBI global per capita aumentará 14 veces en este siglo y 24 veces en el mundo en desarrollo. 
Los límites del crecimiento se equivocó tanto porque sus autores pasaron por alto el mayor recurso de todos: nuestra propia iniciativa. 
El crecimiento demográfico se ha ido desacelerando desde fines de los años 1960. 
La oferta de alimentos no ha colapsado (se están utilizando 1.500 millones de hectáreas de tierra arable, pero hay otros 2.700 millones de hectáreas en reserva). 
La desnutrición ha caída más de la mitad, de 35% de la población mundial a menos del 16%. 
Tampoco nos estamos atragantando con contaminación. 
Mientras que el Club de Roma imaginaba un pasado idílico sin ninguna contaminación particular del aire y agricultores felices, y un futuro ahogado por chimeneas en erupción, la realidad es absolutamente opuesta. 
En 1900, cuando la población humana global era de 1.500 millones de habitantes, casi tres millones de personas -aproximadamente 1 de cada 500- moría cada año por causa de la contaminación ambiental, principalmente como consecuencia de la pésima calidad del aire en los espacios cerrados. 
Hoy, el riesgo se ha reducido a una muerte cada 2.000 personas. 
Si bien la contaminación sigue matando a más personas que la malaria, la tasa de mortalidad está cayendo, no subiendo. 
Sin embargo, la mentalidad alimentada por Los límites del crecimiento sigue dando forma al pensamiento popular y de las elites. 
Consideremos el reciclado, que suele ser apenas un gesto para sentirse bien con escasos beneficios ambientales y un costo significativo. 
El papel, por ejemplo, suele provenir de bosques sustentables, no bosques tropicales. 
El procesamiento y los subsidios gubernamentales asociados con el reciclado generan un papel de menor calidad para salvar un recurso que no está en peligro. 
De la misma manera, los miedos a una población excesiva fueron el marco de políticas autodestructivas, como la política de un solo hijo de China y la esterilización por la fuerza en la India. 
Y, si bien se determinó que los pesticidas y otros agentes contaminantes han sido la causa de muerte de quizá la mitad de la población, los pesticidas bien regulados ocasionan alrededor de 20 muertes cada año en Estados Unidos, mientras que tienen ventajas importantes en la creación de alimentos más económicos y más abundantes. 
Por cierto, la dependencia exclusivamente de la agricultura orgánica -un movimiento inspirado por el miedo a los pesticidas- costaría más de 100.000 millones de dólares anualmente en Estados Unidos. 
Con una eficiencia inferior al 16%, la producción actual requeriría otros 27 millones de hectáreas de tierras de labranza -una superficie de más de la mitad de California-. 
Los precios más elevados reducirían el consumo de frutas y verduras, causando infinidad de efectos adversos para la salud (entre ellos, decenas de miles de muertes adicionales por cáncer cada año). 
La obsesión por los escenarios pesimistas nos distrae de las verdaderas amenazas globales. 
La pobreza es uno de los mayores asesinos, mientras que las enfermedades fácilmente curables siguen cobrándose 15 millones de vidas todos los años -25% de todas las muertes. 
La solución es el crecimiento económico. 
Cuando sale de la pobreza, la mayoría de la gente no sucumbe a enfermedades infecciosas. 
China ya ha sacado a más de 680 millones de personas de la pobreza en las últimas tres décadas, liderando una caída de la pobreza a nivel mundial de casi 1.000 millones de personas. Eso ha creado sólidas mejoras en la salud, la longevidad y la calidad de vida. 
Las cuatro décadas transcurridas desde Los límites del crecimiento han demostrado que necesitamos más, no menos crecimiento. 
Una expansión del comercio, con beneficios estimados que superan los 100 billones de dólares anuales hacia fines del siglo, sería miles de veces más beneficiosa que las tímidas políticas para hacernos sentir bien que resultan del alarmismo. 
Pero eso requiere abandonar una mentalidad anti-crecimiento y utilizar nuestro enorme potencial para crear un futuro más brillante. 

El peligro de las buenas noticias económicas de hoy 
WASHINGTON, DC – En este comienzo del 2018, las cosas están mejorando para la economía global. 
En los últimos seis meses, las proyecciones de crecimiento de instituciones oficiales como el Fondo Monetario Internacional, equiparadas o hasta superadas por pronósticos privados, han sido ajustadas hacia arriba. 
Pero no todas las noticias son buenas. 
Sin duda, existen muchísimos indicadores positivos que inspiran optimismo. 
El Índice de Gestores de Compras de la eurozona para la industria alcanzó un récord sin precedentes el mes pasado, y hasta la economía de Grecia por fin está creciendo. 
En Estados Unidos, hoy parece probable que el crecimiento supere la predicción de octubre del FMI del 2,3% para 2018. 
En el mundo emergente, China parece haber evitado el riesgo de una desaceleración pronunciada: si bien su economía ya no está alcanzando un crecimiento de dos dígitos, su mayor tamaño implica que, en términos absolutos, la tasa del 7% anual de hoy supera las tasas del 10% del pasado. 
Turquía, por su parte, arrojó un crecimiento del 11% en el tercer trimestre de 2017. 
Hasta es probable que Brasil, que experimentó un crecimiento negativo en 2016, supere el pronóstico del FMI de un crecimiento del 1,5% en 2018. 
En tanto la economía real se fortalece, los valores de las acciones -que, por primera vez, parecieron desconectados de los fundamentos- cada vez se están afirmando más. 
El Índice Mundial de Bolsas de Valores del Financial Times aumentó casi un 22% en 2017 -su mejor desempeño desde el rebote poscrisis de 2009. 
En la medida que se va extinguiendo el pesimismo sobre el crecimiento de los últimos años, algunas de las advertencias que se han hecho en los últimos años parecen haber caducado. 
Robert Gordon de la Northwestern University, por caso, sostuvo que la economía estadounidense iba camino a desacelerarse, porque las innovaciones tecnológicas de hoy no impulsarían el crecimiento como lo hicieron en el pasado. 
Lawrence H. Summers de Harvard acaparó mucha atención por su argumento de que el mundo corría el riesgo de caer en un "estancamiento secular", porque la tasa de interés necesaria para poner la inversión deseada en línea con los ahorros deseados estaba por debajo de cero. 
Sin embargo, si bien el límite inferior igual a cero ya no parece ser una limitación obligada, existen potenciales causas de preocupación. Una de ellas se relaciona con los niveles de deuda. 
Ahora que las economías avanzadas ya no necesitan mantener políticas monetarias extraordinarias, las tasas de interés nominales aumentarán respecto de sus mínimos históricos actuales. 
Cuando esto suceda, los altos niveles de deuda podrían volverse un problema, ya que impedirían el crecimiento al dar lugar a un desapalancamiento desordenado. 
Dicho esto, dada la baja inflación, existen pocos motivos para pensar que las tasas de interés van a subir marcadamente, y la normalización gradual de la política monetaria no necesariamente tendría efectos negativos en el crecimiento o la inflación. 
Pero existe otro potencial obstáculo en el camino hacia una recuperación sostenida: la caída de largo plazo del crecimiento de la productividad todavía no se ha revertido. 
Por el contrario, el auge actual parece estar liderado por la demanda, siendo el consumo privado el mayor motor, aunque la inversión privada también finalmente está empezando a crecer. 
Estas tendencias han estado acompañadas por un sólido crecimiento del empleo, que es una noticia bienvenida, pero que no puede durar para siempre. 
En el más largo plazo, el desempeño económico y el crecimiento potencial dependerán del lado de la oferta y, en particular, de una recuperación del crecimiento de la productividad. 
Los tecno-optimistas sostienen que la tecnología alimentará las alzas necesarias, en la medida que se acorta el desfase entre las capacidades digitales y sus aplicaciones en la economía. 
Pero es demasiado pronto para decir, con alguna certeza basada en evidencias, si ellos o los tecno-pesimistas como Gordon tienen razón. 
Existen argumentos convincentes de ambos lados, aunque nosotros nos definimos como tecno-optimistas cautelosos. 
Lo que es indiscutible es que la desigualdad al interior de los países está creciendo a pasos acelerados. 
Mientras que los países individualmente muestran niveles diferentes de desigualdad, su aumento ha sido notorio en casi todas partes, en tanto el ingreso y la riqueza están cada vez más concentrados en los estratos superiores. 
Esta tendencia se acelerará en tanto las nuevas tecnologías, más allá de cuánto crecimiento de la productividad puedan generar, continúen aumentando la prima de conocimiento, dirigiendo ingreso a firmas fronterizas y permitiendo nuevos tipos de posiciones de cuasi-monopolio y de "el ganador se lleva todo" para desarrollar a escala global. 
Aquí reside el mayor peligro en los titulares exuberantes de hoy sobre el crecimiento. 
Muchos creen que un crecimiento rápido puede actuar como una especie de panacea para los males políticos y sociales de los países, inclusive el ascenso del populismo y del nacionalismo. 
Pero si los beneficios de un crecimiento rápido van a parar a manos del 5% o 1% superior, muy probablemente aumenten las tensiones sociales. 
Y la realidad es que resultará difícil desarrollar políticas que puedan revertir las tendencias políticas perjudiciales y promover un crecimiento compartido de manera más amplia. 
Esto no quiere decir que no se pueda hacer nada. 
Por el contrario, diseñar soluciones debería ser una alta prioridad y el debate político debería centrarse en medidas que ayuden a crear economías verdaderamente inclusivas. 
Una de estas medidas sería un acceso más amplio a una educación asequible y de calidad, incluido un mejoramiento y un reentrenamiento de las capacidades. 
El desarrollo de marcos regulatorios que fomenten la competencia también ayudaría, al igual que serviría limitar la erosión de la base impositiva. 
La investigación pública debería estar financiada de manera tal que les ofrezca a los contribuyentes una participación en los resultados rentables. 
De la misma manera, las inversiones en infraestructura deberían tener objetivos explícitos relacionados a la equidad. 
El objetivo debería ser atacar la desigualdad en dos frentes: garantizar que los ingresos pre-impuestos aumenten de una manera más inclusiva y fortalecer el papel igualador de los impuestos y las transferencias. 
Dada la naturaleza global de los mercados, muchas políticas exigirán que la cooperación internacional sea efectiva. 
Ahora que las cuestiones vinculadas al comercio internacional, la inversión, la competencia y los derechos de propiedad intelectual están cada vez más asociadas, las estrategias globales que puedan abordarlas de una manera holística se han vuelto vitales. 
No alcanzar una mayor inclusión -un objetivo difícil pero alcanzable- atizaría las tensiones sociales y alimentaría un nacionalismo ya resurgente, produciendo disrupciones que, en definitiva, serían perjudiciales para todos. 
Sin embargo, las buenas noticias sobre el crecimiento de hoy amenazan con ocultar ese riesgo, en tanto amenaza con debilitar la voluntad de hacer los cambios necesarios, dejando que las economías queden a merced de los efectos de goteo. 

La tendencia económica está de nuestro lado 
BERKELEY – Son días de gran desilusión respecto del estado del mundo. 
Han resurgido fuerzas siniestras de fanatismo y fe asesinos (algo que al menos en Occidente suponíamos terminado después de 1750). 
Que refuerzan otras corrientes, que se les han sumado, nacionalistas, xenófobas y racistas, que creíamos enterradas bajo las ruinas de Berlín en 1945. 
Para colmo, el crecimiento económico desde 2008 ha sido muy decepcionante. 
No hay argumentos que permitan cobijar el optimismo respecto de una mejora en los próximos cinco años, más o menos. 
Y la incapacidad de las instituciones globales para brindar un aumento permanente de la prosperidad debilitó la confianza que en tiempos mejores ayudaría a suprimir los violentos demonios de nuestra era. 
Es fácil ser pesimista estos días; tal vez demasiado fácil. 
Pero en realidad, hay motivos para ser entusiastas y positivos a contracorriente: si miramos el crecimiento económico global con un horizonte no de cinco años, sino para los próximos 30 a 60 años, el panorama se ve mucho mejor. 
La razón es sencilla: las grandes tendencias que impulsaron el crecimiento global desde la Segunda Guerra Mundial no se han detenido. 
Cada vez más personas obtienen acceso a nuevas tecnologías que aumentan su productividad; cada vez más participan de intercambios mutuamente ventajosos; y cada vez hay menos nacimientos, lo que mitiga el eterno temor a la denominada bomba poblacional. 
Además, la innovación, especialmente en el hemisferio norte, no se detuvo, aunque tal vez de la década de 1880 a esta parte se haya desacelerado. 
Y aunque la guerra y el terrorismo siguen horrorizándonos, no se ve nada de la escala de los genocidios que fueron la marca distintiva del siglo XX. 
Felizmente, es probable que estas grandes tendencias se mantengan, según datos del proyecto de investigación Penn World Table, la mejor fuente de información resumida sobre el crecimiento económico global. 
Sus datos de PIB per cápita real (ajustado por la inflación) muestran que en 1980 el mundo estaba un 80% mejor en promedio que en 1950, y en 2010 otro 80% mejor que en 1980. 
Dicho de otro modo, materialmente estamos, en promedio, tres veces mejor que en 1950. 
Aunque haber triplicado el bienestar material global suene exagerado, lo más probable es que sea un cálculo conservador. 
Las mediciones del PIB real incluyen todos los bienes y servicios producidos, pero no reflejan bien otras formas de valor que existen pero no son medibles, por ejemplo los inmensos beneficios que reciben los usuarios de redes sociales por servicios que no les cuestan nada. 
Más que nunca en la historia, estamos creando mercancías que contribuyen al bienestar social por el valor de uso en vez del valor de mercado. 
Hay quienes dicen que no es nada nuevo, pero no es un argumento convincente, dada la enorme cantidad de tiempo que pasamos interactuando con sistemas informáticos donde el flujo monetario es, como mucho, un minúsculo goteo vinculado a publicidad secundaria. 
Los datos de PWT también permiten una lectura por países; veamos entonces los casos de China y la India, que comprenden el 30% de la humanidad. 
El PIB real per cápita de China en 1980 era 60% inferior a la media mundial, pero hoy está 25% por encima de ella. 
El de la India en 1980 estaba más de 70% debajo de la media mundial, pero desde entonces el país redujo esa distancia a la mitad. 
Es una forma de progreso innegable; pero para no pecar de exceso de optimismo, también hay que tener en cuenta la desigualdad global. 
No hay signos de que desde 1950 el mundo haya convergido a una prosperidad compartida. 
Según los datos de PWT, en 1950 dos de cada tres países tenían un PIB real per cápita que se apartaba de la media mundial, hacia arriba o hacia abajo, entre un 45% y un 225%. 
En 1980, las cotas se ampliaron a 33% y 300%; hoy son 28% y 360%, respectivamente. 
A pesar de todo, la economía mundial hoy es un lugar más igualitario para el individuo promedio que en 1980. 
Esto se debe en parte a una serie de líderes fuertes, como los que hubo en China desde Deng Xiaoping, y en la India desde Rajiv Gandhi. 
Pero ya no hay países tan grandes como China y la India que puedan despegar y hacer grandes avances en desarrollo, y pocos observadores creen que el presidente chino Xi Jinping y el primer ministro indio Narendra Modi repetirán las historias de crecimiento de sus predecesores. 
En realidad, semejantes casos de crecimiento veloz y prolongado pueden volverse cosa del pasado, si la economía mundial se queda sin oportunidades de acelerar la transferencia tecnológica, y cada vez más países maduran de un estadio de economías en desarrollo con alto crecimiento a otro más estacionario de economías desarrolladas. 
Que el motor de la innovación se desacelere es posible. 
Pero aun así seguirá andando, la gente seguirá adoptando tecnologías nuevas, y la economía mundial seguirá creciendo. 
De no mediar algún escenario de pesadilla, por ejemplo una guerra nuclear por causa del terrorismo, cabe esperar que en 2075 mis sucesores mirarán atrás y se complacerán al ver que, una vez más, el mundo en que viven está tres veces mejor que el nuestro. 
Fuera de eso, es más difícil hacer predicciones. 
Si no actuamos ahora para frenar y revertir las tendencias térmicas globales, el cambio climático será el fantasma que acechará al mundo después de 2080. 
En ese caso, nuestros bisnietos tendrán poco que agradecernos. 


Las muchas recetas del crecimiento económico 
CAMBRIDGE, MA. – El “gran pensamiento” del desarrollo siempre ha estado dominado por visiones integrales de cómo transformar a las sociedades pobres. 
Desde el llamado “gran impulso” hasta el “crecimiento equilibrado”, desde el “consenso de Washington” hasta las “reformas de segunda generación”, el énfasis siempre estuvo puesto en un cambio al por mayor. 
La postura de hoy en materia de desarrollo no cambió en nada. 
La obsesión prevaleciente con la agenda de la “gobernancia” conlleva un esfuerzo general por remodelar las instituciones en las sociedades en desarrollo como prerrequisito para el crecimiento económico. 
El Proyecto Milenium de las Naciones Unidas implica un gran impulso de inversión, coordinada y de gran escala, en capital humano, infraestructura pública y tecnologías agrícolas. 
Sin embargo, también ha habido disidentes iconoclastas frente a estos enfoques integrales, entre los cuales Albert Hirschman fue, sin duda, uno de los más distinguidos. 
De hecho, los aportes seminales de Hirschman ahora han sido reconocidos por el Consejo de Investigación en Ciencias Sociales de Estados Unidos, que este año estableció un premio en su honor. 
Los intereses de Hirschman se alejaron del desarrollo económico en el curso de su ilustre carrera. Pero aún cuando participaba en debates sobre el desarrollo, frecuentemente les recordaba a sus contemporáneos que cualquier país que tuviera la capacidad de emprender programas integrales, por empezar, no sería subdesarrollado. 
De hecho, una vez fustigó a John Kenneth Galbraith por enunciar una larga lista de prerrequisitos para que la ayuda extranjera sea efectiva. 
Si los países en desarrollo pudieran cumplir con estas condiciones, escribió, estarían en condiciones de enviar ayuda extranjera a Estados Unidos. 
Hirschman creía que las posibilidades para el desarrollo económico no son tan limitadas como nos llevarían a pensar las teorías integrales. 
Los desequilibrios propios del subdesarrollo crean oportunidades que los estrategas políticos pueden aprovechar. 
En lugar de confiar en modas que vienen del extranjero, necesitamos buscar y experimentar soluciones únicas que nos permitan eludir las estructuras sociales arraigadas que inhiben el crecimiento. 
Las visiones centrales de Hirschman sobre el desarrollo perduraron extremadamente bien. 
La lección clave del pasado medio siglo es que los estrategas políticos deben ser más estratégicos que integrales. 
Tienen que hacer lo mejor con lo que tienen en lugar de anhelar poder transformar su sociedad en general. 
Necesitan identificar prioridades y oportunidades, y trabajar en ellas. 
Deben buscar un cambio secuencial y acumulativo en lugar de un avance único y abarcador. 
Los países exitosos comparten algunas características comunes. 
Todos ofrecen cierto grado de protección efectiva de los derechos de propiedad y cumplimiento de contratos, mantienen la estabilidad macroeconómica, buscan integrarse a la economía mundial y aseguran un contexto apropiado para la diversificación y la innovación productiva. 
Lo que sí difiere es la manera en que se logran estos objetivos. 
Por ejemplo, una mayor integración con los mercados mundiales se puede lograr mediante subsidios a las exportaciones (Corea del Sur), zonas de procesamiento de exportaciones (Malasia), incentivos de inversión para empresas multinacionales (Singapur), zonas económicas especiales (China), acuerdos de libre comercio regionales (México) o liberalización de las importaciones (Chile). 
Las políticas mejor diseñadas siempre son contingentes a las condiciones locales; hacen uso de ventajas preexistentes e intentan superar las restricciones domésticas. 
Es por eso que las reformas exitosas normalmente no se pueden trasladar con buenos resultados. 
Las reformas, después de todo, no son plantas de invernadero que se pueden transplantar a voluntad en cualquier suelo. 
Es más, para generar crecimiento económico es necesario asestar en los blancos apropiados, no hacer todo al mismo tiempo. 
Lo que importa en todo momento es aliviar las limitaciones inmediatas de una sociedad -otra razón por la que se necesitan políticas diferentes para los diferentes lugares-. 
China estaba limitada por incentivos deficientes en agricultura a fines de los años 1970. 
Hoy Brasil está restringido por una oferta de crédito inadecuada. 
El Salvador está limitado por incentivos deficientes a la producción en bienes negociables. 
Zimbabwe está limitado por una gobernancia deficiente. 
Todos estos problemas requieren métodos diferentes para destrabar el crecimiento. 
Lo que necesitamos son reformas selectivas y con objetivos precisos, no una lista de lavandería. 
Los países empiezan a tener problemas cuando no utilizan los períodos de alto crecimiento para fortalecer sus cimientos institucionales. 
Dos tipos de instituciones, en particular, necesitan ser apuntaladas: las instituciones de gestión de conflicto para mejorar la resistencia de las economías a los choques externos, y las instituciones que promueven la diversificación productiva. 
El crecimiento colapsó en Africa a fines de los años 1970 por la debilidad de las primeras y fracasó en América latina después de la primera mitad de los años 1990 por la debilidad de las segundas. 
Esta línea de pensamiento tiene vastas implicancias para el diseño de acuerdos económicos globales apropiados. 
Hirschman estaría horrorizado por el alcance de la intromisión en las decisiones políticas internas en la que incurren hoy en día la Organización Mundial de Comercio o el Fondo Monetario Internacional. 
Como burocracias internacionales con una inclinación por las "mejores prácticas" y patrones comunes, estas instituciones no están preparadas para la tarea de buscar senderos innovadores y únicos que se adecuen a las circunstancias particulares de cada país. 
Sin embargo, Hirschman, sin duda, también criticaría a los gobiernos de los países en desarrollo por no asumir sus responsabilidades y por cederle el mando tan libremente a estas agencias externas. 
Porque, en definitiva, está en cada país decir "Gracias, pero no, gracias; lo haremos a nuestra manera". 
Muchos economistas se mostraban escépticos frente al enfoque de Hirschman porque no podían encuadrarlo en la economía para cuya práctica habían sido entrenados. 
Pero, con el correr de los años, la economía también se ha vuelto más rica. 
Los modelos dinámicos se han vuelto mucho más comunes, floreció una economía de los "segundos mejores", la economía política ha dejado de ser alternativa y la economía actitudinal ha puesto en duda al "actor racional". 
En consecuencia, Hirschman parece cada vez menos el disidente que él mismo creía ser. 
Finalmente, el saber convencional tal vez lo alcance. 

Media hogaza de crecimiento 
MILÁN – En un momento de crecimiento económico deslucido, los países en todo el mundo intentan diseñar e implementar estrategias para fomentar y sustentar la recuperación. 
La palabra clave es estrategia: para triunfar, los responsables de las políticas deben asegurar que se implementen medidas destinadas a abrir la economía, impulsar la inversión pública, mejorar la estabilidad macroeconómica y aumentar la dependencia de los mercados y los incentivos para la asignación de recursos, en paquetes razonablemente completos. 
Perseguir sólo algunos de estos objetivos genera resultados claramente inferiores. 
China ofrece un ejemplo revelador. 
Antes de que Deng Xiaoping lanzara la política de "reforma y apertura" en 1978, el país tenía niveles relativamente altos de inversión del sector público. 
Pero la economía centralmente planificada carecía de incentivos de mercado y estaba esencialmente cerrada a los principales mercados de la economía global para bienes, inversión y tecnología. 
En consecuencia, los retornos sobre la inversión pública eran modestos, y el desempeño económico de China era mediocre. 
La transformación económica de China comenzó con la introducción en los años 1980 de incentivos de mercado en el sector agrícola. 
Luego de esas reformas se produjo una apertura gradual a la economía global, un proceso que se aceleró a comienzos de los años 1990. 
El crecimiento económico dio un gran salto hacia adelante, y los retornos sobre la inversión pública se dispararon, alcanzando una tasa de crecimiento anual superior al 9% del PBI, al poco tiempo de que se implementaran las reformas. 
La clave para una estrategia de crecimiento exitosa es asegurar que las políticas se refuerzan y mejoran entre sí. 
Por ejemplo, fomentar los retornos sobre la inversión pública -crítica para cualquier plan de crecimiento- exige políticas y condiciones complementarias, en áreas que van de la asignación de recursos al contexto institucional. 
En términos de efectividad, el paquete de políticas es más que la suma de sus partes. 
Por supuesto, la cartera específica de políticas varía según el grado de desarrollo de un país; las dinámicas de crecimiento de una etapa incipiente son marcadamente diferentes de las de los países avanzados y de ingresos medianos. 
Pero el imperativo es el mismo. 
De la misma manera que la China en desarrollo alcanzó un crecimiento rápido recién cuando se implementó un paquete de políticas integrales, los países avanzados que se esfuerzan por restablecer los patrones de crecimiento sustentable hoy han descubierto que los paquetes de políticas incompletos producen recuperaciones lentas y un crecimiento y creación de empleo por debajo del potencial. 
Consideremos el desempeño post-crisis de la Unión Europea y de Estados Unidos. 
Si bien ambos han tenido su cuota de problemas, a Estados Unidos le está yendo de algún modo mejor (aunque todavía enfrenta desafíos importantes a la hora de generar empleo de ingresos medios). 
La diferencia no es que Estados Unidos lanzara un estímulo fiscal importante centrado en la inversión del sector público; ese estímulo no se implementó, aunque muchos economistas, entre los que me incluyo, creemos que habría generado una recuperación más rápida y un crecimiento de largo plazo más sólido. 
La diferencia tampoco consiste en una mayor efectividad política; son pocos los que dirían que al gobierno de Estados Unidos le está yendo bien en estos días, dada la creciente parcialidad y un marcado descuerdo respecto de cuál es el papel apropiado que debe ejercer. 
La economía de Estados Unidos se ha beneficiado de dos factores: su mayor flexibilidad estructural y dinamismo en relación a Europa, y el mandato más amplio de la Reserva Federal de Estados Unidos, que ha perseguido una política monetaria mucho más agresiva que el Banco Central Europeo. 
Si bien los analistas difieren respecto de la importancia relativa de estos dos factores -y, de hecho, resulta difícil ponderarlos-, sí se puede decir que ambos facilitaron la recuperación de Estados Unidos. 
Europa hoy está haciendo una gran apuesta al incremento de la inversión del sector público, utilizando una combinación de financiamiento a nivel de la UE y de programas de inversión nacionales, quizá potenciados por una modificación de las reglas fiscales de la UE. 
Dado que la desinversión del sector público es una causa común de un crecimiento inferior a lo esperado, esta es una medida en la dirección correcta. 
Sin embargo, la inversión pública no basta. 
Sin reformas estructurales complementarias que fomenten la inversión privada y la innovación -y, por ende, permitan que las economías se adapten y compitan en una economía global impulsada por la tecnología-, un programa de inversión pública tendrá un impacto decepcionantemente débil en el crecimiento. 
Por el contrario, la inversión pública financiada por deuda producirá un estímulo de corto plazo, a costas de una estabilidad fiscal a más largo plazo. 
El problema es que las reformas estructurales son notoriamente difíciles de implementar. 
Por empezar, se topan con la resistencia política de quienes pierden en el corto plazo, entre los que se encuentran las empresas y los sectores protegidos por las rigideces existentes. 
Es más, para asegurar que esas reformas en definitiva beneficien a todos, debe de haber una sólida cultura de confianza y una determinación para impedir que acuerdos más flexibles conduzcan a abusos. 
Finalmente, las reformas estructurales exigen de tiempo para entrar en vigencia. 
Esto es particularmente válido en el caso de la eurozona, cuyos miembros abandonaron una herramienta crucial para acelerar el proceso -ajustes del tipo de cambio para responder por los diferentes niveles de productividad de las economías- cuando adoptaron la moneda común. 
El presidente del BCE, Mario Draghi, recientemente sostuvo que, como las políticas que retardan el crecimiento de los países individuales de la UE tienen efectos externos negativos, quizá no deberían ejercer un control sin obstáculos en ciertas áreas de políticas. 
Si bien la autoridad de supervisión financiera de los países miembro ya se está viendo limitada por la centralización de la regulación bancaria y los mecanismos de resolución, la sugerencia de Draghi tiene un alcance mucho mayor. 
Uno se pregunta si la propuesta de Draghi es políticamente factible en el contexto de la UE. 
Aún si lo fuera, ¿sería necesaria? 
Todas las economías tienen subunidades en las que la productividad económica, el crecimiento y el dinamismo varían considerablemente. 
Por cierto, los diferenciales en la calidad de gobernancia y las políticas parecen ser persistentes, inclusive en economías que tienen un desempeño bastante bueno en general. 
Tal vez parte de la respuesta consista en impedir que las subunidades -en el caso de la UE, los países miembro- no cumplan con las reformas. 
Pero la centralización conlleva sus propios costos. 
Dado el riesgo inherente de apostar a la convergencia de las políticas, la movilidad laboral -que permite que el capital humano altamente valioso, especialmente los jóvenes bien educados, abandonen las regiones rezagadas y se dirijan a aquellas que ofrecen más y mejores oportunidades de empleo- podría resultar una herramienta crítica para el ajuste. 
Dadas las circunstancias, la movilidad laboral es imperfecta en la UE. 
Pero, con una capacitación lingüística y la implementación de algo parecido a la estrategia de Lisboa para el crecimiento y el empleo (que apuntaba a crear una "economía de aprendizaje" innovadora, apuntalada por políticas sociales y ambientales inclusivas), la movilidad podría mejorarse. 
Sin embargo, una movilidad laboral más fluida no es ninguna panacea. 
Como sucede con cualquier otro elemento de una estrategia de crecimiento, los esfuerzos que se refuerzan mutuamente son la única manera de alcanzar el éxito. 
Media hogaza puede ser mejor que nada, pero la mitad de los ingredientes no se traducen en la mitad de los resultados esperados. 


Asia locamente millonaria 
CAMBRIDGE – En la nueva película de Hollywood Crazy Rich Asians (Locamente millonarios, una sorpresa de taquilla basada en una novela de 2013 de Kevin Kwan), una profesora de Economía de la Universidad de Nueva York (Rachel) viaja con su novio a Singapur para conocer a su familia. 
Allí descubre (al parecer inesperadamente) que su media naranja (Nick) es heredero de una de las fortunas más grandes de Asia, y que su madre está decidida a evitar que su hijo se case con una plebeya, aunque tenga ascendencia asiática. 
En parte por su (excelente) reparto totalmente asiático (toda una rareza en Hollywood), y en parte porque hace recordar los viejos tiempos de las grandes comedias románticas, la película causó sensación. 
Es posible que incluso le valga un largamente adeudado Óscar a Michelle Yeoh (actriz de El tigre y el dragón), que interpreta a la dura pero amorosa madre. 
Pero hay otro personaje importante: Singapur, un lugar desconocido para la mayoría de los occidentales. 
Para algunos, la verdadera sorpresa será ver lo locamente millonarias que se han vuelto algunas partes de Asia. 
Para hacerse una idea del ascenso meteórico de la ciudad‑estado insular, basta comparar la deslumbrante metrópolis retratada en Crazy Rich Asians con la aldea de pescadores poblada de cabañas que aparece en la comedia clásica de 1940 Camino a Singapur, con Bing Crosby, Dorothy Lamour y Bob Hope. 
La comparación ayuda a comprender cómo la familia Young de la ficción se volvió inmensamente rica haciendo oportunas inversiones inmobiliarias. 
Singapur, un país de 5,6 millones de habitantes cuyo producto anual en 2017 ascendió aproximadamente a 325 000 millones de dólares, ya está económicamente a la par de Dinamarca (pero con una población más diversa). 
Es una comparación halagüeña, ya que por lo general Dinamarca figura primera o en los primeros lugares en las encuestas mundiales de calidad de vida. 
Singapur no tiene una política de redistribución de ingresos tan fuerte como la de Dinamarca; en cambio, optó por impuestos más bajos y un sistema de transferencias concentrado en las personas de bajos ingresos. 
Sin embargo, todos los ciudadanos cuentan con atención médica y educación de alta calidad, y muchos también pueden acceder a grandes subsidios para vivienda. 
En Crazy Rich Asians, la pobreza se muestra (en forma muy ingeniosa e hilarante) como un vuelo intercontinental en clase económica en vez de primera. 
Aunque los estadounidenses de ascendencia asiática recibieron la película como un enorme avance para los actores asiáticos en la industria hollywoodense, en Singapur es motivo de un acalorado debate. 
Aunque a muchos singapurenses los entusiasma la idea de que “CRA” (como llaman a la película en el inglés local, o “singlish”) genere un boom turístico, también dio lugar a muchas quejas. 
Una es que los personajes no usen más frases en singlish; otra es que no se ve a las importantes comunidades india y malaya de la ciudad‑estado. 
Y en particular, se generó un rechazo populista contra la riqueza desmesurada de la familia Young, que lleva a algunos a preguntarse por qué Singapur no cobra impuestos a las plusvalías y a las herencias. 
¿Es aceptable que Nick herede tanto dinero? 
Pero el rechazo ha sido menor que el que esperaría un estadounidense o un europeo, tal vez, porque a la clase media le ha ido bastante bien dentro del exclusivo sistema de Singapur, que es a grandes rasgos una economía de mercado, pero con un importante papel del gobierno en planificación e inversión a largo plazo. 
Con un poco de cinismo podría decirse que el rechazo sería mucho más visible si hubiera menos restricciones en los medios. 
Pero está claro que uno de los principales factores (agravado sin duda por la crisis financiera) del ascenso del populismo en Europa y Estados Unidos ha sido la desaceleración del crecimiento, especialmente allí donde afecta los ingresos de la clase media. 
Aunque en Singapur también hubo cierta desaceleración, sus índices todavía están bien en comparación con Europa. 
La Autoridad Monetaria de Singapur prevé un crecimiento mayor a 3% en 2018, a la par del de Estados Unidos, que ahora es la envidia de las economías avanzadas. 
El éxito de Singapur es más notable todavía porque la cercanía al ecuador suele asociarse con crecimiento escaso y pobreza. 
Sin embargo, Singapur se encuentra prácticamente en esa línea (en una escena improbable, a Nick y Rachel van a buscarlos al aeropuerto en un jeep abierto). 
En los congresos de economía del crecimiento hay vehementes discusiones sobre si lo más importante para el crecimiento son las “instituciones” o la “cultura”, y cada lado se atribuye el éxito de Singapur, que heredó las instituciones inglesas y elementos de la cultura china. 
Es de esperar que ahora Asia tendrá más presencia en la cultura de Hollywood, con la inclusión de escenarios y actores asiáticos en más películas. 
Crazy Rich Asians costó apenas 30 millones de dólares (contra los más de 300 millones de Avengers: Infinity War de Disney) y ya facturó más de 200 millones de dólares en todo el mundo. 
Es un éxito impresionante para cualquier película, sobre todo para una que empieza con una lección sobre teoría de juegos. 
En la primera escena, Rachel explica un concepto a una numerosa clase totalmente cautivada jugando al póquer con un ayudante de cátedra. 
Es verdad que la mayoría de los cursos de teoría de juegos incluyen un montón de análisis matemático de relaciones estratégicas, no ponerse a jugar juegos reales; pero igual pueden ser divertidos. 
El profesor Avinash Dixit, de la Universidad de Princeton, suele usar fragmentos de películas como Dr. Strangelove para ejemplificar nociones fundamentales. 
Tal vez ahora Hollywood use películas como Crazy Rich Asians para ejemplificar nociones fundamentales sobre una región que es la mayor historia de éxito económico de las últimas décadas. Una historia sobre la que todavía hay muchas más historias que contar. 

El lugar que corresponde a los modelos económicos 
BERKELEY – Cuando los responsables del diseño de políticas buscan la asesoría de economistas, su intención es tener un consejo basado en la ciencia, no en facciones académicas o presuposiciones políticas. 
Después de todo, las políticas que pondrán en aplicación tendrán implicaciones en las vidas de las personas. 
Por desgracia, la ciencia no es siempre el motor que sustenta el análisis económico y las recomendaciones de política. 
En una crítica reciente de lo que llama “mathiness” (modelos matemáticos asertivos) de la economía moderna, Paul M. Romer de la Universidad de Nueva York, argumenta que los economistas deberían tomar medidas para excluir la influencia de facciones académicas y la política de la ciencia sombría. 
Romer sustenta su argumento en un debate que tiene lugar actualmente en su campo sobre el papel de las ideas en la promoción del crecimiento económico. 
Romer parece estar inquieto sobre todo por la tendencia de algunos economistas a argumentar que lo que es cierto para determinados tipos de teorías es cierto para todas las teorías y por ende aplicable al mundo real. 
A fin de dar un ejemplo, Romer cita el trabajo del economista de la Universidad de Chicago, Robert Lucas, que en su artículo de investigación de 2009, “Ideas y crecimiento”, desestima el papel que los libros o prototipos pueden tener como impulsores del crecimiento. 
“Se puede incorporar conocimiento en libros, prototipos, máquinas y otros tipos de capital físico, y sabemos cómo incorporar capital en un modelo de crecimiento”, señaló Lucas, “pero también sabemos que dicho procedimiento no es en sí un motor de crecimiento sostenido”. 
El problema es que el argumento de Lucas es cierto solo en modelos de crecimiento económico cuya concepción permite a los rendimientos de capital “incorporado” reducirse a cero a medida que el capital disminuye. 
Como Romer observa, para muchos modelos esto no es cierto. 
Lo que Lucas representa como una verdad general –que el camino hacia el crecimiento económico no puede depender de crear y adquirir el tipo de conocimiento que está “incorporado” en libros, prototipos y máquinas– se sustenta en la decisión poco examinada de centrarse solo en unos cuantos tipos de modelos. 
La decisión de Lucas podría justificarse de algún modo si tan solo los modelos que escogió fueran los correctos. Pero claro, no lo son. 
Además de criticar aquellos modelos que sacan conclusiones generales a partir de casos específicos, Romer ataca aquellos que afirman que los modelos económicos solo permiten solo una forma de interacción y solo una forma individual de toma de decisiones. 
La objeción principal de Romer se dirige al supuesto de que la única interacción admisible en modelos de crecimiento económico es lo que se conoce como precios de mercado (price taking) la compra o venta de bienes y servicios al precio corriente en el mercado. 
Añadiría a eso mi objeción contra el supuesto de que la toma de decisiones individual siempre se caracteriza por expectativas racionales. 
Los supuestos como estos podrían ser bases adecuadas para diseñar modelos que nos ayuden a entender el mundo, pero solo si los procesos del mercado estuvieran bien estructurados, resolviendo en el nivel agregado todas las desviaciones causadas por los precios de mercado y las expectativas racionales y que son claramente evidentes en el nivel individual. 
Preguntar si los procesos de mercado cumplen estos criterios, si sí, cuáles y cuándo es una pregunta empírica. 
Sostener que todos los procesos de mercado tienen que estar así de estructurados es un delito teórico. 
Además está generalizado. 
En el campo de las teorías de crecimiento, Romer ve como la generación actual de economistas neoclásicos escribe y escribe artículos de investigación que imponen las restricciones teóricas para un equilibrio de precios de mercado. 
Como observa correctamente, dichos artículos de investigación no tienen otro propósito más que posicionar a sus autores en el juego de estatus académico. 
Mientras tanto, en mi campo que es la macroeconomía, veo a economistas, banqueros, industriales, tecnócratas y políticos sostener que el tipo de políticas que los gobiernos podrían poner en aplicación para acelerar una recuperación económica, tienen que ser, si no eficaces, sí por lo menos demasiado riesgosas. 
Después de todo, eso es lo que un modelo con un tipo muy tipo muy restrictivo de expectativas racionales pronosticaría. 
Al mismo tiempo debemos reconocer que el problema que Romer identifica no es nuevo. 
Tan solo hace unos días me encontré con críticas de la política monetaria y fiscal expansiva de parte del economista canadiense, Jacob Viner, y el economista francés, Étienne Mantoux. 
Ambos señalaron en 1930 (en plena Gran Depresión) que los esfuerzos del gobierno para fomentar el empleo siempre resultarían en una inflación indeseable e injustificada, y tal vez reduciría la producción en el largo plazo. 
Lo más deprimente sobre el argumento de Romer es cuán improbable resulta abordarlo. 
Romer puede lograr convencer a académicos-economistas de tener más prudencia con sus argumentaciones acerca del carácter general de sus teorías de crecimiento económico. 
Sin embargo, no es nada claro que los banqueros, industriales, tecnócratas y políticos –que son responsables por las políticas que tienen un impacto en las vidas de las personas– harán lo mismo. 

Un año de divergencia 
LAGUNA BEACH – En el año próximo, el de la “divergencia” será un importante tema económico mundial, aplicado a tendencias, políticas y resultados económicos. 
Al avanzar el año, esas divergencias llegarán a ser cada vez más difíciles de conciliar, por lo que las autoridades se encontrarán ante una disyuntiva: superar los obstáculos que han impedido hasta ahora la adopción de medidas eficaces o correr el peligro de permitir que se desestabilicen sus economías. 
La economía mundial de múltiples velocidades estará dominada por cuatro grupos de países. 
El primero, encabezado por los Estados Unidos, experimentará una continua mejora de sus resultados económicos. 
Sus mercados laborales se volverán más fuertes, con una creación de empleo que irá acompañada de una recuperación de los salarios. 
Los beneficios del crecimiento económico estarán distribuidos de forma menos desigual que en los últimos años, aunque una parte desproporcionada seguirá correspondiendo a los que ya tienen una situación mejor. 
El segundo grupo, encabezado por China, se estabilizará con tasas de crecimiento menores que las medias recientes y sin precedentes y al mismo tiempo seguirá madurando estructuralmente. 
Reorientarán gradualmente sus modelos de crecimiento para hacerlos más sostenibles, empeño que algunos episodios ocasionales de inestabilidad de los mercados financieros mundiales sacudirán, pero no desbaratarán, y se esforzarán por profundizar sus mercados internos, mejorar sus marcos reglamentadores, fortalecer el sector privado y ampliar el alcance de la versión económica basada en el mercado. 
El tercer grupo, encabezado por Europa, seguirá teniendo problemas, pues el continuo estancamiento económico contribuye al desencanto en algunos países y complica las decisiones normativas regionales. 
Un crecimiento anémico, unas fuerzas deflacionarias y unas bolsas de endeudamiento excesivo obstaculizarán la inversión, con lo que inclinarán la balanza del riesgo en sentido negativo. 
En las economías más afectadas, el desempleo, en particular entre los jóvenes, seguirá siendo alarmantemente elevado y persistente. 
El grupo final comprende los países “azarosos”, cuyos tamaño y conectividad tienen importantes consecuencias sistémicas. 
El ejemplo más notable es Rusia. 
Al afrontar una recesión económica cada vez más profunda, una divisa hundida, una fuga de capitales y escaceses causadas por la contracción de las importaciones, el Presidente Vladimir Putin tendrá que decidirse a cambiar su actitud para con Ucrania, restablecer el diálogo con Occidente con miras al levantamiento de las sanciones y configurar una economía más diversificada y sostenible. 
La opción substitutiva sería la de intentar desviar el descontento interno ampliando la intervención en Ucrania. 
El resultado de esa actitud sería casi con toda probabilidad una nueva ronda de sanciones, seguidas de otras contrarias, lo que inclinaría a Rusia hacia una recesión más profunda –y tal vez desencadenaría incluso una inestabilidad política o la adopción de más riesgos en materia de política exterior–, al tiempo que exacerbaría el malestar económico de Europa. 
El Brasil es otro caso “azaroso” y notable. 
La Presidenta Dilma Rousseff, escarmentada por haber estado a punto de perder las recientes elecciones presidenciales, ha indicado su disposición a mejorar la gestión macroeconómica, incluida la resistencia a recaer en el estatismo, cuyos beneficios potenciales no compensarían ahora sus daños colaterales y consecuencias no deseadas. 
Si lo consigue, el Brasil se uniría a México con su contribución a una Latinoamérica más estable en 2015, lo que ayudaría a la región a superar los efectos perturbadores de una economía venezolana afectada por unos menores precios del petróleo. 
Los resultados económicos de múltiples velocidades contribuirán a unos bancos centrales de múltiples vías, al intensificarse la presión de unas políticas monetarias divergentes, en particular en las economías avanzadas, sistémicamente importantes. 
Es probable que la Reserva Federal de los Estados Unidos, tras haber puesto fin ahora a sus compras en gran escala de activos a largo plazo, comience a subir los tipos de interés en el tercer trimestre de 2015. 
En cambio, el Banco Central Europeo proseguirá con su versión de la relajación cuantitativa, al introducir en el primer trimestre del año un conjunto de nuevas medidas para ampliar su balance. 
El Banco del Japón mantendrá su intenso esfuerzo de estímulo monetario. 
Naturalmente, no existe un límite teórico a la divergencia. 
El problema estriba en que los cambios de los tipos de interés representan ahora el único mecanismo para la conciliación, pues la divisoria entre ciertas valoraciones de los mercados y sus factores fundamentales ha llegado a ser tal, que los precios son vulnerables a los episodios de inestabilidad. 
Para los EE.UU., la combinación de una economía más fuerte y una política monetaria menos acomodaticia ejercerá una presión suplementaria en pro de la subida del tipo de cambio del dólar, que ya se ha apreciado en gran medida, frente al euro y al yen. 
Como serán pocos los demás países dispuestos a permitir que sus divisas se fortalezcan, la tendencia del dólar a la apreciación seguirá siendo fuerte y amplia, lo que podría desencadenar una oposición política interna. 
Además, al resultar cada vez más difícil que los mercados de divisas desempeñen el papel de conciliadores pacíficos, pueden surgir fricciones entre los países, lo que podría perturbar la inhabitual calma que ha estado tranquilizando a los mercados de acciones. 
Por fortuna, hay formas de velar por que las divergencias en 2015 no provoquen perturbaciones económicas y financieras. 
De hecho, la mayoría de lo gobiernos –en particular en Europa, el Japón y los EE.UU.– tienen los instrumentos necesarios para desactivar las tensiones en aumento y, con ello, desencadenar el potencial productivo de sus economías. 
La de evitar el potencial perturbador de la divergencia no es una cuestión de formulación normativa; ya existe una amplia –aunque no universal– coincidencia entre los economistas sobre las medidas necesarias en los niveles nacional, regional y mundial. 
Se trata más bien de una cuestión de ejecución y para que ésta sea correcta hace falta una voluntad política intensa y sostenida. 
En el año próximo, aumentará la presión a las autoridades para que aborden los riesgos de la divergencia. 
Las consecuencias de la inacción se prolongarán mucho más allá de 2015. 


Hacia un nuevo paradigma económico 
LAGUNA BEACH – Hace mucho tiempo que la fe de Occidente está puesta en un paradigma económico bien definido y ampliamente aceptado, con aplicaciones en los niveles nacional e internacional. 
Pero en un contexto de pérdida de confianza en la capacidad de los “expertos” para explicar (ni hablar de predecir) los fenómenos económicos, esa fe se ha deteriorado. 
Aún no aparece un nuevo paradigma, y la economía mundial enfrenta cada vez más riesgo de una fragmentación que deje todavía más rezagados a países que ya son vulnerables. 
El paradigma que hasta hace poco dominó gran parte del pensamiento y la formulación de políticas en el área de la economía se expresa en lo que se denomina Consenso de Washington (un conjunto de diez recetas políticas amplias para los países) y en la búsqueda de la globalización económica y financiera en el nivel internacional. 
La idea, en síntesis, era que la adopción de mecanismos de precios basados en el mercado y de la desregulación en el plano interno, sumada a la promoción del libre comercio y una relativa libertad de los flujos transfronterizos de capitales, beneficiaría a los países. 
Se consideró que profundizar los vínculos económicos y financieros entre los países era el mejor modo de producir avances duraderos, aumentar la eficiencia y la productividad, y mitigar el riesgo de inestabilidad financiera. 
También se pensó que esta estrategia produciría beneficios secundarios, desde la mejora de la movilidad social interna hasta la reducción del riesgo de conflicto violento entre países. 
Y traía consigo la promesa de favorecer la convergencia positiva de los países en desarrollo y desarrollados, lo que reduciría la pobreza (absoluta y relativa) y debilitaría el aliciente económico a la migración transfronteriza ilegal. 
Esta estrategia tenía el respaldo de las teorías económicas tradicionales que se enseñaban en la mayoría de las universidades, y recibió un impulso tras la caída del Muro de Berlín y la desintegración de la Unión Soviética, cuando los países excomunistas, junto con China, se unieron al orden mundial dominado por Occidente, lo que impulsó la producción y el consumo agregados. 
Pero en algún momento, la confianza en el Consenso de Washington se convirtió en algo parecido a la fe ciega. 
El exceso de complacencia resultante (en el que participaron autoridades y economistas por igual) ayudó a que la economía mundial se volviera más vulnerable a una serie de pequeños shocks que culminaron en 2008 con una crisis que puso al mundo al borde de una devastadora depresión económica plurianual. 
De pronto, las ventajas de la globalización quedaron cortas en comparación con los riesgos. 
Y para colmo, la crisis se originó en Estados Unidos, que hasta entonces había sido el principal defensor del Consenso de Washington y de una globalización irrestricta, defensa que llevó a organismos multilaterales como el G7, el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial del Comercio. 
Parte de la culpa puede atribuirse al error analítico. 
La profesión económica no llegó a elaborar una explicación integral de la conexión entre un sector financiero cada vez más grande y desregulado y la economía real. 
No se comprendió debidamente el impacto de los grandes avances tecnológicos. Y se prestó poca (o ninguna) atención a las enseñanzas de la ciencia conductual, dando preferencia a fundamentos microeconómicos analíticamente elegantes, pasibles de una fácil modelización, pero irreales y demasiado simplificados. 
En tanto, las autoridades no advirtieron las consecuencias económicas, políticas y sociales del aumento de la desigualdad (no sólo la de ingresos y riqueza, sino también la de oportunidades) y esto permitió un progresivo vaciamiento de la clase media, tendencia agravada por fenómenos tecnológicos y no tecnológicos. 
También subestimaron los riesgos de contagio financiero y oleadas migratorias. 
Esto llevó a que la realidad dejara muy atrás las reglas y normas conductuales y se intensificara la polarización política. 
En el nivel internacional, el viejo orden de posguerra se vio cada vez más cuestionado por el ascenso de China, cuya inmensidad (tanto geográfica cuanto poblacional) le permitió adquirir importancia sistémica, pese a contar con un ingreso per cápita relativamente bajo y un sistema político que parecía incompatible con una economía liberal de mercado. 
A las grandes instituciones económicas globales les costó adaptarse con rapidez suficiente. 
En realidad, salvo por algunos retoques, la estructura de gobernanza del FMI y del Banco Mundial siguió reflejando realidades del pasado; en particular, Europa conservó una influencia desproporcionada. 
Incluso el G20, surgido cuando el G7 se mostró demasiado estrecho y excluyente para facilitar una coordinación eficaz de las políticas económicas, fue incapaz de cambiar el juego. 
La falta de continuidad operativa, sumada a desacuerdos entre los países, debilitó en poco tiempo la eficacia del G20, especialmente cuando la amenaza de una depresión global había quedado atrás. 
En este contexto, no es sorprendente que se haya debilitado el entusiasmo por la globalización económica y financiera. 
De hecho, hace mucho que las naciones (avanzadas o emergentes) se resisten a la idea de fortalecer los organismos regionales e internacionales delegándoles una cuota mayor de la autoridad nacional. 
Algunos países han comenzado a adoptar una estrategia más endogámica o centrarse más en las relaciones bilaterales y (en el caso de Asia) regionales. 
Estos cambios dan a economías de mayor tamaño como Estados Unidos y China una ventaja clara, mientras que algunas economías y regiones (sobre todo en África) se ven cada vez más marginadas. 
Crear consenso en torno de un paradigma unificador revisado no será fácil. 
Será un proceso lento, complicado en lo analítico y demandante en lo político, que probablemente implique considerar y rechazar algunas ideas malas antes de que se asienten las ideas buenas. 
También será un proceso más multidisciplinario e intelectualmente inclusivo (más surgido de las bases) que el que lo precedió. 
Tendrá que adaptarse sabiamente a las innovaciones en inteligencia artificial, macrodatos y movilidad. 
Mientras tanto, los economistas y las autoridades pueden hacer mucho para mejorar la situación actual. 
En el nivel internacional, hay que prestar más atención en el debate político al concepto de “comercio justo” (por no hablar de los desplazamientos sociales). 
Y es necesario que las economías (especialmente la europea) trabajen activamente para reformar un sistema de gobernanza multilateral agotado y cada vez más carente de credibilidad. 
Además, hay que examinar con más detalle los mecanismos de retroalimentación entre la economía real y las finanzas. 
Hay que entender mejor y encarar aspectos distributivos que incluyen las presiones sobre la clase media y las dificultades de los sectores de la población que corren riesgo de caerse por los agujeros de unas redes de seguridad social sobreexigidas. 
Esto demanda una comprensión más profunda de los cambios estructurales inducidos por la tecnología; y las grandes empresas tecnológicas deben darse cuenta de su creciente importancia sistémica y adaptarse a ella a la par de los gobiernos. 
Una de las principales razones de la pérdida de credibilidad del último paradigma económico fue el exceso de complacencia. 
No dejemos que haga más daño del que ya hizo. 

Enredo en la macroeconomía 
ITHACA – Hasta hace algunos años, economistas de todas doctrinas afirmaban enérgicamente que nunca se repetiría la Gran Depresión. 
Hasta cierto punto tuvieron razón. 
Después del estallido de la crisis financiera de 2008, lo que sobrevino en cambio fue la Gran Recesión. 
Los gobiernos pudieron controlar los daños mediante inyecciones de enormes sumas de dinero a la economía mundial y recortando a niveles cercanos a cero las tasas de interés. 
Sin embargo, interrumpir la caída de 2008-2009, agotó sus recursos intelectuales y políticos. 
Los asesores económicos aseguraron a sus jefes que la recuperación vendría rápidamente. 
Y sí hubo un poco de reactivación pero después se estancó en 2010. 
Mientras tanto, los gobiernos tenían enormes déficits –legado de la desaceleración económica– que se supone sería moderada por un crecimiento restablecido. 
En la eurozona, países como Grecia enfrentaron crisis de deuda soberana pues los rescates bancarios convirtieron la deuda privada en deuda pública. 
La atención se dirigió al problema de los déficits fiscales y su relación con el crecimiento económico. 
¿Deberían los gobiernos ampliar deliberadamente sus déficits a fin de contrarrestar la caída de la demanda de vivienda e inversiones? 
¿O deberían tratar de recortar el gasto público con el fin de disponer de dinero para el gasto privado? 
Dependiendo de la teoría macroeconómica que se adopte, las dos opciones arriba mencionadas podrían haber sido presentadas como políticas favorecedoras del crecimiento. 
La primera podría generar la expansión de la economía porque el gobierno estaba aumentando el gasto público; la segunda tendría el mismo efecto pero porque se recortaba el gasto público. 
La teoría keynesiana sugiere la primera opción; y los gobiernos le tienen unánimemente fe a la segunda. 
Las consecuencias de esta opción son claras. 
Ahora se acepta generalmente que una mayor disciplina fiscal costó a las economías desarrolladas entre 5 y 10 puntos porcentuales de crecimiento del PIB desde 2010. 
El conjunto de la producción e ingresos se han perdido definitivamente. 
Además, como la austeridad fiscal sofocó el crecimiento económico se complicó mucho más la tarea de reducir el déficit de presupuesto y la deuda nacional como proporción del PIB. 
Se descubrió que recortar el gasto público no era lo mismo que reducir el déficit porque desaceleró la economía. 
Ello debió haber sido suficiente razón para no hacerlo. 
Pero no fue así. 
Algunos economistas señalan que los gobiernos enfrentaron un equilibrio de riesgo en 2010: reducir el déficit pudo haber desacelerado el crecimiento; pero de haberlo dejado así pudo haber empeorado las cosas. 
El argumento decía que el remedio keynesiano ignoraba el efecto de políticas fiscales en las expectativas. 
Si la opinión pública pensara que recortar el déficit era lo pertinente, entonces permitir un aumento del déficit anularía cualquier esperanza de efecto de estímulo. 
Pensar que los impuestos tendrían que aumentar para “financiar” el gasto extra, entonces hogares y compañías aumentarían su ahorro. 
Temer a los impagos soberanos, entonces los mercados de obligaciones cobrarían a los gobiernos tasas de interés punitivas sobre los créditos que solicitaran. 
Y aquí está el punto clave: al comprometerse a aplicar una mayor disciplina fiscal, los ministros de Finanzas se otorgaron el margen de maniobra para un poco de flexibilidad fiscal. 
Proclamar virtudes fiscales les permitió caer en indulgencia fiscal. 
Pudieron crear la ilusión de disciplina fiscal mediante un recorte menor que el prometido; y eso es lo que hicieron gran parte de los ministros de Finanzas. 
Esto es en parte el problema en el que se han metido los macroeconomistas. 
Una vez que las creencias y expectativas entran en la economía, como es razonable pensar, los resultados de política fiscal se vuelven indeterminados. 
Mucho depende de cómo perciben las personas que serán los resultados de una política. 
En la jerga de los economistas, los resultados de política son “dependientes del modelo”. 
El economista y Premio Nobel, Paul Krugman, ha ridiculizado lo que denomina “el hada de la confianza”, la afirmación de que la política fiscal tiene que exigir el respaldo de los mercados de obligaciones. 
Sin embargo, mostrar que una política corriente empeoró las cosas no significa que existiera una mejor. 
El éxito adecuado de una política puede depender de las expectativas del público sobre sus efectos. 
La pregunta sin responder es por qué el público tendría expectativas equivocadas. 
Si la política fiscal es un enredo, la política monetaria también. 
Los bancos centrales han tratado de evitar el hada de la confianza mediante impresión de dinero –técnicamente, comprando bonos gubernamentales en el mercado secundario. 
Se espera que el dinero extra permee en la economía y acelerar la actividad. 
El Banco Central Europeo acaba de empezar un programa de compra de bonos por 1.17 billones de dólares para sortear el veto alemán sobre expansión fiscal. 
Sin embargo, los efectos de la llamada facilitación cuantitativa también dependen de las expectativas. 
Si ofrecer a las empresas dinero extra les da mayor confianza, entonces gastarán más, pero si desconfían de la política, entonces acumularán el dinero. 
Los resultados de la facilitación cuantitativa en los Estados Unidos y Reino Unido han sido ambiguos. 
Es cierto que los gobiernos podían obtener crédito más asequible a medida que caían los rendimientos. 
Sin embargo, los bancos no estaban ofreciendo los créditos que se habían puesto a disposición de los gobiernos, en parte porque lo usaban para pagar sus propias deudas, y también porque había una baja demanda de créditos. 
El efecto positivo más importante de la facilitación cuantitativa se dio en los precios de los activos –principalmente activos financieros – Sin embargo, más riqueza para los ricos no produce necesariamente mucho más gasto extra. 
Incrementa la desigualdad y crea riesgo de burbujas de activos, lo que puede desembocar en una nueva quiebra financiera. 
Así pues, llegamos a la era poscrisis sin una postura definida correcta sobre la política macroeconómica para la recuperación y prevención de futuras desaceleraciones. 
Grandes esperanzas se sustentan en una mejor regulación financiera para frenar la excesiva creación de crédito. 
No obstante, ¿qué es “excesivo”? 
¿Seguirán los bancos centrales fijando una meta de 2% de inflación? 
¿O deberían fijar como objetivo el “ingreso nominal”? 
¿Cómo deberían ser las nuevas reglas fiscales y cómo –en la eurozona– se deben poner en vigor? 
Los economistas debaten si las economías de mercado son naturalmente estables. 
Como keynesiano pienso firmemente que las economías de mercado necesitan políticas estabilizadoras. 
Sin embargo, los keynesianos tienen que enfrentar la incómoda verdad de que el éxito de políticas estabilizadoras puede depender de la comunidad empresarial con expectativas keynesianas. 
Necesitan tener de su lado al hada de la confianza. 

La economía en la era de la abundancia 
BERKELEY – Hasta hace muy poco, uno de los mayores desafíos que la humanidad enfrentaba era el de contar con suficientes alimentos. 
Desde los inicios de la agricultura hasta bien entrada la era industrial, la condición humana habitual era lo que los nutricionistas y expertos en salud pública describen como un grave y perjudicial estrés nutricional biomédico. 
Hace unos 250 años, la Inglaterra gregoriana era la sociedad más rica que hubiera existido, sin embargo, la escasez de alimentos aún afectaba a grandes segmentos de la población. 
Los adolescentes enviados al mar por la organización benéfica Marine Society como sirvientes de los oficiales eran medio pie (15 centímetros) más bajos que los hijos de los aristócratas. 
Un siglo de crecimiento económico más tarde, la clase trabajadora en Estados Unidos aún gastaba 40 centavos de cada dólar adicional que ganaba para aumentar su consumo de calorías. 
Actualmente, la escasez de alimentos ya no es un problema, al menos en los países con altos ingresos. 
En EE. UU., aproximadamente el 1 % de la fuerza de trabajo es capaz de cultivar suficientes alimentos como para cubrir las necesidades de toda la población con suficientes calorías y nutrientes esenciales, que son transportados y distribuidos por otro 1 % de la fuerza de trabajo. 
Eso, por supuesto, no tiene en cuenta a la totalidad de la industria alimenticia, pero la mayor parte de lo que hace el 14 % de la mano de obra restante dedicada a que los alimentos lleguen a nuestras bocas implica lograr que lo que comemos sea más sabroso o conveniente: son empleos más relacionados con el entretenimiento o el arte que con la necesidad. 
Los desafíos que enfrentamos son ahora los de la abundancia. 
De hecho, cuando se trata de trabajadores dedicados a nuestras dietas, podemos agregar un 4 % de la fuerza de trabajo que, en calidad de enfermeros, farmacéuticos y educadores, nos ayuda a solucionar problemas derivados de haber consumido demasiadas calorías o los tipos de nutrientes equivocados. 
Hace más de 20 años, Alan Greenspan, por entonces presidente de la Reserva Federal de EE. UU., comenzó a señalar que el crecimiento del PIB dependía cada vez menos de consumidores que trataban de comprar cosas. 
Los miembros de la próspera clase media estaban interesándose mucho más por comunicarse, buscar información y tratar de comprar las cosas adecuadas para vivir las vidas que deseaban. 
Por supuesto, el resto del mundo aún enfrenta problemas de escasez: aproximadamente un tercio de la población mundial tiene dificultades para conseguir suficientes alimentos y no hay garantía de que esos problemas vayan a solucionarse por sí solos. 
Vale la pena recordar que hace poco más de 150 años, tanto Karl Marx como John Stuart Mill creían que la India y Gran Bretaña convergirían económicamente en tres generaciones como máximo. 
No hay escasez de problemas por los cuales preocuparnos: la capacidad destructiva de nuestras armas nucleares; la naturaleza testaruda de nuestra política; y los potencialmente enormes trastornos sociales que causará el cambio climático. 
Pero la prioridad número uno para los economistas —de hecho, para la humanidad— es encontrar formas de alentar el crecimiento económico equitativo. 
Sin embargo, la tarea número dos —desarrollar teorías económicas para guiar a las sociedades en una era de abundancia— no es menos complicada. 
Algunos de los problemas que probablemente surgirán ya están tornándose obvios. 
Actualmente mucha gente deriva su autoestima de su empleo. 
A medida que el trabajo pierde importancia para la economía (y que las personas —especialmente los hombres en edad laboral— se convierten en una porción más pequeña de la fuerza de trabajo), los problemas relacionados con la inclusión social serán más crónicos y agudos. 
Esa tendencia podría tener consecuencias que van mucho más allá de lo personal o lo emocional, y crear una población que caerá —tomando prestada una frase de los economistas ganadores del Premio Nobel George Akerlof y Robert Shiller— fácilmente en las trampas de los manipuladores. 
En otras palabras, serán víctimas de quienes no consideran su bienestar como meta principal —estafadores como Bernie Maddoff, intereses corporativos como los de McDonalds o las tabacaleras, el gurú del mes o gobiernos necesitados de efectivo que implementan juegos de azar explotadores. 
Este tipo de problema requerirá un tipo de economía muy distinta a la defendida por Adam Smith. 
En vez de trabajar para proteger la libertad natural siempre que sea posible y construir instituciones que acerquen sus efectos a todas partes, el desafío central será ayudar a la gente a protegerse de la manipulación. 
Ciertamente, no resulta claro que los economistas cuenten con ventajas comparativas para ocuparse de estos problemas. 
Pero, al menos por el momento, los economistas conductuales Akerlof, Shiller, Richard Thaler y Matthew Rabin parecen estar liderando este campo. 
En todo caso, solo es necesario echar una ojeada a los titulares para entender que esta cuestión se ha convertido en una característica definitoria de nuestra época económica. 

Una justificación económica para la igualdad de género 
NUEVA YORK – En todo el mundo, el sesgo de género está atrayendo renovada atención. 
A través de marchas de protesta y campañas virales en las redes sociales, las mujeres de todo el mundo exigen el fin al acoso sexual, el abuso, el feminicidio y la desigualdad. 
Pero, por más exitosos que sean los movimientos #MeToo y #TimesUp en cuanto a elevar la conciencia pública, la lucha por la paridad está lejos de terminar. 
Empoderar a las mujeres y las niñas es crucial para alcanzar los 17 Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas hasta el año 2030. 
Por el momento, sin embargo, el sesgo de género permanece como un obstáculo significativo para el progreso a nivel mundial; y, este prejuicio es especialmente agudo en el lugar de trabajo. 
Hoy en día, sólo el 5 por ciento de las compañías S&P 500 están lideradas por mujeres, de acuerdo a Catalyst, una organización sin fines de lucro que actúa como órgano de control para puestos ejecutivos. 
Esa cifra sombría es aún más notable cuando se considera que el 73% de las empresas que funcionan a nivel mundial presuntamente tienen instituidas políticas de igualdad de oportunidades, según una encuesta de la Organización Internacional del Trabajo (OIT). 
Además, a pesar de que las investigaciones muestran un vínculo claro entre el equilibrio de género de una empresa y su salud financiera, las mujeres ocupan menos del 20% de los puestos directivos en las empresas más grandes del mundo. 
Abordar estas deficiencias es un imperativo económico y moral. 
Un informeelaborado el año 2015 por McKinsey Global Institute reveló que si las mujeres y los hombres desempeñarían un “papel similar en los mercados laborales”, se agregarían 28 millones de millones de dólares estadounidenses a la economía mundial hasta el año 2025. 
Estas ganancias a nivel mundial serían adicionales a los beneficios que las empresas reciben de manera individual. 
Las empresas con mayor igualdad de género son más innovadoras, generosas y rentables. 
Pero, al ritmo actual de empoderamiento femenino, tomaría cerca de 220 años cerrar la brecha de género. 
El mundo no puede permitirse esperar tanto tiempo; necesitamos un nuevo enfoque. 
Para ayudar a trazar un camino para que las empresas contraten, retengan y promuevan a personal femenino, nos unimos a más de 400 líderes empresariales globales y representantes gubernamentales en Santiago, Chile esta semana en el Cuarto Foro Global de Empresas por la Igualdad de Género. 
La reunión – organizada por el gobierno chileno y el Programa de las Naciones Unidas para el Desarrollo (PNUD), en alianza con la Organización International del Trabajo (OIT) y ONU Mujeres – busca resaltar la importancia de la igualdad de género en el sector privado. 
Una solución que estará en la agenda es el programa apoyado por PNUD “Sello de Igualdad de Género”, una iniciativa única que certifica a las empresas que se han comprometido a eliminar las brechas salariales de género, aumentado el número de mujeres en puestos de toma de decisiones y han trabajado para erradicar el acoso sexual en el lugar de trabajo. 
En la actualidad, estas empresas certificadas por el PNUD lideran el camino hacia la construcción de una fuerza de trabajo mundial más equilibrada. 
Por ejemplo en Chile, Codelco, la empresa estatal de minería del cobre, está aumentando la cantidad de personal femenino y está incrementando la productividad en el proceso. 
De manera similar, el Banco Nacional de Costa Rica ha promovido a docenas de mujeres para que ocupen puestos gerenciales; el banco ahora es un proveedor regional líderde financiamiento para empresarias. 
Y en Canadá, el Scotiabank ha utilizado un programa de tutoría para mujeres convirtiéndose en una de las empresas más equilibradas en cuanto a género en su sector. 
Nuestra esperanza es que muchas empresas más se esfuercen para la certificación de igualdad de género, probablemente incluso señalando su intención de tomar dicho camino en el transcurso de esta semana. 
Otra iniciativa que se debatirá son los Principios de Empoderamiento de la Mujer, un conjunto de directrices operativas desarrolladas por ONU Mujeres y el Pacto Mundial de las Naciones Unidas que encarna la justificación económica relativa a la igualdad de género. 
Más de 1.700 directores ejecutivos empresariales respaldaron los principios, a su vez que cerca de 300 compañías en 61 países han utilizado la herramienta gratuita de análisis de la brecha de génerode la iniciativa para ayudar a los gerentes a implementar los mencionados principios en el lugar de trabajo. 
Sin lugar a dudas, las reuniones mundiales, los sistemas de certificación y el software libre de costo son sólo parte de la solución. 
Las mujeres aún soportan cargas domésticas desproporcionadas, y presiones derivadas de las normas sociales y culturales que a menudo les privan de la posibilidad de asistir a la escuela, iniciar negocios o participar en la vida pública. 
Además, las mujeres que sí tienen trabajos remunerados fuera del hogar se encuentran en el lado equivocado de una amplia brecha salarial de género que promedia el 23%, lo que sugiere que la igualdad no se trata sólo de oportunidades. 
Las empresas, las comunidades y las familias deben trabajar juntas para nivelar el terreno de juego para todos. 
Afortunadamente, el costo de no hacer nada es demasiado alto para que las empresas – y las economías en su conjunto – lo soporten, por lo que somos optimistas con respecto a que es posible eliminar el sesgo de género en el trabajo. 
Cuando las empresas hacen del empoderamiento de las mujeres un elemento central de sus estrategias empresariales, el crecimiento y la igualdad pueden reforzarse mutuamente para no dejar a nadie atrás. 

La Realidad Económica Contraataca 
Casi todos los días nos enteramos de otro avaricioso ejecutivo corporativo en jefe de Estados Unidos (EEUU) que conspira con contadores, abogados y banqueros de inversión para defraudar al público inversionista. 
Pero más allá de los escándalos, el público debería estar más al tanto de la naturaleza errática de los mercados financieros actuales. 
Las tasas de cambio y los precios del mercado accionario se desvían enormemente de los valores fundamentales a largo plazo, lo que puede causar quebrantos mayúsculos en la economía real de los trabajos, la producción y la inversión. 
Pero aún así, los analistas financieros que discuten acerca de tales tendencias en los medios no han sido capaces de valorarlas de forma realista. 
Tomemos el caso del dólar estadounidense, cuyo valor frente al euro está cayendo. 
Desde mitades de la década de 1990 hasta muy recientemente, el dólar se ganó gran terreno frente a las monedas europeas. 
Cuando se introdujo el Euro en enero de 1999, el cambio era de $1.17. Desde entonces perdió valor constantemente, tocando fondo cerca de los $0.83, antes de escalar de vuelta en los últimos días hasta casi estar en paridad con el dólar. 
Para los economistas académicos, la reciente alza del Euro no es una sorpresa. 
Las tasas de cambio tienden a volver a los valores promedio de largo plazo después de sufrir largas desviaciones. 
Entonces, la enorme fortaleza que el dólar tuvo en los últimos años implicaba un eventual retorno. Ese retorno se está dando ahora. 
Claro, si dos economías tienen tasas de inflación persistentemente distintas, entonces la tasa de cambio entre sus monedas no tenderá a volver a su nivel histórico. 
Pero las tasas de inflación de EEUU y de Europa han sido prácticamente iguales. 
También es posible que la tasa de cambio no vuelva al promedio de largo plazo si una economía es golpeada por un inmenso cambio estructural. Pero esos cambios ocurren menos frecuentemente de lo que a menudo se supone o alega. 
Entonces, el pasado, si se interpreta con cuidado, no deja de ser una buena guía para el futuro. 
Al escuchar a los expertos financieros, sin embargo, con frecuencia parece que la historia ya no importa. 
Cuando el dólar ganó fuerza frente al Euro después de 1999, los analistas de inversión dieron una explicación tras otra para demostrar por qué la tendencia continuaría. 
Aplaudieron la fuerza de la economía estadounidense, lamentaron las supuestas debilidades de la economía europea y argumentaron que el Euro era mal administrado. 
En pocas palabras, sobreinterpretaron los movimientos de corto plazo del mercado, mostrándolos de forma simplista como tendencias de largo plazo. 
Por desgracia, generalmente los analistas financieros no tienen un buen entrenamiento económico. 
Su trabajo es decir algo inteligente ante las cámaras de televisión. 
No trabajan con información fundamental, sino con los últimos chismes y modas. 
Claro, si tales modas son comunes y si no duran para siempre, un inversionista astuto puede obtener buenas ganancias de ellas, digamos, vendiendo el dólar en corto en los meses recientes. 
Algunos inversionistas sí tienen éxito en ese renglón, pero es más difícil de lo que suena. 
Como advirtió el gran economista británico, John Maynard Keynes, hace setentaicinco años: "los mercados pueden continuar siendo irracionales por más tiempo de lo que uno puede mantenerse solvente". 
En otras palabras, incluso si uno sabe que el dólar caerá eventualmente, uno puede quebrar antes de probar su caso si todas las demás personas le siguen apostando a un dólar al alza. 
Así que a menudo es más seguro correr con la multitud, hasta cuando uno piensa que la multitud corre en la dirección equivocada. 
Por esa misma razón, Keynes hizo una famosa descripción del mercado accionario como un concurso de belleza en el cual los jueces no eligen a la concursante más bella según sus puntos de vista personales, ¡sino más bien a la concursante que cada uno de ellos piensa que elegirán los demás jueces! 
Sin duda, cuando los precios de las acciones estadounidenses alcanzaron niveles astronómicos a finales de la década de 1990, los expertos y los banqueros de inversión salieron con sus absurdas explicaciones y teorías. 
Ahora sabemos que algunas de esas explicaciones fueron deliberadamente fraudulentas. 
Muchas casas de valores buscaron incrementar las tarifas de inversión bancaria de compañías cuyas acciones impusieron a un público involuntario. 
Pero más generalmente, los expertos simple y llanamente corrieron con la multitud. 
Conforme los precios de las acciones se inflaron, inventaron teorías para justificar el alza. 
Un análisis más profundo les habría mostrado, en cambio, que el incremento duraría poco. 
Algunos pocos analistas estuvieron en lo correcto. 
El economista Robert Schiller de Yale explicó muy clara y extensamente por qué los precios de las acciones estadounidenses caerían. 
El columnista económico de punta, Martin Wolf, del Financial Times , se volvió a distinguir al advertir, tenaz y correctamente, que el mercado accionario estadounidense se revertiría eventualmente hasta alcanzar niveles históricos más normales. 
Pero los costos económicos reales impuestos por la mentalidad multitudinaria han sido altos. 
El apogeo excesivo del mercado accionario de EEUU llevó a una sobreinversión en el país y a una subsecuente recesión cuando la burbuja finalmente reventó. 
La fuerza del dólar ha distorcionado de forma similar las decisiones de inversión y el mismo tipo de oscilaciones exageradas en las tasas de cambio de los mercados emergentes ha contribuído a los ciclos de auge-recesión ocurridos en los últimos cinco años en Asia y América Latina. 
Entonces, ¿qué debería hacerse? 
Evidentemente, los más importantes bancos de inversión deberían ser mucho más serios en cuanto a autorizar y entrenar a sus analistas para que suministren conocimiento, más que tonterías, en sus declaraciones públicas. 
Los medios responsables deberían efectuar el escrutinio de las tendencias económicas críticamente, más que condescender con la opinión de las masas. 
Y los economistas académicos deberían ser más firmes al explicar cómo los precios del mercado financiero reflejan valores económicos fundamentales, incluso si esto no es necesariamente verdadero en el corto plazo. 
Finalmente, una regulación más estricta del mercado financiero podría quizá detener parte de los flujos de "dinero caliente" que exageran los booms y las recesiones. 
¡Ay de mí!, Keynes enfatizó en esas mismas deficiencias hace mucho tiempo, por lo que ahora no deberíamos esperar ningún cambio milagroso de comportamiento. 
Inversionistas, ¡tengan cuidado! 

Un mundo de desinversión 
MILÁN – Cuando la Segunda Guerra Mundial terminó hace 70 años, gran parte del mundo –incluida la Europa industrializada, Japón y otros países que habían estado ocupados- quedó geopolíticamente escindido y aquejado por una deuda soberana importante. Muchas de las economías principales incluso quedaron en ruinas. 
Uno podría haber esperado un período prolongado de cooperación internacional limitada, crecimiento lento, alto desempleo y privación extrema, debido a la capacidad limitada de los países para financiar sus inmensas necesidades de inversión. 
Pero eso no es lo que sucedió. 
Por el contrario, los líderes mundiales adoptaron una perspectiva de largo plazo. 
Reconocieron que las perspectivas de reducción de deuda de sus países dependían del crecimiento económico nominal, y que sus perspectivas de crecimiento económico –para no mencionar una paz continuada- dependían de una recuperación a nivel mundial. 
De modo que utilizaron –y hasta tensaron- sus balances para inversión, abriéndose al mismo tiempo al comercio internacional, ayudando así a restablecer la demanda. 
Estados Unidos –que enfrentaba una considerable deuda pública, pero que había perdido poco en términos de activos físicos- naturalmente asumió un papel de liderazgo en este proceso. 
Dos características de la recuperación económica de posguerra son sorprendentes. 
En primer lugar, los países no veían sus deudas soberanas como una limitación coercitiva, y en cambio persiguieron la inversión y el potencial crecimiento. 
En segundo lugar, cooperaron entre sí en múltiples frentes, y los países con los balances más sólidos impulsaron la inversión en otras partes, engrosando la inversión privada. 
El estallido de la Guerra Fría puede haber fomentado esta estrategia. 
En cualquier caso, los países no actuaron por cuenta propia. 
La economía global de hoy tiene similitudes asombrosas con el período inmediato de posguerra: el alto desempleo, los niveles de deuda elevados y en aumento y una escasez global de demanda agregada están limitando el crecimiento y generando presiones deflacionarias. 
Y ahora, como entonces, el nivel y calidad de la inversión han sido inadecuados de manera consistente. El gasto público en capital tangible e intangible –un factor crítico en el crecimiento a largo plazo- ha estado muy por debajo de los niveles óptimos desde hace algún tiempo. 
Por supuesto, también existen nuevos desafíos. 
La dinámica de la distribución de ingresos ha cambiado de manera adversa en las últimas décadas, impidiendo un consenso en materia de políticas económicas. 
Y las poblaciones que envejecen –resultado de una creciente longevidad y de una caída de la fertilidad- están poniendo presión sobre las finanzas públicas. 
De todas maneras, los ingredientes de una estrategia efectiva para impulsar el crecimiento económico y el empleo son similares: se deberían utilizar los balances disponibles (soberanos y privados) para generar demanda adicional y fomentar la inversión pública, inclusive si esto resulta en un mayor apalancamiento. 
Una investigación reciente del FMI sugiere que, dado el exceso de capacidad, los gobiernos probablemente se beneficiarían de los multiplicadores sustanciales de corto plazo. 
Más importante aún, el foco en la inversión mejoraría las perspectivas de un crecimiento sostenible a largo plazo, que les permitiría a los gobiernos y a los hogares emprender un desapalancamiento responsable. 
Del mismo modo, la cooperación internacional es tan crítica para el éxito hoy como hace 70 años. 
Como los balances (públicos, cuasi públicos y privados) con capacidad para invertir no están distribuidos de manera uniforme en el mundo, hace falta un esfuerzo global determinado –que incluya un papel importante para las instituciones financieras multilaterales- para destrabar los canales de intermediación congestionados. 
Existen muchos incentivos para que los países colaboren, en lugar de utilizar el comercio, las finanzas, la política monetaria, las compras del sector público, las políticas tributarias u otros factores para debilitarse mutuamente. 
Después de todo, dada la conectividad que caracteriza a los sistemas financieros y económicos globalizados de hoy, una plena recuperación en alguna parte es prácticamente imposible sin una recuperación abarcativa prácticamente en todas partes. 
Sin embargo, en su mayoría, la cooperación limitada ha sido la elección del mundo en los últimos años. Los países creen no solamente que deben arreglárselas por sí solos, sino también que sus niveles de deuda imponen una limitación dura a la inversión que genera crecimiento. 
La desinversión y la depreciación resultantes de la base de activos de la economía global están moderando el crecimiento de la productividad y así minando las recuperaciones sustanciales. 
A falta de un programa de reinversión internacional vigoroso, se utiliza la política monetaria para respaldar el crecimiento. Pero la política monetaria normalmente se centra en la recuperación doméstica. 
Y, aunque medidas no convencionales redujeron la inestabilidad financiera, su efectividad a la hora de contrarrestar las presiones deflacionarias generalizadas o restablecer el crecimiento sigue siendo dudosa. 
Mientras tanto, los ahorristas se ven limitados, los precios de los activos están distorsionados y los incentivos para mantener o inclusive aumentar el apalancamiento mejoraron. 
Las devaluaciones competitivas, inclusive si no son objetivos manifiestos de los responsables de las políticas, se están volviendo cada vez más tentadoras –aunque no solucionarán el problema de la demanda agregada. 
Esto no quiere decir que una repentina “normalización” de la política monetaria sea una buena idea. 
Pero, si se iniciaran programas de inversión y reforma en gran escala como complementos de medidas de políticas monetarias no convencionales, la economía podría encaminarse en un sendero de crecimiento más resiliente. 
A pesar de sus beneficios obvios, este tipo de estrategia internacional coordinada sigue siendo esquiva. 
Aunque se están negociando acuerdos de comercio e inversión, son cada vez más regionales en cuanto a su alcance. 
Mientras tanto, el sistema de comercio multilateral se está fragmentando, junto con el consenso que lo creó. 
Dado el nivel de interconexión e interdependencia que caracteriza a la economía global de hoy, la reticencia a cooperar es difícil de entender. 
Un problema parece ser la condicionalidad según la cual los países no están dispuestos a comprometerse a implementar reformas fiscales y estructurales complementarias. 
Esto es particularmente evidente en Europa, donde se sostiene, con cierta justificación, que sin este tipo de reformas el crecimiento seguirá siendo anémico, lo que sustenta o incluso exacerba las limitaciones fiscales. 
Pero si la condicionalidad es tan importante, ¿por qué no impidió la cooperación hace 70 años? 
Quizá la idea de que las economías seriamente afectadas, con perspectivas limitadas para recuperaciones independientes, desaprovecharían la oportunidad que presentaba la cooperación internacional fuera improbable. 
Tal vez siga siéndolo. 
Si es así, crear una oportunidad similar hoy podría cambiar los incentivos, disparar las reformas complementarias necesarias y poner a la economía global en un camino hacia una recuperación de largo plazo más sólida. 

Un pacto de crecimiento para los Estados Unidos 
NUEVA YORK – Una vez más los Estados Unidos tendrán un gobierno dividido en el que los demócratas controlan la Casa Blanca, y los republicanos son mayoría en las dos cámaras del Congreso. 
Sin embargo, esto no quiere decir necesariamente que los dos últimos años de la presidencia de Barack Obama tengan que estar marcados por la paralización y las recriminaciones mutuas. 
El deseo de cambio de los votantes y el temor a que continúe el crecimiento lento, que desembocaron en la victoria de los republicanos en las elecciones intermedias del Congreso de esta semana, sin duda propiciarán una discusión sobre nuevas opciones de política diseñadas para incrementar el crecimiento, el empleo y los ingresos. 
Por supuesto, la experiencia de los Estados Unidos con un gobierno dividido puede crear pesimismo en el público sobre la capacidad de los dos partidos de llegar a un acuerdo. No obstante, como México demostró hace poco cuando sus tres partidos principales acordaron el “Pacto por México,” orientado al mercado, incluso los partidos políticos más encarnizadamente opuestos pueden superar sus diferencias para adoptar reformas que son necesarias. 
Es larga la lista de medidas políticas potenciales que podrían beneficiar a los Estados Unidos –la liberalización comercial, una amplia reforma regulatoria, así como reformas educativas y migratorias, entre otras. 
Sin embargo, solo dos políticas son prometedoras en particular para un probable “Pacto por los Estados Unidos”: el gasto federal en infraestructura y la reforma del impuesto sobre sociedades. 
La promulgación de estas dos reformas generaría ventajas para cada parte –y para las dos en conjunto. 
No obstante, un consenso bipartidista de esa naturaleza requeriría eliminar a los prejuicios ideológicos de la derecha y la izquierda, aunque sea de forma temporal. 
Entre la izquierda, la manía por los estímulos keynesianos refleja una mala comprensión de la disponibilidad de las medidas (proyectos listos para su aplicación) y de su conveniencia (si podrán cambiar sustancialmente las expectativas de las familias y empresas). 
En efecto, para contrarrestar el pensamiento forjado en la reciente crisis financiera, las medidas de gasto tendrán que ser de larga duración si se desea aumentar las expectativas sobre el crecimiento futuro y por ende estimular la inversión actual y las contrataciones. 
Por su parte, la derecha debe replantearse su obsesión con los recortes fiscales temporales para los hogares o empresas. 
El impacto de esos recortes en la demanda agregada casi siempre es modesto y no son adecuados para cambiar las expectativas de recuperación y crecimiento en la desaceleración posterior a la crisis financiera. 
La política complica más las cosas porque el enfoque exclusivamente de corto plazo en el impacto fiscal del gasto y los ingresos se opone a las políticas cuyos beneficios se acumulan con el tiempo. 
Si bien esos beneficios pueden no parecer "estímulos", su efecto creciente es mejor para el objetivo de aumentar las expectativas de demanda y crecimiento futuros. 
Pero las preocupaciones de personas serias, ya sea de izquierda o de derecha, no son tan distintas. 
¿Será suficiente el crecimiento económico para impulsar un aumento de los ingresos y el empleo? 
¿Se podrán eliminar las barreras que impiden a muchos estadounidenses recuperarse y alcanzar una prosperidad futura? 
El gasto federal en infraestructura y la reforma del impuesto de sociedades deberían ser los primeros asuntos en la lista de políticas con el potencial de conducir a un acuerdo bipartidista, porque prometen un aumento significativo a largo plazo de la productividad, los ingresos y el empleo, y al mismo tiempo respaldan el crecimiento a corto plazo. 
Por ejemplo, un compromiso para crear un programa de gasto federal multianual en infraestructura podría incrementar la demanda, la inversión privada y el empleo, aunque los proyectos no estén disponibles de inmediato. 
Además, un programa como ese, que normalmente propondrían los demócratas, puede y debe diseñarse para garantizar también el apoyo de los republicanos. 
Con ese fin, un programa de infraestructura debería dar a los estados y localidades un papel central en la elección de los proyectos que se deben financiar, y estas unidades de gobierno deben tener un interés en ellos mediante el financiamiento de una parte de los costos. 
Los encargados del diseño de políticas también deben considerar seriamente reformas regulatorias que para reducir los costos de los proyectos nuevos y garantizar que se completen a tiempo. 
Un programa de infraestructura orientado así – en lugar de un conjunto de proyectos listos para su aplicación con objetivos políticos – debería poder atraer el apoyo de los conservadores. 
Además, los proyectos de infraestructura con financiamiento federal bien hechos deberían traer beneficios sustanciales para los estadounidenses de menores ingresos. 
Por ejemplo, una mejor infraestructura de transportes no solo crearía empleos, sino que reduciría los costos de ir a trabajar. 
La reforma del impuesto de sociedades también ofrece una oportunidad para llegar a un acuerdo entre los dos partidos, sobre todo tomando en cuenta que Obama y los líderes en el Congreso de ambos grupos han expresado su interés. 
Si bien los beneficios de una reforma fiscal fundamental – digamos, sustituir el sistema fiscal actual con un impuesto al consumo de aplicación amplia – son grandes, del orden de 0.5 a 1 punto porcentual por año de crecimiento económico durante una década, la reforma del impuesto de sociedades también impulsaría el crecimiento. 
Reducir la tasa del impuesto de sociedades de manera sustancial eliminaría las preferencias selectivas y aumentaría la base de ese impuesto, y al mismo tiempo aumentaría tanto la inversión como los salarios de los trabajadores. 
Permitir que las empresas multinacionales repatríen sus ganancias en el extranjero sin pagar impuestos adicionales en los Estados Unidos también favorecería la inversión y la creación de empleos en el país. 
Dado que en investigaciones recientes se demuestra que gran parte de la imposición sobre las sociedades recae en los trabajadores en forma de salarios más bajos, los demócratas deberían aceptar la reforma fiscal como medio para apoyar el crecimiento de los ingresos. 
Podría añadirse a esa reforma una ayuda adicional a los estadounidenses de bajos ingresos mediante el aumento del crédito del impuesto sobre la renta para los trabajadores solteros. 
En vista de sus objetivos de política, los conservadores deberían apoyar un programa bien concebido de infraestructura federal, y los liberales deberían respaldar la reforma del impuesto de sociedades. 
No obstante, los cambios en el proceso político podrían ayudar a hacer que las cosas avancen. 
Debido a que los beneficios del gasto en infraestructura y la reforma fiscal no coinciden exactamente con el plazo presupuestal de cinco o diez años que se utilizan en los Estados Unidos para medir los resultados fiscales, es esencial medir las ventajas de dichas políticas de forma más completa para obtener apoyo político. 
Además, cualquier aumento en el gasto en infraestructura o cualquier pérdida de ingresos a causa de la reforma fiscal se deberían contrarrestar en otras áreas. 
Por ejemplo, el crecimiento futuro de los beneficios de la seguridad social o las deducciones fiscales de los impuestos hipotecarios podrían reducirse para las personas más acaudaladas, como demuestran la indexación progresiva, propuesta por los conservadores en los Estados Unidos, y el ajuste de las deducciones fiscales de los intereses hipotecarios en el Reino Unido, que se puso en marcha durante la administración Thatcher. 
Es claro que la economía es la principal preocupación de los estadounidenses. 
Sus dirigentes deben responder creando una agenda de políticas centradas en reanimar el crecimiento ahora y sostenerlo en el futuro. 
Sin embargo, eso solo puede suceder si un número suficiente de legisladores de ambos partidos y el presidente dejan de lado sus objeciones intelectuales y políticas y llegan a los acuerdos de largo plazo que se necesitan para crear empleos y aumentar los salarios. 
Ha llegado el momento del Pacto para los Estados Unidos. 

Los economistas en el camino de los refugiados 
NEW HAVEN – La actual crisis mundial de los refugiados trae a la memoria el período inmediatamente posterior a la Segunda Guerra Mundial. 
Según una estimación contemporánea, solamente en Europa había más de 40 millones de refugiados. 
Estas “personas desplazadas”, como se las llamaba en ese entonces, se vieron obligadas a huir de sus hogares debido a la violencia, el traslado forzoso, la persecución y la destrucción de las propiedades y la infraestructura. 
La horrenda situación de posguerra llevó a que en el año 1950 se establezca el Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR), previéndose que solamente cumpliese con un mandato temporal de tres años dirigido a la protección de las personas. 
Sin embargo, el problema nunca terminó. Por el contrario, el ACNUR no sólo está todavía con nosotros, sino que está haciendo resonar una alarma. 
En su informe de mitad de año del 2015, esta agencia estableció que hasta finales del año 2014 el número de personas “desplazadas por la fuerza” en todo el mundo era de 59,5 millones, cifra que incluía 19.5 millones de desplazados a nivel internacional, que se los definen como verdaderos refugiados. 
Algunos de los países que a finales del 2014 tenían a más de medio millón de personas desplazadas por la fuerza son: Afganistán, Azerbaiyán, Colombia, República Centroafricana, República Democrática del Congo, Irak, Myanmar, Nigeria, Pakistán, Somalia, Sudán del Sur, Sudán, Siria y Ucrania. El informe señala que el número total, con seguridad, se incrementó sustancialmente desde aquel entonces. 
Desafortunadamente, el informe pone de relieve el carácter incompleto de nuestra comprensión del problema de los refugiados. 
De hecho, a lo largo de la historia, el destino de los refugiados que buscan asilo en otro país prácticamente no ha sido estudiado. 
Los historiadores registran guerras, y mencionan diásporas, pero rara vez muestran mucho interés sobre cómo surgieron o se resolvieron las crisis de refugiados. 
En la medida que la historia sea escrita por los vencedores, esto no es algo sorprendente. 
El conocimiento de que un país aterrorizó a una minoría hasta el punto de que sus miembros tuvieron que huir, o que una parte sustancial de los propios antepasados llegaron derrotados y en pánico, no es exactamente lo que se pudiese denominar como una fuente inspiradora de identidad nacional. 
Así que las historias, no escuchadas y no contadas, se pierden. 
Es por eso que necesitamos más investigación sobre lo que puede y debe hacerse por los refugiados en el largo plazo. 
El ACNUR ha estado haciendo un trabajo importante en la protección de los refugiados, pero no puede hacer frente a sus necesidades por sí solo. 
Su presupuesto de $7 mil millones en el año 2015 puede parecer grande, pero asciende a aproximadamente sólo $100 por persona desplazada – esta cifra no es suficiente como para cubrir incluso elementos esenciales como lo son el alimentos y el refugio. 
En mi calidad de presidente de la Asociación Estadounidense de Economía durante la gestión 2016, sentí la obligación moral de utilizar nuestra reunión anual a principios de este mes como un escenario donde se enfoque la atención en problemas económicos que revisten gravedad. 
Y la crisis de los refugiados, si bien pudiese también ser clasificada como cualquier otro tipo de problema, es un problema económico. 
Sin embargo, se presentaron en la reunión poquísimos trabajos abordando el tema. Así que decidí crear una sesión titulada Sesenta millones de refugiados, e invité a algunos de los más distinguidos estudiosos de nuestra disciplina en materia de migración. 
Les pedí que describan las dimensiones del problema de los refugiados en términos económicos, y que propongan algunas políticas sensatas para abordar dicho problema. 
Uno de los trabajos, presentado por Timothy J. Hatton, de la Universidad de Essex y la Universidad Nacional de Australia, examinó los flujos de refugiados en todo el mundo, con el fin de observar qué es lo que los impulsa. 
Hatton le hace frente a un argumento popular que se esgrime para oponerse a la admisión de refugiados: los solicitantes de asilo realmente no están desesperados, sino que sólo están utilizando la crisis como pretexto para obtener admisión en un país más rico. 
Él encuentra que, contrariamente a algunas expectativas, los flujos de refugiados son impulsados, en gran medida, por el terror político y los abusos de los derechos humanos, no por las fuerzas económicas. 
Las personas que temen perder sus vidas corren hacía el lugar seguro más cercano, no hacía el lugar más rico. 
No hay escapatoria del deber moral de ayudarlos. 
Semih Tumen del Banco Central de Turquía presentó evidencia sobre el impacto que tienen los 2,2 millones de refugiados sirios en el mercado laboral en la región fronteriza. 
El artículo de Tumen, también, arremete en contra de un argumento frecuentemente utilizado para oponerse a la admisión de los refugiados: que los recién llegados se harán de los empleos locales y esto causará una baja en los salarios. 
Encontró que en el sector formal, los puestos de trabajo para los locales aumentaron después de la llegada de refugiados, al parecer debido al efecto estimulante que su llegara tiene sobre la economía de la región. 
En el caso que investigaciones adicionales respaldan este hallazgo, los países, en los hechos, podrían dar la bienvenida a la afluencia de mano de obra. 
Otro trabajo, preparado por Susan F. Martin, de la Universidad de Georgetown, describe la arbitrariedad de nuestros actuales procedimientos referentes a los refugiados, y pide “marcos legales que se fundamenten en la necesidad de protección, en lugar de hacerlo en las causas desencadenantes de la migración”. 
Sin embargo, la formulación de tales normas requiere de una cuidadosa reflexión económica. 
Los autores de un sistema de refugiados deben tener en cuenta los efectos incitantes que tienen las normas sobre los propios migrantes y sobre los gobiernos de sus países de origen. 
Por ejemplo, nosotros no queremos que sea fácil para los tiranos empujar a las minorías no deseadas hacía afuera de su país. 
Por último, Jeffrey D. Sachs, de la Universidad de Columbia detalla un nuevo e importante sistema para la gestión de los refugiados. 
Sachs se ocupa de cómo las normas de dicho sistema darán forma a las economías del mundo en el largo plazo. 
Él quiere un sistema de este tipo para evitar el fomento de una fuga de cerebros al hacer cumplir el compromiso de admitir inmigrantes poco cualificados y desesperados, no sólo admitir a aquellos que son de gran utilidad para el país anfitrión. 
Por otra parte, la tasa de flujo debe ser normada, y los economistas necesitan desarrollar una forma de cerciorarse de que exista una distribución equitativa de la carga entre países. 
Bajo las actuales normas de asilo que son aleatorias y arcaicas, los refugiados deben tomar riesgos enormes para llegar a un lugar que sea seguro, y los costos y beneficios de ayudarlos se distribuyen caprichosamente. 
No tiene que ser así. 
Los economistas pueden ayudar al hacer pruebas sobre cuáles normas e instituciones internacionales son necesarias para reformar un sistema ineficiente y muchas veces inhumano. 


Las melancólicas melodías de las vacilaciones de la economía mundial 
NEW HAVEN – Las desaceleraciones económicas a menudo pueden ser caracterizadas como períodos de vacilación. 
Los consumidores vacilan sobre la compra de una casa nueva o un automóvil nuevo, pensando que ya sea su casa o su automóvil antiguos durarán en buenas condiciones por un tiempo más. 
Los gerentes vacilan en cuanto a expandir su fuerza de trabajo, sobre si deben comprar un nuevo edificio de oficinas o comprar una nueva fábrica, todos ellos se quedan a la espera de noticias que les permita dejar de lado sus preocupaciones sobre comprometerse con nuevas ideas. 
Visto desde esta perspectiva, hoy en día ¿cuán preocupados deberíamos estar sobre los efectos de las vacilaciones? 
Vacilar es a menudo un concepto similar a procrastinar. 
Uno puede tener dudas vagas y sentir una necesidad de rumiar y reflexionar sobre asuntos; mientras tanto, otros temas se entrometen en el pensamiento y no se toman decisiones. 
Pregunte a las personas por qué procrastinan, y probablemente no obtendrá una respuesta clara. 
Por lo tanto, ¿cómo tal comportamiento se generaliza lo suficiente para provocar una caída económica? 
De hecho, puede ser difícil discernir cuáles son las razones para posponer actividades que estimularían la economía. 
Uno piensa primero en los comentarios de retroalimentación provenientes de otros que están vacilando. 
Los efectos sobre los ingresos y la psicología multitudinaria pueden amplificar cada vacilación. 
Sin embargo, debe haber existido algún factor inicial que comenzó el ciclo de retroalimentación – alguna fuente subyacente de vacilación. 
La pérdida de “confianza” económica es una posible causa. 
Los índices de confianza publicados, disponibles desde la década de 1950, se basan en encuestas que preguntan a consumidores o empresarios sobre sus percepciones a cerca de la actividad empresarial y sus expectativas sobre futuros ingresos y empleo. 
La “incertidumbre” sobre la política económica es otra posible fuente de vacilación. 
Si los empresarios no saben qué regulaciones, qué impuestos, o peor aún, qué nacionalizaciones sobrevendrán, pueden ponerse nerviosos. 
La idea es antigua, y fue expresada durante la Gran Depresión de la década de 1930; pero dicha incertidumbre no se midió bien, al menos no hasta hace poco. 
En un documento de trabajo del año 2015 los economistas Scott R. Baker, Nicholas Bloom y Steven J. Davis construyeron índices de Incertidumbre sobre la Política Económica (EPU, por su denominación en inglés) para una docena de países, para ello utilizaron archivos digitales de noticias. Los índices (que incluyen índices para Canadá, China, Francia, Alemania, India, Italia, Japón, Rusia, Corea del Sur, España, Reino Unido y Estados Unidos) fueron creados mediante el recuento, en cada país y cada mes, del número de artículos de prensa que en los que aparecía la trifecta de términos formada por las palabras “economía” (E), “política” (P) e “incertidumbre” (U). 
El índice para cada mes se determinó según el número total de artículos que contenían esas tres palabras, dividido por la cantidad mensual total de artículos en los periódicos determinados como fuente de estudio durante ese mismo período. 
Se consultó a personas cuya lengua materna es la del país cuáles eran las traducciones apropiadas para las tres palabras. 
Los índices preparados cubrieron varias décadas, y en dos países, Estados Unidos y el Reino Unido, el estudio incluso se remontó hasta el año 1900. 
El índice de Estados Unidos se correlaciona con la volatilidad implícita de los precios de las acciones en los mercados de opciones (VIX). 
Estos economistas hallaron que el índice EPU de su creación presagia las contracciones económicas en los 12 países estudiados, y que en los dos países para los que prepararon índices a largo plazo, los valores EPU fueron altos durante la Gran Depresión. 
Pero, se preguntaron: ¿son las contracciones las que provocan incertidumbre? o, ¿es la incertidumbre la que provoca las contracciones? 
Dado que sabemos que las personas son altamente reactivas a lo que una dice a la otra, la causalidad más probable es la que funciona en ambos sentidos; es decir, en un bucle de retroalimentación. 
La interrogante más profunda y más interesante se refiere a qué es lo que inicia esta incertidumbre. 
Para responder a dicha interrogante se requiere de caracterizaciones impresionistas de las historias e ideas existentes que podrían influir en los pensamientos del público sobre la economía – o podrían influir en la evitación de dichos pensamientos. 
En lo que se refiere a la Gran Depresión, uno se pregunta si el alto grado de EPU estaba vinculado a las tendencias sociales después de los excesos de la década de 1920, impulsadas por el temor al comunismo y, en Estados Unidos, el temor a la política denominada como “New Deal”. 
Uno se pregunta si el miedo a los regímenes fascistas, y el miedo a una guerra que se avecina, prolongó la depresión después de que Hitler llegó al poder en el año 1933. 
La atención dedicada al libro de Johannes Steele del año 1934 titulado The Second World War, que predijo que evento del mismo nombre, indica que se debe haber hablado lo suficiente sobre el miedo a la guerra para apuntalar algunas vacilaciones. 
Para las personas que vivieron durante la Primera Guerra Mundial, la idea de una secuela de la misma debe haber sido una pesadilla que les quitaba el sueño. 
Por supuesto, no se puede probar si la Gran Depresión fue o no fue realmente prolongada por estas historias. ¿Cómo podemos saber cuáles historias estaban afectando la forma de pensar de las personas? 
No obstante, por otra parte, podemos estar lo suficientemente seguros de que algunas de estas historias realmente afectan a la incertidumbre económica percibida. 
Los psicólogos han demostrado que las personas muestran una “heurística afectiva” o una tendencia a etiquetar los recuerdos con las emociones y dejar que las emociones afecten la toma de decisiones, incluso cuando la decisión no se relaciona con lo que provocó las emociones. 
Un mal emparejamiento de emociones puede causar disfunción ejecutiva, inacción y vacilación. 
Algunos tipos de historias que circulan hoy en día – que se relacionan con el creciente nacionalismo o el miedo a que los inmigrantes desafíen los valores culturales tradicionales – podrían apuntalar y dar lugar a mayores vacilaciones. 
La votación Brexit del mes pasado en el Reino Unido ha sido vista en todo el mundo, con un nivel extraordinario de alarma, como una señal de inestabilidad política. El incremento de la incidencia de terrorismo ha añadido un vívido ángulo emocional a tales acontecimientos. 
¿Impulsarán estos miedos la suficiente vacilación económica como para provocar otra recesión mundial? 
Cualquier respuesta en este momento sería impresionista e imprecisa. 
Dada la importancia de las consecuencias, sin embargo, nosotros no debemos amilanarnos a momento de considerar cómo tales temores están afectando la toma de decisiones económicas. 


No perder de vista la perspectiva económica más amplia 
BERKELEY – Hace poco escuché al ex Director General de la Organización Internacional del Comercio, Pascal Lamy, parafrasear un proverbio budista clásico en que Huineng, Sexto Patriarca Budista de China, dice a la monja Wu Jincang: “Cuando el filósofo apunta a la luna, el necio le mira el dedo”. 
Lamy añadía que “El capitalismo de mercado es la luna. La globalización es el dedo”. 
Ahora que en Occidente va en ascenso el sentimiento antiglobalización, este ha sido un año de mucho mirar dedos. 
En el referendo del Brexit del Reino Unido, los “pequeños ingleses” (o “Little Englanders”) votaron por abandonar la UE, y en Estados Unidos Donald Trump ganó la presidencia porque convenció a suficientes votantes de estados cruciales de que “volvería a hacer grande a Estados Unidos”, no en menor medida negociando “acuerdos” de comercio muy distintos para el país. 
Pensemos como guía cómo se ve hoy la luna de la política económica, especialmente con respecto al crecimiento y la igualdad. 
Para comenzar, la innovación tecnológica en áreas como el procesamiento de la información, la robótica y la biotecnología sigue acelerándose a un ritmo notable. 
Pero el crecimiento de la productividad en los países del Atlántico Norte ha caído desde el 2% al que nos habíamos acostumbrado desde 1870 a cerca del 1% actual. 
El aumento de la productividad es un importante indicador económico porque mide la reducción interanual de los recursos o la fuerza de trabajo necesarios para alcanzar el mismo nivel de producción económica. 
Robert J. Gordon, economista de la Northwestern University, sostiene que las innovaciones verdaderamente transformadoras que han impulsado el crecimiento económico (la electricidad, la aviación, los sistemas modernos de aguas, y así siguiendo) ya han agotado su potencial y que no deberíamos esperar que el crecimiento prosiga indefinidamente. 
Casi con toda seguridad se equivoca: las innovaciones transformadoras cambian o redefinen de manera fundamental la experiencia vivida, lo que significa que a menudo quedan en una dimensión fuera del alcance de las formas convencionales de medir el crecimiento económico. 
Dado el ritmo actual, es razonable esperar que surjan otras innovaciones transformadoras. 
Los índices del crecimiento de la productividad o el valor añadido de la tecnología incluyen solamente la producción y el consumo basados en el mercado. 
Pero la riqueza material de una persona no es sinónimo de su verdadera riqueza, es decir, la propia libertad y capacidad de llevar una vida plena. 
Gran parte de nuestra verdadera riqueza se constituye al interior del hogar, donde podemos combinar elementos sociales, informacionales y temporales ajenos al mercado con bienes y servicios de mercado para alcanzar diferentes fines por los que cada uno opte. 
Si bien los indicadores estándar muestran un descenso del crecimiento de la productividad, todos los demás índices sugieren un salto hacia delante de la verdadera productividad, debido a sinergias entre bienes y servicios del mercado y las tecnologías de la información y la comunicación emergentes. 
Pero cuando los países con economías de bajo crecimiento no educan suficientemente a sus poblaciones, casi todos quienes se encuentran por debajo del quintil de ingreso superior no logran acceder a las ganancias reflejadas por el crecimiento económico, pero aun así se benefician de las nuevas tecnologías que pueden mejorar sus vidas y su bienestar. 
Como señalara el economista Karl Polanyi en los años 30 y 40, si un sistema económico promete crear prosperidad para todos pero parece beneficiar solamente al 20% superior de la población, ha decepcionado la vasta mayoría de las expectativas de los participantes económicos. Y, por su parte, el capitalismo de mercado no ha hecho realidad el cada vez más asequible estilo de vida de los años 80 que tantos esperaban de él. 
En lugar de ello, en los últimos 30 años ha surgido una “superclase” que ejerce un poder económico relativo incluso mayor que los de los capitalistas sin escrúpulos de la Edad Dorada. 
Sin embargo, sigue habiendo poca claridad sobre los factores que contribuyeron a su ascenso y su poder indebido. 
En otras zonas del mundo, como China, India y algunos países de la Cuenca del Pacífico, alcanzarán (o lo harán pronto) la productividad y prosperidad de los países del Atlántico Norte. 
El resto del mundo no se les está quedando mucho más a la zaga, pero tampoco está cerrando la brecha, lo que implica que algunos países seguirán indefinidamente a una buena distancia. 
Las características que menciono son todas partes integrantes de nuestra proverbial luna del capitalismo de mercado. 
A medida que se desarrolla e interactúa con las fuerzas sociales, políticas y tecnológicas, crea euforia y, al mismo tiempo, sufrimiento. 
La globalización es una pieza de un rompecabezas mayor: si bien es importante que encontremos la mejor manera de gestionar el sistema de comercio global, hacerlo no puede reemplazar el reto mucho mayor de gestionar el capitalismo de mercado mismo. 
Si nos centramos en acuerdos de libre comercio individuales, sea los que están ya en vigor o aquellos que se hayan propuesto, o en cerrar las fronteras nacionales a los inmigrantes, estamos mirando el dedo y perdiendo de vista la luna. 
Si lo que queremos es comprender la trayectoria de la economía global, es necesario alzar la mirada. 

Economía para loros 
BERKELEY – Se dice que el economista británico de principios del siglo XIX J.R. McCulloch dio origen al viejo chiste de que el único entrenamiento que necesita un loro para ser un economista político pasable es una frase: “oferta y demanda, oferta y demanda”. 
La semana pasada, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, dijo que la economía de McCulloch –la economía de la oferta y la demanda- de ninguna manera había sido desacreditada por la crisis financiera y que seguía siendo extraordinariamente útil. 
Es difícil no coincidir con el sentimiento de Bernanke: la economía sería útil si los economistas fueran, en realidad, como los loros de McCulloch –vale decir, si de veras analizaran la oferta y la demanda-. 
Pero creo que una buena parte de la economía se vio desacreditada por la imposibilidad evidente de muchos economistas de ser tan inteligentes como los loros de McCulloch. 
Consideremos los argumentos –hoy desenfrenados en Estados Unidos- de que los nuevos intentos por parte del gobierno por aliviar el desempleo fracasarán, porque el actual desempleo elevado de Estados Unidos es “estructural”: una falla de cálculo económico dejó al país con los recursos productivos inapropiados para satisfacer la demanda de los hogares y las empresas. 
El problema, sostienen los defensores de esta postura, es una escasez de oferta productiva y no una escasez de demanda agregada. 
Pero debería ser fácil –al menos para un loro promedio- decir si una caída en las ventas se debe a una escasez de oferta o a una escasez de demanda. 
Si una caída en las ventas se debe a una escasez de demanda mientras que la oferta es amplia, entonces, a medida que caigan las cantidades en relación a la tendencia, los precios también caerán. 
Si, por el contrario, la caída en las ventas se debe a una escasez de oferta mientras que la demanda es amplia, entonces los precios aumentarán a medida que caigan las cantidades. 
¿Qué es lo que vemos ahora? 
No hay ningún lugar en la economía estadounidense donde los salarios o los precios de los productos aumenten más rápidamente de lo esperado. 
No hay ningún lugar donde una escasez de mano de obra calificada o de capacidad disponible sea lo suficientemente grande como para inducir a los gerentes a pagar más de lo que han venido pagando por buenas manos o maquinarias útiles. 
El loro de McCulloch diría que es concluyente. 
La coexistencia de un alto desempleo con una caída de la inflación y ninguna suba de precios o salarios motivada por un cuello de botella nos dice que las explicaciones “estructurales” del lado de la oferta para el actual desempleo elevado de Estados Unidos son extremadamente exageradas 
O consideremos los argumentos –también desenfrenados en estos días- de que los nuevos intentos del gobierno por aumentar la demanda, ya sea a través de una política monetaria destinada a aliviar una falta de liquidez, una política bancaria para aumentar la tolerancia al riesgo o una política fiscal para ofrecer un vehículo de ahorro tan necesario, también fracasarán. 
Estas medidas, también, están supuestamente condenadas al fracaso porque todas implican un aumento del pasivo de los gobiernos, y los mercados financieros están en un punto crítico con respecto a la deuda soberana. 
Si los gobiernos que ya han agotado su capacidad de deuda hoy emitieran más deuda o dinero o garantías, le asestarían un golpe moral a la confianza. 
Una vez más, un loro correctamente entrenado, a diferencia de muchos economistas hoy en día, preguntaría si los problemas económicos que están causando los actuales niveles de deuda gubernamental reflejan demasiada deuda pública ofrecida por los gobiernos o demasiada deuda pública solicitada por el sector privado. 
Si el problema fuera que la oferta es demasiado grande, entonces toda nueva emisión de deuda gubernamental estaría acompañada de precios bajos –es decir, de tasas de interés elevadas-. 
Si el problema fuera que la demanda es demasiado grande, entonces las nuevas emisiones de deuda gubernamental estarían acompañas de precios altos –es decir, de tasas de interés bajas. 
¿Adivinen cuál es el problema de Estados Unidos y de muchos otros países? 
Para un loro, es una obviedad: el problema de la deuda pública no es que los gobiernos hayan emitido tanta deuda que los inversores perdieron la confianza, sino que los gobiernos han emitido demasiado poca deuda dada la enorme demanda del sector privado de lugares seguros donde depositar la riqueza. 
El problema, diría el loro, es que los hogares y las empresas todavía están intentando acrecentar sus tenencias de activos seguros y de alta calidad, y están pasando de gastar en comprar bienes y servicios producidos actualmente a incrementar sus participaciones en una oferta inadecuada de pasivos del gobierno. 
Cuando los historiadores económicos examinen la Gran Recesión, probablemente el consenso abrumador al que lleguen sea que su gravedad y duración reflejaron la negativa por parte de los gobiernos a intentar hacer algo más, y no que intentaron hacer demasiado. 
Coincidirán con los loros en que la caída de la inflación demostró que el problema macroeconómico fue una demanda insuficiente de bienes y servicios producidos actualmente, y que el bajo nivel de las tasas de interés sobre pasivos del gobierno seguros y de alta calidad demostró que la oferta de activos seguros –ya sea dinero proporcionado por el banco central, garantías ofrecidas por la política bancaria o deuda gubernamental proporcionada a través de gastos deficitarios- fue demasiado baja. 
El interrogante que les resultará un misterio es por qué tantos economistas de nuestros días no sabían cómo decir: “oferta y demanda, oferta y demanda”. 

La ciencia económica en crisis 
BERKELEY – El momento más interesante en una reciente conferencia celebrada en Bretton Woods (New Hampshire), allí donde se celebró la conferencia de 1945 en la que se creó la estructura económica mundial actual, se produjo cuando el articulista de The Financial Times Martin Wolf preguntó al ex Secretario del Tesoro de los Estados Unidos y ex asistente del Presidente Barack Obama para la política económica, Larry Summers: “¿[Acaso no] indica lo que ha ocurrido en los últimos años simplemente que los economistas [académicos] no entendieron lo que estaba sucediendo?” 
Ésta fue la parte más interesante de la larga respuesta de Summers: “Hay muchas enseñanzas en la obra de [Walter] Bagehot sobre la crisis por la que acabamos de pasar. 
Hay más aún en la de [Hyman] Minsky y tal vez más aún en la de [Charles] Kindleberger”. 
Puede parecer obscura a los legos en economía, pero fue una acusación devastadora. 
Bagehot (1826-1877) fue un director de The Economist en el siglo XIX que en 1873 publicó un libro, Lombard Street, sobre los mercados financieros. 
No cabe duda de que Summers está en lo cierto: en Lombard Street hay muchísimas enseñanzas sobre la crisis de la que ahora estamos recuperándonos. 
La forma mejor de conocer a Minsky (1919-1996) no es mediante sus ensayos completos, titulados Can “It” Happen Again? 
(“¿Podría volver a ocurrir?”), sino mediante la utilización que Kindleberger (1910-2003) hizo de su obra en su libro de 1978 Manias, Panics, and Crashes: A History of Financial Crises (“Entusiasmos, pánicos y desplomes bursátiles. Historia de las crisis financieras”). 
Cuando se le preguntó a qué autor se debía recurrir para entender lo que estaba ocurriendo en 2008, Summers citó a tres hombres ya fallecidos, un libro escrito hace 33 años y otro escrito en el penúltimo siglo. 
Después Summers amplió su respuesta para incluir a economistas vivos: “Eichengreen, Akerlof, Shiller y muchos, muchos, otros”. 
Habló de “la revolución en las finanzas, cuando se comprendió que los precios de los activos muestran una gran inestabilidad que en nada refleja los principios básicos”, pero añadió que “la macroeconomía [no] estuvo a la altura de [dicha] revolución”. 
A consecuencia de ello, “para gran perjuicio de la macroeconomía contemporánea”, sus colegas economistas no entendieron los precios de los activos, los entusiasmos, los pánicos y la liquidez. 
Para Summers, el problema es el de que hay muchos elementos “que distraen, confunden y niegan los problemas (...) en el primer curso de la mayoría de los programas de doctorado”. 
A consecuencia de ello, aunque “la ciencia económica sabe bastante, ha olvidado no poco que es pertinente y ha quedado enormemente distraída”. 
Creo que los juicios de Summers son acertados y correctos y me cuento entre quienes habían olvidado y se habían dejado distraer, pese a que siempre he prescrito el estudio de Lombard Street a los alumnos de mis cursos de historia económica y de Entusiasmos, pánicos y desplomes bursátiles a los de mis clases de macroeconomía y siempre he prestado una atención detenida y respetuosa a Eichengreen, Akerlof y Shiller. 
Pero me asombraron los siguientes fenómenos: el enorme pánico producido por las pérdidas con las hipotecas de alto riesgo que me parecieron –y siguen pareciéndome– pequeñas (desde el punto de vista del tamaño de la economía mundial); la deficiencia de los controles de riesgos en los más importantes bancos muy apalancados; la magnitud de la reducción de la demanda; el grado de ineficacia de las fuerzas encargadas de restablecer el equilibrio del mercado a la hora de reequilibrar la oferta y la demanda del mercado laboral; y lo mucho que los gobiernos de los países fundamentales han podido endeudarse para apoyar la demanda sin desencadenar un rápido aumento de los tipos de interés. 
Me asombra la magnitud de la catástrofe, pero aún me asombra más la aparente incapacidad de la ciencia económica académica para adoptar las medidas necesarias a fin de prepararse con miras al futuro. 
“Debemos cambiar nuestros métodos de contratación laboral”: eso es lo que esperaba yo oír decir a los departamentos de economía de todo el mundo a raíz de la crisis. 
La realidad es que necesitamos menos teóricos de los mercados eficientes y más especialistas en microestructura, límites del arbitraje y sesgos cognoscitivos. 
Necesitamos menos teóricos del equilibrio entre las empresas y los ciclos y más keynesianos y monetaristas de los de antes. 
Necesitamos más historiadores monetarios e historiadores del pensamiento económico y menos constructores de modelos. 
Necesitamos más Eichengreens, Shillers, Akerlofs, Reinharts y Rogoffs... por no hablar de Kindleberger, Minsky o Bagehot. 
Sin embargo, no es eso lo que los departamentos de economía están diciendo ahora mismo. 
Tal vez se me escape lo que está sucediendo. 
Tal vez los departamentos de economía se estén reorientando, después de la gran recesión, de forma similar a como lo hicieron en una dirección monetarista después de la inflación del decenio de 1970, pero, si se me está escapando algún gran cambio, me gustaría que alguien me lo mostrara. 
Tal vez los departamentos académicos de economía pierdan ascendiente intelectual e influencia frente a otros: desde las escuelas de administración de empresas y los programas de política pública hasta los departamentos de ciencia política, pasando por los de psicología y sociología. 
Cuando los rectores y estudiantes de las universidades exijan pertinencia y utilidad, tal vez esos colegas se pongan a enseñar cómo funciona la economía y dejen a los economistas académicos inmersos en una disciplina reducida a su mínima expresión y que se limite a enseñar la teoría de las opciones lógicas. 
O tal vez la ciencia económica siga siendo una disciplina que olvide la mayor parte de lo que en tiempos supo y se permita el lujo de permanecer constantemente distraída y confusa y de negar la realidad. 
Si así fuere, todos perderíamos mucho. 

La negación de la economía 
PARÍS.– En un arrebato exasperado, justo antes de abandonar la presidencia del Banco Central Europeo, Jean-Claude Trichet se quejó de que «en tanto responsable de las políticas durante la crisis, los modelos [económicos y financieros] disponibles me resultaron de escasa ayuda. 
De hecho, diré incluso más: frente a la crisis, nos sentimos abandonados por las herramientas convencionales». 
Trichet continuó solicitando inspiración en otras disciplinas –física, ingeniería, psicología y biología– para lograr explicar el fenómeno que había experimentado. 
Fue un notable pedido de ayuda, y una dura crítica a la profesión económica, ni qué decir de todos los profesores de finanzas con extravagantes remuneraciones en las escuelas de negocios, desde Harvard hasta Hyderabad. 
Hasta ahora, la ayuda que provino de los ingenieros y físicos en los que Trichet depositó su fe ha sido escasa, aunque hubo algunas respuestas. 
Robert May, un eminente experto en cambio climático, arguyó que las técnicas de su disciplina pueden ayudar a explicar los desarrollos en los mercados financieros. 
Los epidemiólogos han sugerido que el estudio de la manera en que se propagan las enfermedades infecciosas puede esclarecer los inusuales patrones de contagio financiero que hemos presenciado durante los últimos cinco años. 
Estos son campos fértiles para estudios futuros, ¿pero qué sucede con las disciplinas centrales de la economía y las finanzas? 
¿No pueden mejorar su capacidad para explicar el mundo tal cual es, en vez de como lo suponen en sus modelos estilizados? 
George Soros ha financiado generosamente el Institute for New Economic Thinking (INET). 
El Banco de Inglaterra también ha intentado estimular nuevas ideas. 
Las actas de una conferencia que organizó en este mismo año se han editado bajo el provocador título de ¿Para qué sirve la economía? 
Algunas de las recomendaciones que surgieron de esa conferencia son directas y concretas. 
Por ejemplo, debería enseñarse más historia económica. 
Todos tenemos buenos motivos para estar agradecidos porque el Presidente de la Reserva Federal de EE. UU., Ben Bernanke, sea un experto en la Gran Depresión y en los errores de las políticas de aquella época, y no en los aspectos más sutiles de la teoría del equilibrio general dinámico estocástico. 
Por ello, estaba preparado para adoptar medidas no convencionales cuando surgió la crisis, y logró persuadir a sus colegas. 
Muchos participantes en la conferencia coincidieron en que el estudio de la economía debería enmarcarse en un contexto político mayor, acentuando el énfasis en el rol de las instituciones. 
Los estudiantes también deberían aprender un poco de humildad. 
Los modelos a los que todavía se ven expuestos tienen cierto valor explicativo, pero con parámetros limitados. 
Y la dolorosa experiencia indica que los agentes económicos pueden no comportarse como los modelos suponen que lo harán. 
Pero aún no resulta claro que incluso estas modestas propuestas sean aceptadas por la mayor parte de los profesionales de la disciplina. 
La llamada escuela de Chicago ha desarrollado una robusta defensa de su enfoque basado en las expectativas racionales, rechazando la noción de que es necesario un replanteo. 
El ganador del premio Nobel, Robert Lucas, ha sostenido que la crisis no fue predicha porque la teoría económica predice que esos eventos no pueden predecirse. 
Así que, todo está bien. 
Y existe perturbadora evidencia que indica que las noticias sobre la crisis no han llegado aún a ciertos departamentos de economía. 
Stephen King, economista jefe del grupo HSBC, comenta que cuando pregunta a los universitarios recién graduados (y HSBC recluta a una gran cantidad de ellos) cuánto tiempo dedican a conferencias y seminarios sobre la crisis financiera, «muchos admitieron que ni siquiera se había hablado del tema». 
De hecho, según King, «los jóvenes economistas llegan al mundo financiero con poco o ningún conocimiento sobre cómo funciona el sistema financiero». 
Estoy seguro de que aprenden rápidamente en HSBC. 
(En el futuro, quiero creer, también aprenderán rápidamente sobre las normas relacionadas con el lavado de dinero). 
Pero es deprimente escuchar que muchos departamentos universitarios aún se encuentran en estado de negación. 
No porque a los alumnos no les interese: dicto un curso en Sciences Po, en París, sobre las consecuencias de la crisis para los mercados financieros, y la demanda es abrumadora. 
Sin embargo, no debemos centrar nuestra atención exclusivamente en los economistas. 
Podría decirse que los elementos más deficientes en el juego de herramientas intelectual convencional son el modelo de valuación de activos de capital y su pariente cercana, la hipótesis del mercado eficiente. 
Sin embargo, sus protagonistas no perciben ningún problema del cual ocuparse. 
Por el contrario, Eugene Fama, de la Universidad de Chicago, ha dicho que sostener que la teoría financiera es culpable es una «fantasía», y postula que los «mercados financieros y las instituciones financieras fueron víctimas y no causantes de la recesión». 
Y no puede culparse a la hipótesis del mercado eficiente que él defiende, porque «la mayor parte de las inversiones está en manos de administradores con estrategias activas, que descreen de la eficiencia de los mercados». 
Esto constituye lo que podríamos llamar una defensa de «irrelevancia»: ¡No es posible responsabilizar a los teóricos financieros porque nadie en el mundo real les presta atención! 
Afortunadamente, otros miembros de la profesión sí aspiran a la relevancia, y escarmentado ante los eventos de los últimos cinco años, en los que movimientos de precios que según las predicciones de los modelos deberían ocurrir una vez cada un millón de años se observaron varias veces por semana. 
Están trabajando duro para entender el por qué y desarrollar nuevos enfoques para medir y controlar el riesgo, que constituye la mayor preocupación actual de muchos bancos. 
Puede argumentarse que estos esfuerzos son tan importantes como los cambios específicos y detallados, de los que nos enteramos mucho más. 
Nuestro enfoque respecto de la normativa en el pasado se basaba en el supuesto de que los mercados financieros podían en gran medida ocuparse de sí mismos, y las instituciones financieras y sus directorios era los indicados para controlar el riesgo y defender a sus empresas. 
Estos supuestos sufrieron un duro golpe durante la crisis, lo que causó un giro abrupto en dirección a regulaciones que generan muchas más interferencias. 
Encontrar una relación nueva y estable entre las autoridades financieras y las empresas privadas dependerá de manera crucial de la adaptación de nuestros modelos intelectuales. 
Por lo tanto, el Banco de Inglaterra está en lo correcto al lanzar un llamado a las armas. 
Es aconsejable para los economistas que respondan a él. 

Nobel de Economía versus socialdemocracia 
OXFORD – De las elites que manejan la sociedad moderna, sólo los economistas tienen un Premio Nobel, cuyos últimos ganadores, Oliver Hart y Bengt Holsmtröm, acaban de ser anunciados. 
Cualquiera sea la razón para este estatus único de los economistas, el halo conferido por el premio puede -y muchas veces lo ha hecho- otorgar credibilidad a políticas que afectan el interés público, por ejemplo al fomentar la desigualdad y al aumentar la probabilidad de crisis financieras. 
Pero la economía no está del todo exenta de competencia. 
Una visión diferente del mundo guía la distribución de aproximadamente el 30% del PIB -para empleo, atención médica, educación y pensiones- en la mayoría de los países desarrollados. 
Esa visión sobre cómo debería manejarse la sociedad -la socialdemocracia- no es sólo una orientación política; también es un método de gobierno. 
La economía estándar supone que la sociedad está impulsada por individuos egoístas que operan en los mercados, cuyas opciones aumentan hasta un estado eficiente a través de la "mano invisible". 
Pero esta doctrina no está bien fundamentada ni en la teoría ni en la práctica: sus premisas son poco realistas, los modelos que sustenta son inconsistentes y las predicciones que produce muchas veces son equivocadas. 
El Premio Nobel de Economía fue donado por el banco central de Suecia, el Riksbank, en 1968. 
El momento no fue accidental. 
El nuevo premio surgió de un conflicto de larga data entre los intereses de los más favorecidos en precios estables y los intereses de todos los demás en reducir la inseguridad mediante impuestos, inversión social y transferencias. 
La Real Academia Sueca de Ciencias otorgó el premio, pero Suecia también era una socialdemocracia avanzada. 
Durante los años 1950 y 1960, el Riksbank se enfrentó al gobierno de Suecia por la gestión del crédito. Los gobiernos le daban prioridad al empleo y la vivienda; al Riksbank, liderado por un director resuelto, Per Åsbrink, le preocupaba la inflación. 
Como recompensa por las restricciones sobre su autoridad, al Riksbank finalmente se le permitió donar un Premio Nobel en Economía como un proyecto vanidoso por su tricentenario. 
Dentro de la Academia de Ciencias, un grupo de economistas de centro-derecha se apropió del proceso de selección de los ganadores. 
Los laureados conformaban una muestra de alta calidad de la academia económica. Un análisis de su influencia, inclinaciones y sesgos indica que el comité Nobel mantuvo una apariencia de justicia a través de un equilibrio rígido entre la derecha y la izquierda, los formalistas y los empiristas, la Escuela de Chicago y los keynesianos. 
Pero nuestra investigación indica que los economistas profesionales, en general, están más inclinados hacia la izquierda. 
El poder en la sombra del premio fue el economista de la Universidad de Estocolmo Assar Lindbeck, que se había alejado de la socialdemocracia. 
Durante los años 1970 y 1980, Lindbeck intervino en las elecciones suecas, invocó la teoría microeconómica contra la socialdemocracia y advirtió que los impuestos altos y el pleno empleo conducían al desastre. 
Sus intervenciones desviaron la atención del grave error en materia de políticas que se estaba cometiendo en aquel momento: la desregulación del crédito, que condujo a una profunda crisis financiera en los años 1990 y anticipó la crisis global que estalló en 2008. 
Los temores de Lindbeck eran similares a los del Fondo Monetario Internacional, el Banco Mundial y el Tesoro de Estados Unidos. 
La insistencia de estos actores en la privatización, la desregulación y la liberalización de los mercados de capital y del comercio -el llamado Consenso de Washington- enriqueció a las elites empresarias y financieras, generó crisis agudas y minó el crecimiento de las economías emergentes. 
En Occidente, la prioridad acordada a las normas individualistas y subjetivas subyacentes al Consenso de Washington creó un contexto propicio para el aumento de la corrupción, la desigualdad y la desconfianza en las elites gobernantes -las consecuencias no intencionadas de las premisas de elección racional y del primero yo-. 
Con el surgimiento en las economías avanzadas de trastornos anteriormente asociados con los países en desarrollo, el politólogo sueco Bo Rothstein ha solicitado a la Academia de Ciencias (de la cual es miembro) que suspenda el Premio Nobel de Economía hasta que se investiguen esas consecuencias. 
La socialdemocracia no está tan profundamente teorizada como la economía. 
Constituye un conjunto pragmático de políticas que ha sido profundamente exitoso en cuanto a mantener la inseguridad económica a raya. 
A pesar de haber sido atacada de manera implacable durante décadas, sigue siendo indispensable para ofrecer los bienes públicos que los mercados no pueden proporcionar de manera eficiente, equitativa o en cantidad suficiente. 
Pero la falta de un respaldo intelectual formal implica que inclusive los partidos nominalmente socialdemócratas no entienden del todo cuán bien funciona la socialdemocracia. 
A diferencia de los mercados, que recompensan a los ricos y exitosos, la socialdemocracia está basada en el principio de la igualdad cívica. Esto crea una preferencia por privilegios del tipo "un tamaño sirve para todos"; pero desde hace tiempo ha habido maneras de manejar esta limitación. 
Como la economía parece ser convincente y porque la socialdemocracia es indispensable, las dos doctrinas han mutado para adaptarse mutuamente -lo que no quiere decir que su matrimonio sea un matrimonio feliz. 
Como sucede con muchos matrimonios desdichados, el divorcio no es una opción. 
Muchos economistas han respondido al fracaso de las premisas principales de su disciplina retirándose a la investigación empírica. 
Pero la validez resultante llega a expensas de la generalidad: los ensayos controlados aleatoriamente en forma de experimentos locales no pueden remplazar una visión global del bien social. 
Una buena manera de empezar a reconocer esto sería elegir a los ganadores del Premio Nobel en consecuencia. 


La economía y la crisis climática 
BOGOTÁ – La semana pasada ocurrieron dos hechos importantes que inciden directamente en el debate internacional sobre el cambio climático y el modo de enfrentarlo. 
El primero fue la publicación de un informe del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático (IPCC por la sigla en inglés), que expone con precisión lo que hay que hacer para alcanzar los objetivos del acuerdo de París sobre el clima (2015). 
El segundo fue el anuncio de que William Nordhaus, economista de la Universidad Yale, recibirá el Premio Nobel de Economía de este año (compartido) por su trabajo para “integrar el cambio climático al análisis macroeconómico a largo plazo”. 
El primer hecho debería ser un llamado de atención para la comunidad internacional. 
El informe del IPCC exhorta a los gobiernos a tomar medidas urgentes para lograr una reducción considerable de las emisiones de gases de efecto invernadero durante la próxima década. 
Advierte que si se permite un aumento de la temperatura global media superior a 1,5 °C –o en el peor de los casos, 2 °C– por encima de los niveles preindustriales, las consecuencias pueden ser catastróficas, y comenzarán a sentirse ya en 2040. 
Peor aún, el informe muestra que las “contribuciones determinadas a nivel nacional” (NDC), que los países firmantes del acuerdo de París determinan en forma voluntaria, son muy insuficientes. 
Incluso si se las cumple, la media de temperaturas globales habrá aumentado más de 3 °C en 2100, y seguirá subiendo después de eso. 
Es evidente que llegado el momento de revisar las NDC, las autoridades deberán aumentarlas considerablemente. 
Pero se necesitan acciones sustanciales mucho antes de 2030. De lo contrario, el mundo sufrirá daños irreversibles en la forma de aumento de nivel de los mares, pérdida de biodiversidad y deterioro de ecosistemas terrestres y marinos, incluida la posible extinción de los arrecifes de coral de todo el mundo. 
Estos hechos tendrán un grave impacto sobre los suministros de agua y los estándares de vida y sanitarios de la población mundial. 
Y no hace falta decir que a mayor calentamiento, peores serán los efectos. 
Que se haya elegido a Nordhaus para recibir el Premio Nobel es auspicioso. 
Pero aun así, hay que señalar que su metodología para estudiar el cambio climático tiende a ser bastante conservadora, es decir, gradualista. 
Nordhaus se basa en el análisis económico tradicional, que “descuenta” el valor actual del consumo futuro según la tasa de rendimiento del capital (tipo de interés). 
Es decir, cien dólares dentro de medio siglo pueden valer quince dólares, diez o incluso menos hoy, según el tipo de interés usado. 
Pero cualquier iniciativa para combatir el cambio climático supone costos en el presente, que son necesariamente superiores a valores actuales. 
Eso lleva a recomendar que esos costos se vayan abonando lentamente. 
El problema de esta metodología es que es injusta hacia las generaciones futuras (que no pueden incidir en las decisiones actuales), porque por definición, calcula su bienestar a un valor descontado. 
Si nos tomamos en serio la equidad intergeneracional, el principal factor que debemos tener en cuenta es el grado de mejora de las tecnologías futuras respecto de las actuales. 
Es decir, la tasa de descuento socialmente adecuada debería ser la tasa de cambio tecnológico, que es mucho menor que los tipos de interés del mercado. 
Además, puede decirse que el análisis económico tradicional es injusto no sólo hacia las generaciones futuras, sino también hacia los individuos: preguntémosle a un anciano que tenga una pensión inadecuada (o inexistente) si su bienestar actual vale menos que su consumo pasado. 
Una metodología mucho mejor la desarrolló Nicholas Stern, de la London School of Economics. 
En su ahora famoso informe sobre la economía del cambio climático, ya en 2006 Stern pedía acelerar las acciones para combatirlo. 
En su opinión, el costo de un calentamiento global descontrolado superaría con creces el gasto de enfrentarlo a tiempo. 
Otra alternativa la desarrolló Martin Weitzman, de la Universidad Harvard. 
Weitzman se basa en herramientas analíticas similares a las que usa Nordhaus, pero su trabajo también tiene en cuenta los riesgos catastróficos asociados con el cambio climático. 
En tal sentido, su metodología es similar a la del IPCC y a la del Programa de Naciones Unidas para el Medioambiente (PNUMA), que concluyeron que un calentamiento global superior a ciertos niveles tendrá efectos realmente desastrosos. 
En mi opinión, el Comité del Nobel tendría que haber reconocido no sólo a Nordhaus sino también a algunos de estos otros economistas del cambio climático, en particular Stern. 
El hecho es que la humanidad no puede permitirse encarar esta cuestión gradualmente. 
El Informe Stern, el último informe del IPCC y el PNUMA coinciden en que es necesario incrementar sustancialmente los esfuerzos actuales de reducción de las emisiones. 
Esto implica acelerar la transición global a tecnologías de energía limpia (incluido el sector transporte), mejorar la eficiencia en la producción y el consumo de energía, revertir la deforestación, mejorar el uso de la tierra y promover innovaciones tecnológicas que faciliten todos estos procesos. 
El mensaje del informe del IPCC es claro. 
Todos los países deben incrementar sus metas de reducción de emisiones y reforzar sus compromisos conforme al acuerdo de París. 
Y el país que es históricamente responsable de la mayor parte de las emisiones de gases de efecto invernadero –Estados Unidos– debe volver al acuerdo y mostrar liderazgo en la cuestión una vez más. 

La concubina del economista 
LONDES – En las últimas décadas, la economía ha estado colonizando el estudio de actividades humanas hasta ahora consideradas ajenas al cálculo formal. 
Eso que los críticos llaman «imperialismo de la economía» ha dado lugar al surgimiento de la economía del amor, del arte, de la música, del lenguaje, de la literatura y de muchas otras cosas. 
La idea unificadora que subyace a esta extensión de la economía es que independientemente de lo que haga la gente —se trate de hacer el amor o de fabricar artilugios técnicos— procura lograr los mejores resultados con el menor costo. 
Estos beneficios y costos se pueden reducir a dinero y la gente, entonces, siempre busca la mejor rentabilidad financiera para sus transacciones. 
Esto va en contra de la popular separación de actividades entre aquellas en que es correcto (y racional) considerar el costo y aquellas en que la gente no lo hace (y no debiera hacerlo). 
Decir que los asuntos del corazón están sujetos al frío cálculo implica, según los críticos, equivocarse. 
Pero en el frío cálculo, replican los economistas, reside exactamente la respuesta. 
El pionero del enfoque económico del amor fue el premio nobel Gary Becker, quien pasó la mayor parte de su carrera en la Universidad de Chicago (¿dónde, si no?). 
En su trabajo seminal, «Una teoría del matrimonio», publicado en 1973, Becker sostenía que la elección de una pareja se da en su propio tipo de mercado y que los casamientos solo tienen lugar cuando ambas partes salen ganando. 
Es una teoría muy sofisticada que descansa sobre la naturaleza complementaria del trabajo de los hombres y las mujeres, pero que tiende a considerar al amor como un mecanismo de reducción de costos. 
Más recientemente, economistas como Lena Edlund, de la Universidad de Columbia y Evelyn Korn, de la Universidad de Marburg, así como Marina Della Giusta, de la Universidad Reading, Maria Laura di Tommaso, de la Universidad de Torino y Steiner Strøm, de la Universidad de Oslo, han aplicado el mismo enfoque a la prostitución. 
En este caso, un enfoque económico parecería funcionar mejor, dado que se admite que el dinero es la única moneda relevante. 
Edlund y Korn tratan a las esposas y a las prostitutas como sustitutos. 
Una tercera alternativa, trabajar en un empleo común, se desecha mediante un supuesto. 
Según los datos, las prostitutas ganan mucho más dinero que las mujeres en empleos comunes. 
La pregunta es entonces: ¿por qué existe una prima tan alta por habilidades tan poco cualificadas? 
Del lado de la demanda se encuentra el macho libidinoso, a menudo en tránsito, que evalúa los beneficios de salir con prostitutas frente a los costos de ser atrapado. 
Del lado de la oferta, la prostituta exigirá mayores ganancias como compensación por el mayor riesgo de enfermedades y violencia que enfrenta, y su renuncia a la perspectiva del casamiento. 
«Si el casamiento es una fuente de ingresos para las mujeres», escriben Edlund y Korn, entonces se debe compensar la prostituta por renunciar a las oportunidades de ese mercado». 
Por lo tanto, la prima refleja el costo de oportunidad para la prostituta por realizar trabajo sexual. 
Existe una respuesta a la pregunta de por qué la competencia no reduce la compensación a las trabajadoras sexuales. 
Cuentan con un «salario de reserva»: si les ofrecen menos ingresos, elegirán una línea de trabajo menos riesgosa. 
¿Qué justificación tiene el estado para interferir en los contratos de este mercado de compradores y vendedores voluntarios? 
Por qué no despenalizar totalmente al mercado, algo que muchos trabajadores sexuales desean. 
Como en todos los mercados, el mercado sexual requiere regulación, especialmente para proteger la salud y la seguridad de sus trabajadores. 
Y, como en todos los mercados, la actividad criminal, incluida la violencia, ya es ilegal. 
Pero, por otra parte, existe un fuerte movimiento a favor de prohibir totalmente la compra de sexo. 
La llamada Ley de compra de sexo, que penaliza la compra —aunque no la venta— de servicios sexuales, se ha implementado en Suecia, Noruega, Islandia e Irlanda del Norte. 
Se espera que la reducción forzosa de la demanda reduzca la oferta, sin necesidad de penalizar al proveedor. 
Cierta evidencia indica que logra el efecto deseado (aunque los partidarios del llamado «sistema nórdico» ignoran el efecto de penalizar la compra de sexo sobre las ganancias de quienes lo ofrecen, o lo hubieran ofrecido). 
El movimiento para prohibir la compra de sexo se ha visto fortalecido por el crecimiento del tráfico internacional de mujeres (y también de drogas). 
Esto puede considerarse como un costo de la globalización, especialmente cuando implica un flujo hacia Occidente desde países donde las actitudes hacia las mujeres son muy diferentes. 
Pero la solución propuesta es demasiado extrema. 
La premisa de la Ley de compra de sexo es que la prostitución es siempre involuntaria para las mujeres: que se trata de una forma orgánica de violencia contra las mujeres y las niñas (aunque no encuentro ningún motivo para creerlo). 
La pregunta clave está vinculada con la definición de la palabra «voluntario». 
Es cierto, algunas prostitutas son esclavizadas y los hombres que contratan sus servicios debieran ser enjuiciados. 
Pero ya existen leyes contra el trabajo esclavo. 
Creo que la mayoría de las prostitutas han elegido su trabajo a regañadientes, bajo la presión de la necesidad, pero no involuntariamente. 
Si los hombres que usan sus servicios son penalizados, también debieran serlo quienes usan los servicios de los cajeros de supermercados, trabajadores de centros de llamados, etc. 
Luego tenemos algunas prostitutas (una minoría, por cierto) que afirman disfrutar su trabajo. 
Y, por supuesto, existe la prostitución masculina, homo- y heterosexual (típicamente ignorada por las críticas feministas a la prostitución). 
En pocas palabras, la visión de la naturaleza humana de quienes buscan prohibir la compra de sexo es tan limitada como la de los economistas. 
Como dijo San Agustín, «Si se abolieran las rameras, el mundo se vería convulsionado por la lujuria». 
En última instancia, todos los argumentos contra la prostitución basados en nociones de desigualdad y coerción son superficiales. 
Existe, por supuesto, un sólido argumento ético contra la prostitución, pero a menos que estemos preparados para lidiar con eso —y nuestra civilización liberal no lo está— lo mejor que podemos hacer es regular ese comercio. 

La economía y sus críticos 
MUNICH – Actualmente hay mucho que criticar a la economía. 
Por ejemplo, la disciplina casi no se ocupa de los asuntos políticos, pero se concentra demasiado en atormentar a los estudiantes con matemáticas. 
No obstante, gran parte de las críticas que se hacen a la profesión se basan en malentendidos e ignorancia. 
Pensemos en el concepto de Adam Smith de la “mano invisible”, que implica que el equilibrio del mercado es eficiente si prevalece la competencia perfecta y si existen derechos de propiedad bien definidos. 
A diferencia de lo que muchos críticos suponen, los economistas convencionales no asumen que estas condiciones ideales están siempre presentes. 
Al contrario, los economistas tienden a usar estas condiciones como punto de referencia para analizar las fallas del mercado. 
Como sabuesos, buscan en la economía dichas fallas y ponderan cómo pueden corregirse mediante una intervención inteligente del Estado. 
En este sentido, los economistas son como médicos, que deben saber cómo es un cuerpo sano antes de diagnosticar una enfermedad y recetar medicamento. 
Un buen médico no interviene arbitrariamente en los procesos del cuerpo, sino solo en casos donde hay evidencia objetiva de una enfermedad y un tratamiento efectivo se puede recomendar. 
La regulación medioambiental aborda un ejemplo particularmente sorprendente de las fallas del mercado. 
Los mercados son en general eficientes si los ingresos de las empresas reflejan correctamente los beneficios que su producción ofrece a terceros, mientras que sus costos reflejan todos los perjuicios. 
En este caso, la maximización de las ganancias conduce a la maximización del bienestar social. 
Sin embargo, si la producción conlleva daños al medio ambiente que las compañías no pagan, los incentivos se distorsionan; y las compañías pueden obtener ganancias, pero funcionan de forma ineficiente desde el punto de vista económico. 
Así pues, el Estado “corrige” los incentivos de las empresas mediante la imposición de multas o prohibiciones. 
Otra enfermedad que los economistas algunas veces diagnostican podría denominarse “enfermedad keynesiana”. 
Si la demanda es muy baja, puede conducir a una caída abrupta del empleo (porque los salarios y precios son rígidos en el corto plazo). 
La enfermedad se puede curar con inyecciones de estímulos públicos financiados con deuda –como dar a pacientes con males cardiacos dosis de nitroglicerina para mantener activo su corazón). 
En contra de lo que muchos pueden pensar, no hay un sesgo fundamental contra esta medicina en la economía convencional actual. 
Sin embargo, los estímulos no pueden considerarse un remedio universal. 
Muchos malestares que pueden afectar a la economía son crónicos, no agudos, y por ende, exigen otro tipo de tratamiento. 
Intentar que la terapia keynesiana resuelva, por ejemplo, los problemas estructurales que actualmente aquejan a los países de Europa del sur, sería como tratar de sanar una pierna rota con tratamientos para el corazón. 
La nitroglicerina resuelve el riesgo de colapso circulatorio. 
En términos económicos es justo lo que se necesitaba después de la crisis financiera global de 2008. 
Sin embargo, el uso de largo plazo de dicho medicamento puede ser fatal. 
Aquí y en otros lugares, la ideología provoca la confusión conceptual. 
Por ejemplo, Smith consideraba la competencia como una condición básica para el funcionamiento de la mano invisible porque los monopolios y los oligopolios explotan a los consumidores y restringen la producción. 
No obstante, solo la competencia entre proveedores de productos similares es benéfica. 
La competencia entre proveedores de bienes o servicios complementarios es dañina, y puede ser incluso peor que un monopolio. 
(Por eso, los conductores de trenes y pilotos, por ejemplo, deben ser obligados a ser parte de sindicatos monopólicos que representen a todos los demás empleados de sus respectivas compañías). 
Las fallas del mercado que inicialmente dan pie a la intervención del sector público tienden a reaparecer en la arena internacional, lo que significa que la competencia entre Estados a menudo no es eficiente tampoco. 
Podemos mencionar varios ejemplos, como la competencia entre Estados de bienestar para disuadir la migración por razones económicas, la competencia para reducir impuestos y la rivalidad entre sistemas de regulación en los sectores bancario y de seguros. 
La competencia, en contra de lo que muchos de la derecha pueden pensar, no siempre es buena. 
Por supuesto, en la izquierda la ideología también suele predominar sobre la terminología. 
Consideremos el término "neoliberalismo", que para muchos es peyorativo pues se le considera como una doctrina de desregulación y laissez-faire puro. 
No obstante, al menos en Europa, el neoliberalismo tiene un significado muy distinto. 
El término fue acuñado por Alexander Rüstow, quien en 1932 proclamó el final del viejo liberalismo e hizo un llamado para establecer un nuevo liberalismo en el que un Estado fuerte creara un marco legal sólido dentro del que las empresas tendrían que operar. 
Homo economicus, el ser egoísta que actúa de manera racional en los modelos de los economistas también se ha hecho acreedor a críticas recientemente porque con demasiada frecuencia no representa el comportamiento real de las personas. 
Experimentos conductistas han demostrado de manera concluyente el limitado valor de predicción de este ser artificial. 
Sin embargo, el objetivo del homo economicus nunca fue el de hacer predicciones. Su función real es la de facilitar la diferenciación entre errores del mercado y errores mentales. 
Los economistas buscan detectar la irracionalidad colectiva, y los modelos económicos que parten de la racionalidad individual facilitan esa tarea. 
Al asegurar que estas políticas responden a fallas en las reglas del juego y no a la falibilidad o irracionalidad de los individuos, este "individualismo metodológico" nos protege del paternalismo dictatorial. 
Los bancos que otorgan créditos de riesgo con capital muy escaso ilustran el valor analítico del homo economicus con particular claridad. 
Las ganancias se privatizan, pero cualquier pérdida que supere su capital se transfiere a sus acreedores o, lo que es incluso mejor para ellos, a los contribuyentes. 
Esta asimetría convierte a los bancos en casinos: la casa siempre gana. 
Los bancos eligen proyectos de inversión particularmente arriesgados, que pueden resultar rentables pero son perjudiciales económicamente. 
No es la irracionalidad humana la que provoca este problema. Al contrario, surge precisamente porque los banqueros actúan de manera racional. 
Como sabemos por las experiencias de reglamentación del medio ambiente, predicar el sentido común y la ética a los banqueros no ayudará. No obstante, cambiar sus incentivos exigiendo, por ejemplo, coeficientes más elevados de capital/activos, podría funcionar de maravilla. 

El nuevo orden mundial de los economistas 
La mayoría de los economistas académicos se basan en conceptos planteados a principios del siglo XX por el economista inglés, Alfred Marshall, quien decía que "la naturaleza no da saltos". 
Sin embargo, a nosostros los economistas nos inquieta cada vez más la aparente insuficiencia de las herramientas de Marshall con que nos explicamos el mundo. 
El prejuicio central de esas herramientas es que debemos confiar en que el mercado resuelva los problemas que le presentamos y que no debemos esperar que los cambios pequeños (o incluso los grandes) tengan efectos enormes. 
Un salto tecnológico que eleva los salarios de los trabajadores calificados y profesionales inducirá a otros a capacitarse y profesionalizarse, con lo que se restablecerá el equilibrio de forma que la desigualdad no crezca demasiado. 
Igualmente, un país donde la productividad de la mano de obra es baja se hará atractivo para la inversión extranjera directa y el aumento resultante de la relación capital-trabajo elevará la productividad. 
A donde quiera que miremos utilizando las herramientas de Marshall, veremos que el equilibrio económico mantiene las cosas en su lugar compensando y atenuando los efectos de los shocks y las perturbaciones. 
La economía de Marshall ha tenido una vida maravillosa y ha ayudado a los economistas a comprender el mundo. No obstante, hay un sentimiento de que para avanzar y comprender hará falta algo nuevo --una economía de círculos virtuosos, umbrales y efectos mariposa en la que los cambios pequeños tengan efectos muy grandes. 
Para los estándares de hace siglos vivimos en un mundo de riqueza increíble. Dentro de dos generaciones la alfabetización será prácticamente universal. 
Sin embargo, hace tres siglos también había avances tecnológicos, desde el reloj mecánico y el molino de agua hasta el cañón y la carabela y las variedades de arroz que se pueden cosechar tres veces al año en Guangzhou y la cría de borregos merinos que prosperan en las colinas de España. 
Pero esas innovaciones sólo sirvieron para incrementar la población humana, no para elevar los niveles medios de vida. 
Si hoy en día dividiéramos en partes iguales lo que producimos a nivel mundial, ¿obtendríamos un nivel de vida diez veces superior al de nuestros ancestros preindustriales? ¿Veinte veces? 
¿Cien veces? ¿Siquiera tiene sentido la pregunta? 
A David Landes le gusta contar la historia de Nathan Meyer Rothschild, el hombre más rico del mundo en la primera mitad del siglo XIX, quien murió antes de los sesenta años de un absceso infectado. 
Si se le diera la opción de vivir la vida que llevó de príncipe de las finanzas europeas o una vida hoy en día en las escalas más bajas de la distribución del ingreso pero con treinta años más para ver a sus bisnietos, ¿cuál escogería? 
No hay duda de que actualmente vivimos en un mundo extremadamente desigual. 
Hay familias cerca de Xian, en lo que fue el corazón del imperio de la dinastía Tang, que tienen granjas secas de trigo de menos de una hectárea y una sola cabra. Hay otras familias en todo el mundo que podrían comprar esa granja de trigo con el salario de un día. 
La economía de Marshall --la economía del equilibrio de la estática comparativa, de los movimientos de las curvas de oferta y demanda y de las respuestas favorables-- es de poca ayuda para explicar eso. 
¿Por qué, a nivel mundial, se estancaron durante tanto tiempo los niveles de vida? ¿Por qué la tasa de crecimiento ha experimentado una aceleración extraordinariamente rápida en un periodo tan corto? 
¿Dónde está la economía de los inventos, la innovación, la adaptación y la difusión? No con Marshall. 
es tan desigual que resulta difícil encontrar mediciones de la distribución global que no presenten divergencias al menos hasta la década de 1980? 
Han pasado generaciones desde que los economistas Robert Solow y Moses Abramovitz señalaron que las herramientas de Marshall son de poca ayuda para comprender el crecimiento económico moderno. 
Las verdaderas fuentes de crecimiento no se encuentran en la oferta y la demanda y la asignación de recursos escasos para usos alternativos, sino en el cambio tecnológico y organizacional, sobre lo cual los economistas tienen muy poco qué decir. 
Los historiadores económicos como Ken Pomeranz señalan atinadamente que antes de la revolución industrial las diferencias en los niveles medios de vida en las civilizaciones avanzadas de Eurasia eran relativamente pequeñas. 
A finales del siglo XVII, un campesino del valle del Yangtzé tenía un estilo de vida distinto del de su contemporáneo del valle del Támesis, pero ninguno era claramente superior o inferior. 
Dos siglos después las cosas ya no eran así: hacia finales del siglo XIX, los niveles de vida medios en Inglaterra y otros países a los que se había extendido la revolución industrial estaban, por primera vez en la historia, a años luz de cualquier punto de referencia neomalthusiano de subsistencia. 
Los logros económicos de los primeros años de la era industrial se dieron a pesar de la pérdida de una proporción sustancial del ingreso nacional para mantener a una aristocracia corrupta, decadente y despilfarradora. 
Se dieron a pesar de una triplicación de la población que ejerció una extraordinaria presión malthusiana sobre los recursos subyacentes a la economía y a pesar de la movilización de una proporción sin precedentes del ingreso nacional durante casi un siglo de guerra intensiva contra Francia, una potencia con una población tres veces superior a la de Inglaterra. ¿Cómo se dieron exactamente esos logros? 
Los economistas comienzan a darse cuenta de que las preguntas más interesantes a que se enfrentan siempre estuvieron más allá del alcance de las herramientas de Marshall. 
--para que sea exitosa y pueda avanzar-- la economía tiene que ser muy distinta dentro de una generación de lo que es actualmente. 


¿Culpar a los economistas? 
BERKELEY – Ahora que somos testigos de lo que parece ser la decadencia histórica de Occidente, vale la pena preguntar qué papel podrían haber desempeñado los economistas en los desastres de la década pasada. 
Desde el fin de la Segunda Guerra Mundial hasta 2007, los líderes políticos occidentales al menos actuaban como si les interesara alcanzar el pleno empleo, una estabilidad de precios, una distribución aceptablemente justa del ingreso y la riqueza y un orden internacional abierto en el que todos los países se beneficiaran del comercio y las finanzas. 
Es verdad, estos objetivos siempre estuvieron en tensión, a punto tal que a veces ponemos los incentivos para el crecimiento antes que la igualdad de ingresos, y la apertura antes que los intereses de trabajadores o industrias específicos. 
Sin embargo, el impulso general del diseño de políticas fue hacia los cuatro objetivos. 
Luego llegó 2008, cuando todo cambió. 
El objetivo del pleno empleo quedó fuera del radar de los líderes occidentales, aunque no había ni una amenaza de inflación ni beneficios adicionales que se pudieran obtener gracias a una mayor apertura. 
De la misma manera, el objetivo de crear un orden internacional que les sirviera a todos fue sumariamente abandonado. 
Ambos objetivos se sacrificaron con la intención de restablecer las fortunas de los súper ricos, quizá con la esperanza remota de que la riqueza algún día “se derramara hacia abajo”. 
A nivel macro, la historia de la década post-2008 casi siempre se entiende como un fracaso de análisis económico y de comunicación. 
Los economistas supuestamente no supimos decirles a los políticos y a los burócratas qué había que hacer, porque no habíamos analizado plena y correctamente la situación en tiempo real. 
Algunos economistas, como Carmen M. Reinhart y Kenneth Rogoff de la Universidad de Harvard, vieron los peligros de la crisis financiera, pero exageraron marcadamente los riesgos del gasto público para fomentar el empleo después. 
Otros, como yo, entendimos que las políticas monetarias expansionistas no serían suficientes; pero, como habíamos analizado incorrectamente los desequilibrios globales, no percibimos la principal causa de riesgo –la mala regulación financiera de Estados Unidos. 
Y otros, como el entonces presidente de la Reserva Federal de Estados Unidos Ben Bernanke, entendieron la importancia de mantener las tasas de interés bajas, pero sobreestimaron la efectividad de herramientas de política monetaria adicionales como el alivio cuantitativo. 
La moraleja de la historia es que si tan sólo los economistas hubiéramos hablado antes, hubiéramos sido más convincentes sobre las cuestiones en las que estábamos acertados y hubiéramos reconocido dónde estábamos equivocados, la situación hoy sería considerablemente mejor. 
El historiador de la Universidad de Columbia Adam Tooze no es tan partidario de este discurso. 
En su nueva historia de la era post-2007, Crashed: How a Decade of Financial Crises Changed the World(Quebrados: Cómo una década de crisis financieras cambió el mundo), muestra que la historia económica de los últimos diez años ha estado más impulsada por corrientes históricas profundas que por los errores de análisis y comunicación de los tecnócratas. 
Específicamente, en los años anteriores a la crisis, la desregulación financiera y los recortes impositivos para los ricos habían hecho subir la deuda y los déficits gubernamentales, agravando al mismo tiempo la desigualdad. 
Para colmo de males, la administración de George W. Bush decidió entablar una guerra desacertada contra Irak, desaprovechando eficazmente la credibilidad de Estados Unidos para liderar al Atlántico Norte en los años de crisis. 
También fue en esta época en que el Partido Republicano empezó a sufrir un colapso nervioso. 
Como si la falta de calificaciones de Bush y la política belicista del ex vicepresidente Dick Cheney no fueran ya bastante malas, el partido redobló la apuesta con su cinismo. 
En 2008, los republicanos se encolumnaron detrás de la compañera de fórmula del difunto senador John McCain, Sarah Palin, una demagoga campechana que era aún menos apropiada para el cargo que Bush o Cheney, y en 2010 el partido fue esencialmente cooptado por el populista Tea Party. 
Después de la crisis de 2008 y de la llamada Gran Recesión, años de crecimiento tibio sentaron las bases para un alzamiento político en 2016. 
Mientras que los republicanos abrazaron a una estrella de la televisión realidad tosca y racista, muchos demócratas se embelesaron con un senador autoproclamado socialista casi sin logros legislativos en su nombre. 
“Este desenlace”, escribe Tooze, “puede haber parecido un poco caricaturesco”, como si la vida estuviera imitando el arte de la serie de HBO “Veep”. 
Por supuesto, todavía nos falta mencionar a una figura clave. 
Entre la crisis financiera de 2008 y la crisis política de 2016 estuvo la presidencia de Barack Obama. 
En 2004, cuando todavía era una estrella en ascenso en el Senado, Obama había advertido que si no se construía un “Estados Unidos púrpura” que respaldase a las clases trabajadora y media, la consecuencia sería un nativismo y una crisis política. 
Sin embargo, después de la crisis, la administración Obama tuvo poco estómago para la medicina que el ex presidente Franklin D. Roosevelt había prescripto para resolver problemas de semejante magnitud. 
“El país necesita una experimentación persistente y audaz”, dijo Roosevelt en 1932, en el ápice de la Gran Depresión. 
“Adoptar un método y probarlo es puro sentido común; si falla, hay que admitirlo francamente e intentar con otro. 
Pero, por sobre todas las cosas, hay que probar algo”. 
El hecho de que Obama no adoptara una acción agresiva, a pesar de haber reconocido anteriormente que era algo necesario, es prueba del argumento central de Tooze. 
Los economistas profesionales no pudieron convencer a quienes estaban en el poder de lo que era necesario hacer, porque quienes estaban en el poder actuaban en un contexto de crisis política y de una credibilidad estadounidense perdida. 
En un momento en que el diseño de políticas había estado sometido a la influencia maligna de una plutocracia en ascenso, los economistas que reclamaban una “experimentación audaz y persistente” nadaban contra la corriente –aunque teorías económicas bien fundamentadas justificaban precisamente ese curso de acción. 
De todas maneras, no encuentro que los argumentos de Tooze sean tan sólidos como él piensa. 
Los economistas y nuestras teorías efectivamente marcaron una gran diferencia. 
Con excepción de Grecia, las economías avanzadas no experimentaron nada parecido a la Gran Depresión, lo que fue una posibilidad muy real en el pico de la crisis. 
Si hubiéramos sido más inteligentes y más articulados, y si hubiéramos estado menos divididos y distraídos por señales falsas, podríamos haber marcado una diferencia mayor. 

Al rescate de las comunidades 
CAMBRIDGE – La economía enseña que la medida del bienestar de una persona es la cantidad y variedad de bienes que puede consumir. 
A su vez, las posibilidades de consumo se maximizan dando a las empresas la libertad que necesitan para aprovechar las nuevas tecnologías, la división del trabajo, las economías de escala y la movilidad. 
El consumo es la meta; la producción es el medio para alcanzarla. 
Los mercados, no las comunidades, son la unidad y el objeto del análisis. 
Es innegable que esta visión de la economía centrada en consumidores y mercados ha rendido abundantes frutos. 
La fabulosa diversidad de los bienes de consumo disponibles en los grandes almacenes o los puntos de venta de Apple de cualquier ciudad importante del mundo hubiera sido inimaginable hace apenas una generación. 
Pero es evidente que al mismo tiempo algo salió mal. 
Las divisiones económicas y sociales dentro de nuestras sociedades han generado una amplia contrarreacción en una gran variedad de entornos, desde Estados Unidos, Italia y Alemania en el mundo desarrollado hasta países en desarrollo como Filipinas y Brasil. 
La turbulencia política da motivos para pensar que las prioridades de los economistas tal vez no hayan sido del todo adecuadas. 
Dos libros, uno próximo a publicarse de Raghuram Rajan y otro publicado este mes de Oren Cass, revisan nuestra cosmovisión economicista y sostienen que en vez de las prioridades actuales, deberíamos poner ante todo la salud de las comunidades locales. 
Familias estables, buenos empleos, escuelas de calidad, espacios públicos abundantes y seguros, y orgullo por la historia y las culturas locales: estos son los elementos esenciales de las sociedades prósperas. 
Ni los mercados globales ni el estado‑nación pueden proveerlos adecuadamente, y a veces los mercados y los estados atentan contra ellos. 
Los autores parten de dos puntos de vista diferentes. 
Rajan es un economista de la Universidad de Chicago y ex gobernador del Banco de la Reserva de la India. 
Cass trabaja en el Instituto Manhattan para la Investigación Política (un think tank de centroderecha) y fue director del área de políticas internas para la campaña presidencial del candidato republicano Mitt Romney. 
Uno no esperaría necesariamente que un economista de Chicago o un republicano moderado vean a los mercados y a la hiperglobalización con escepticismo. 
Pero los dos están preocupados por sus efectos en las comunidades. 
Rajan dice que la comunidad es el “tercer pilar” de la prosperidad, tan importante como los otros dos (el Estado y el mercado). 
Sostiene que al igual que un excesivo poder estatal centralizado, la globalización descontrolada puede destruir el tejido social de las comunidades locales. 
Cass dice explícitamente que la política comercial y migratoria de Estados Unidos debe dar prioridad a los trabajadores estadounidenses, lo que implica asegurar un buen funcionamiento de los mercados laborales locales y abundancia de buenos empleos con salarios dignos. 
Ambos autores destacan las ventajas del comercio internacional y rechazan el proteccionismo del presidente estadounidense Donald Trump. 
Pero coinciden en que tal vez fuimos demasiado lejos con la hiperglobalización, sin prestar atención suficiente a los costos para las comunidades. 
Cuando una fábrica local cierra porque una empresa decidió subcontratar la producción a un proveedor al otro lado de la frontera, se pierde más que los cientos (o miles) de puestos de trabajo que se trasladan al extranjero. 
La reducción del gasto en bienes y servicios locales multiplica el impacto, de modo que los trabajadores y empleadores en toda la economía local resultan afectados. 
También se reduce la recaudación tributaria del gobierno local, así que habrá menos dinero para invertir en educación y otros bienes y servicios públicos. 
A menudo a esto le siguen la anomia, la desintegración de las familias, la adicción a opioides y otras enfermedades sociales. 
La respuesta usual de los economistas es pedir “más flexibilidad del mercado laboral”: basta que los trabajadores abandonen las áreas deprimidas y busquen trabajo en otra parte. 
Pero como nos recuerda Cass, la movilidad geográfica tiene que ir de la mano de “la oportunidad de quedarse”. 
Incluso en tiempos de grandes migraciones, el grueso de las poblaciones locales se quedó en el lugar y necesitó buenos empleos y comunidades sólidas. 
Alternativamente, algunos economistas recomiendan compensar a los perdedores del cambio económico, por medio de transferencias sociales y otras prestaciones. 
Pero dejando a un lado la factibilidad de tales transferencias, es dudoso que sean la solución. 
La falta de empleo deteriora el bienestar individual y comunitario, incluso si los niveles de consumo se sostienen mediante subsidios en efectivo. 
En última instancia, el único modo de dar vitalidad a las comunidades locales es mediante la creación y expansión de empleos bien remunerados. 
La propuesta de Cass es alentar el empleo por medio de subsidios al salario. 
Rajan recalca el papel de la dirigencia local, que puede movilizar activos comunitarios, generar compromiso social de parte de los residentes locales y crear una nueva imagen, todo ello en el contexto de políticas estatales más favorables y una globalización controlada. 
Otros economistas proponen programas de extensión que fomenten la cooperación entre empleadores locales y universidades de la región. 
Y otros recomiendan apelar al gasto público local, por ejemplo mediante programas de capacitación laboral para pequeñas y medianas empresas. 
No sabemos de antemano cuál puede ser la mejor solución; para obtener mejoras se necesitará una buena cuota de experimentación con distintas políticas. 
Pero las tendencias tecnológicas actuales amenazan con agravar los problemas que ya tienen las comunidades, de modo que es evidente la necesidad de actuar con urgencia. 
Las nuevas tecnologías digitales tienden a exhibir economías de escala y efectos de red, que llevan a una concentración y deslocalización de la producción. 
En vez de difundir mejoras, crean mercados donde el ganador se lleva todo; y la globalización de las redes de producción amplifica todavía más estos efectos. 
De cómo equilibremos estas fuerzas con las necesidades de las comunidades dependerá no sólo el éxito económico, sino también el entorno social y político. 
Como muestran Cass y Rajan, es un problema que los economistas no pueden seguir ignorando. 

Los economistas frente a la economía 
CAMBRIDGE – Desde que a finales del siglo XIX, cuando la economía, que cada vez recurría más a las matemáticas y la estadística, adquirió pretensiones científicas, sus profesionales han sido acusados de una diversidad de pecados. 
Las acusaciones –incluidos el orgullo desmedido, la desatención de los fines sociales, aparte de los ingresos, la atención excesiva a las técnicas formales y los fallos al predecir los acontecimientos económicos más importantes, como, por ejemplo, las crisis financieras– han solido proceder de personas ajenas a ella o de unos heterodoxos marginales, pero últimamente parece que incluso los principales teóricos de la disciplina están descontentos. 
Paul Krugman, premio Nobel que también publica artículos en una sección fija de un periódico, ha convertido en un hábito las críticas muy severas a la última generación de modelos de macroeconomía por haber desatendido las anticuadas verdades keynesianas. 
Paul Romer, uno de los iniciadores de la nueva teoría del crecimiento, ha acusado a algunos nombres destacados, incluidos el premio Nobel Robert Lucas, de lo que llama “matematicidad”; utilizar las matemáticas para enturbiar en lugar de aclarar. 
Richard Thaler, distinguido economista conductista de la Universidad de Chicago, ha reprochado a los profesionales pasar por alto el comportamiento en el mundo real a favor de modelos que dan por sentado que las personas son optimizadoras racionales y el profesor de Finanzas Luigi Zingales, también de la Universidad de Chicago, ha acusado a sus colegas especialistas en finanzas de haber extraviado a la sociedad al exagerar los beneficios producidos por el sector financiero. 
Esa clase de examen crítico por parte de los grandes nombres de la disciplina es saludable y digna de beneplácito: en particular, en una disciplina que con frecuencia ha carecido en gran medida de autorreflexión. 
También yo he dirigido criticas a las vacas sagradas de ella –la libertad de mercados y el libre comercio– con bastante frecuencia. 
Pero hay una desconcertante connotación en esa nueva ronda de criticas que se debe explicitar... y rechazar. 
La de la economía no es la clase de ciencia en la que pueda haber jamás un modelo auténtico que funcione mejor en todas las situaciones. 
La cuestión no es la de “llegar a un consenso sobre qué modelo es el correcto”, como dice Romer, sino la de discernir qué modelo es el mejor para aplicarlo en una situación determinada y eso siempre será un arte y no una ciencia, sobre todo cuando se deba hacer la elección en el presente. 
El mundo social difiere del físico, porque es producto del hombre y, por tanto, casi infinitamente maleable. 
Así, pues, a diferencia de lo que ocurre en las ciencias naturales, la economía avanza científicamente no substituyendo modelos antiguos por otros mejores, sino ampliando su conjunto de modelos, cada uno de los cuales arroja luz sobre una contingencia social diferente. 
Por ejemplo, ahora tenemos muchos modelos de mercados con una competencia imperfecta y una información asimétrica. 
Dichos modelos no han dejado anticuados o irrelevantes sus predecesores, basados en una competencia perfecta. 
Simplemente nos han hecho comprender mejor que unas circunstancias diferentes requieren modelos diferentes. 
De forma similar, los modelos conductistas, que hacen hincapié en la adopción de decisiones heurísticas, nos hacen analistas mejores de las circunstancias en las que esas consideraciones pueden ser importantes. 
No desplazan los modelos de las opciones racionales, que siguen siendo aquellos a los que recurrir en otras circunstancias. 
Un modelo de crecimiento aplicable a países avanzados puede ser una guía deficiente en países en desarrollo. 
Los modelos que hacen hincapié en las esperanzas y aspiraciones son a veces los mejores para analizar los niveles de inflación y de desempleo; otras veces, los modelos con elementos keynesianos darán un resultado superior. 
Jorge Luis Borges, el escritor argentino, escribió en cierta ocasión un relato –de un solo párrafo– que tal vez sea la mejor guía para el método científico. 
En él describió una tierra lejana en la que la cartografía –la ciencia de la confección de mapas– se llevaba hasta extremos ridículos. 
Un mapa de una provincia era tan detallado, que tenía el tamaño de toda una ciudad. 
El mapa del Imperio ocupaba toda una provincia. 
Con el tiempo, los cartógrafos se volvieron aún más ambiciosos: confeccionaron un mapa que era una reproducción de todo el Imperio. 
Como observa irónicamente Borges, las generaciones posteriores no vieron utilidad práctica alguna en un mapa tan aparatoso, por lo que quedó pudriéndose en el desierto, junto con la ciencia de la geografía que representaba. 
La tesis de Borges sigue escapándoseles a muchos científicos sociales: la comprensión requiere la simplificación. 
La forma mejor de reaccionar ante la complejidad de la vida social no es la de idear modelos cada vez más detallados, sino la de aprender el funcionamiento de los diferentes mecanismos causales, uno cada vez, y después averiguar cuáles son más pertinentes en una situación particular. 
Utilizamos un mapa, si vamos en automóvil de casa al trabajo y otro, si viajamos a otra ciudad. 
Sin embargo, si vamos en bicicleta o a pie o pensamos tomar el transporte público, necesitamos otras clases de mapas. 
Orientarse entre modelos económicos –elegir el que funcione mejor– resulta considerablemente más difícil que elegir el mapa adecuado. 
Los profesionales utilizan una diversidad de métodos empíricos oficiales y oficiosos y con diversos grados de pericia. 
En mi libro de próxima publicación Economics Rules, critico la enseñanza de la economía por no equipar adecuadamente a los estudiantes para el diagnóstico empírico que dicha disciplina requiere. 
Pero los críticos internos de la profesión se equivocan al afirmar que la disciplina se ha extraviado porque los economistas aún no han logrado un consenso sobre los modelos “correctos” (sus preferidos, naturalmente). 
Debemos apreciar la economía en toda su diversidad –la racional y la conductista, la keynesiana y la clásica, la mejor y la que le sigue inmediatamente, la ortodoxa y la heterodoxa– y dedicar nuestra energía a mejorar nuestra capacidad para elegir el marco aplicable en cada ocasión. 

Economizar la vida y la muerte 
¿Se ha sentado alguna vez el lector junto al lecho mortuorio de una vida estadística? 
Las "vidas estadísticas" son lo que los políticos salvan o dejan morir o matan, cuando deciden las asignaciones de recursos para la atención de salud. 
El de la atención de salud no es el único sector en el que las decisiones políticas son asuntos de vida o muerte. 
Muchas políticas –los programas medioambientales para reducir la contaminación atmosférica, las medidas educativas para difundir los efectos perjudiciales del tabaco, las medidas de ordenación del tráfico que reducen el riesgo de accidentes automovilísticos– salvan vidas… y omiten otras que se habrían salvado, si se hubiera gastado el dinero de otro modo. 
Por eso, si el lector se ha sentado alguna vez junto al lecho mortuorio de alguien, la respuesta puede ser perfectamente que sí: se ha sentado junto al lecho mortuorio de una vida estadística. 
Aun así, decimos que John murió de cáncer, no que muriera de la decisión política de dejar de pagar la detección de casos de cáncer. 
Decimos que Mary murió en un accidente automovilístico, no que fuese una víctima de la legislación relativa al tráfico por carretera. 
En una palabra, no solemos reconocer las decisiones políticas como causas de muertes individuales. 
Muy distinto sería, si se conocieran las identidades de las futuras víctimas en el momento en que se adoptan semejantes decisiones. 
Imaginemos que así no fuera y que las víctimas concretas de decisiones políticas miraran fijamente –por decirlo así– a la cara de los encargados de adoptar las decisiones, como si éstos las tuvieran apuntadas con un arma. 
Estoy segura de que la formulación de políticas quedaría detenida de repente. 
De hecho, la analogía del mantenimiento de las víctimas apuntadas con un arma es engañosa, porque en la adopción de decisiones públicas apenas podemos decir que, mientras no apretemos el gatillo, no hay problema. 
En vista de que todo lo que sucede es en cierto modo consecuencia de la adopción de decisiones, la distinción entre matar a alguien y dejarlo morir no es convincente. 
Por eso, tal vez los encargados de la adopción de decisiones, al encontrarse ante las víctimas de políticas anteriores y de las víctimas futuras de las actuales, se alegrarían simplemente de poder por fin asignar recursos de un modo óptimamente eficiente. 
No parece probable. 
De hecho, el experimento mental de convertir las vidas estadísticas en identificables subraya un aspecto importante de la formulación de políticas: gran parte del atractivo –si no todo– de la asignación "eficiente" de recursos depende del anonimato de las víctimas. 
Su total anonimato explica por qué las normas de la eficiencia –dejar a lo pacientes más "caros" sin tratamiento, cuando los recursos son escasos, pongamos por caso– no provocan protestas. 
Ese anonimato también se da en el caso de quienes se quedan sin tratamiento a consecuencia de la selección de las víctimas cuando azotan los desastres naturales o provocados por el hombre, pero, por la misma razón, las normas en materia de eficiencia a menudo provocan protestas efectivamente, cuando se las usa o propone para racionar los servicios médicos en la medicina cotidiana. 
Parte de la vida cotidiana de muchos ciudadanos –parte incluso de su identidad– es que padezcan un problema de salud que resulta caro. 
Conforme a un régimen de eficiencia, igual podrían llevar una diana en la frente. 
¿Y qué decir de los ciudadanos jóvenes y sanos? 
A muchos se les declararán problemas de salud caros en el futuro, pero su futuro es desconocido, como lo es el destino de las futuras víctimas de desastres. 
¿Por qué no habrían de aceptar plenamente una asignación eficiente de los recursos? 
Se podrían salvar muchas vidas estadísticas –la del lector tal vez–- excluyendo el pago futuro de algún tratamiento médico caro (la hemodiálisis, pongamos por caso) para quienes ahora están sanos y reasignando los fondos para programas de prevención baratos, pero eficaces. 
Como en este caso no se plantea la cuestión de la equidad, ¿no sería sencillamente irracional rechazar la eficiencia? 
Al fin y al cabo, al salvar vidas estadísticas se salvan vidas individuales. 
Que se vea o no una distinción entre las vidas estadísticas y las individuales depende de si se concede valor no sólo al momento de la muerte, sino también a su forma. 
Morir es duro, pero es nuestro destino como seres humanos y suele ser aceptado con dignidad cuando llega la hora. 
Aun así, mientras vemos una posibilidad de escapar de la muerte, salimos corriendo y esperamos que quienes nos prestan asistencia busquen las vías de escape. 
Así, pues, en este caso hay una diferencia: cuando se muere por falta de atención médica, hay una vía de escape. 
Está claramente indicada, pero nadie nos ayuda a llegar a ella. 
Permanecen de brazos cruzados y nos abandonan a la muerte. 
En cambio, cuando morimos por falta de políticas de prevención, puede ocurrir antes de tiempo, pero no es que se nos deje morir sin hacer nada. 
Ésa es la razón por la que estar sentado junto al lecho mortuorio –e incluso yacer en él– de una muerte estadística puede resultar más tolerable, al fin y al cabo. 
Tal vez una esperanza de vida ampliada al máximo resulte más valiosa para el lector que vivir en una sociedad en la que los médicos no dejen morir a pacientes curables, si no pueden pagar de su bolsillo el tratamiento necesario. 
Pero no hay nada irracional en adoptar una decisión diferente. 
Todo depende de un juicio de valor… uno de los muchos juicios de valor que las sociedades deben emitir respecto de la medicina moderna. 
Cuanto mayores lleguen a ser las capacidades técnicas y los costos de la medicina moderna, más discutido será ese juicio de valor determinado. 

Proteger la economía ante el riesgo 
NEW HAVEN - El principio básico de la gestión del riesgo financiero es compartir. 
Mientras más ampliamente diversificadas estén nuestras carteras financieras, entre más personas se compartirán los inevitables riesgos y menos se verá afectada una en particular por un riesgo determinado. 
El ideal teórico se cumple cuando los contratos financieros distribuyen los riesgos en todo el mundo, de modo que cada uno de los miles de millones de inversores dispuestos a asumirlos es propietario de una pequeña parte y nadie está sobreexpuesto. 
El caso de Japón muestra que, a pesar de la alta sofisticación de nuestros mercados financieros, aún estamos muy lejos del ideal teórico. 
Si se consideran los enormes riesgos que no se gestionan bien, el ámbito de las finanzas, incluso en el siglo XXI, todavía se encuentra en un estado más bien primitivo. 
Un reciente estudio del Banco Mundial estima que los daños causados ​​por el triple desastre (terremoto, tsunamis y crisis nuclear) de marzo podría terminar costándole a Japón 235 mil millones dólares (sin incluir el valor de las vidas trágicamente perdidas), es decir, cerca del 4% del PIB japonés de 2010. 
Teniendo en cuenta una amplia publicidad sobre los esfuerzos internacionales de socorro y las contribuciones voluntarias a Japón, uno podría pensar que las pérdida económicas del país fue paliada por otros países. 
No obstante, algunos periódicos sugieren que las contribuciones procedentes del extranjero se deben calcular en el orden de los cientos de millones de dólares estadounidenses, muy por debajo del 1% de las pérdidas totales. 
Japón necesitaba compartir el riesgo financiero de manera real: rara vez la caridad asciende a mucho. 
Las compañías de seguros que operan en Japón cubrieron parte de las pérdidas. 
El mismo estudio del Banco Mundial estima que, en última instancia, las reclamaciones totales correspondientes a aseguradoras en Japón podrían costar a estas empresas unos 33 mil millones dólares. 
Claramente, los riesgos asegurados fueron una pequeña parte del riesgo total. 
Además, incluso si está asegurado, gran parte de ese riesgo sigue siendo asumido por Japón en lugar de distribuirse con eficacia a los inversionistas extranjeros, por lo que el país sigue estando solo a la hora de cargar con los costes. 
Antes del desastre, Japón emitió cerca de 1,5 mil millones de dólares en bonos de catástrofes relacionadas con terremotos, como una forma de gestión del riesgo: la deuda se cancelaba si se producía un sismo definido en términos muy precisos. 
Esto ayudó a distribuir el riesgo de terremotos de Japón hacia los inversores extranjeros, que aceptaban el riesgo y se sentían atraídos por los altos rendimientos esperados. 
Por desgracia, 1,5 mil millones de dólares es poco más que lo que pudieron reunir las iniciativas de solidaridad, y todavía apenas una gota en el mar en comparación con la magnitud de los daños. 
Peor aún, hasta este triple desastre a menudo no se ajustó a la definición del acontecimiento sísmico definido por los contratos de emisión de bonos. 
Necesitamos muchos más (y mejores) bonos de catástrofe. 
Por supuesto, frente a las dos "décadas perdidas" de Japón desde 1990, incluso el triple desastre de este año palidece en importancia. 
El crecimiento real del PIB per cápita japonés fue en promedio un 3,9% anual en la década de 1980, pero sólo de un 1,4% a partir de 1990. 
Si el crecimiento real del PIB per cápita hubiese seguido después de 1990 al ritmo de los años 80, hoy la economía de Japón sería un 60% mayor de lo que es, lo que implica pérdidas en el orden de los billones de dólares. 
Japón podría haberse protegido de una buena parte de los efectos de las fluctuaciones del PIB si hubiera gestionado este riesgo de manera correspondiente. 
Aunque ningún país ha practicado la gestión del riesgo en una escala tan masiva, hoy es importante pensar en una innovación de este tipo. 
Por años he argumentado (entre otros) que los países deberían cubrir sus riesgos mediante la emisión de un tipo diferente de deuda nacional, vinculada a su propio PIB o a un indicador similar que mida su éxito económico. 
En su forma más simple, los valores podrían ser proporciones del PIB. 
Mi colega canadiense Mark Kamstra y yo hemos propuesto la emisión de acciones llamado "billonésimos", que cada año pagarían un dividendo equivalente a una billonésima parte del PIB de ese año, en moneda nacional. 
Si el gobierno de Japón hubiera emitido billonésimos en 1990, cuando el PIB nominal de Japón fue de 443 mil millones de yenes, el dividendo pagado a los inversionistas el primer año habría sido 443 yenes. 
Cada año a partir de entonces, habría fluctuado en respuesta a los cambios en el PIB. 
Los inversionistas de todo el mundo asumirían el riesgo del PIB japonés a cambio de un rendimiento esperado, al igual que con los bonos de catástrofe. 
Probablemente los billonésimos se habrían vendido a un precio muy alto en 1990, tal vez con una rentabilidad por dividendo bajo el 1%. 
Después de todo, la gente en 1990, presenciando unos altos índices de crecimiento, habría esperado que el PIB japonés creciera rápidamente en las décadas siguientes. 
En 2010, cuando el PIB seguía siendo sólo 479 mil millones de yenes, los mismos billonésimos habrían pagado un dividendo de ¥479, yenes no mucho mayor que el rendimiento inicial y, sin duda, decepcionante para muchos inversionistas. 
Así, con menores expectativas de crecimiento, los billonésimos probablemente tendrían un precio mucho más bajo ahora. 
Ese precio más bajo habría sido una pesadilla para los inversionistas, pero una bendición para Japón, ya que le habría compensando por las pérdidas sufridas. 
Cuando se considera la preocupación acerca de la alta relación entre deuda pública y PIB de Japón, actualmente del 202% en términos brutos, es necesario pensar que probablemente la relación sería mucho más baja si en el pasado Japón hubiese financiado más de su gasto deficitario con billonésimos en lugar de deuda convencional, y los hubiese emitido a inversionistas de todo el mundo. 
Sin duda, una carga de deuda menor sería de ayuda para que Japón enfrentase su desaceleración económica. 
No podemos hacer nada hoy para compensar los fallos de gestión de riesgos en el pasado. 
Sin embargo, los desastres y las crisis económicas pueden tener un lado positivo si estimulan iniciativas de innovación fundamentales, al obligarnos a pensar sobre cómo gestionar los riesgos en el futuro. 

Una disciplina todavía más sombría 
BERKELEY – En los últimos 25 años ha habido un acalorado debate entre los economistas más destacados del mundo sobre si la naturaleza del ciclo económico sufrió un cambio fundamental tras el fin de los “gloriosos 30 años” siguientes a la Segunda Guerra Mundial, en que la economía se caracterizó por un rápido crecimiento, pleno empleo y una cierta tendencia hacia una inflación moderada. 
Se han planteado tres visiones distintas al respecto. 
El primero en exponer su punto de vista fue Larry Summers en 1991 con su influyente artículo titulado “¿Cómo se debería determinar la política monetaria de largo plazo?”. 
En él, manifiesta no estar convencido de que haya cambiado la realidad económica subyacente, por lo que plantearía un enfoque más bien técnico: un intento de llamada de atención para evitar que se repitan las perturbaciones inflacionarias ocurridas en los años 70 y que marcaron el fin de los años de gloria. 
Su recomendación era fortalecer la independencia tecnocrática de los bancos centrales. 
Los políticos tendrían a su cargo la tarea de fijar objetivos, pero evitando gestionar los detalles de la economía ni imponer reglas estrictas cuyo fracaso sería inevitable ante circunstancias inesperadas. 
Summers argumentaba que los tecnócratas estaban en una posición mucho mejor para llevar adelante las políticas, apuntando a un 2 a 3% de inflación anual. 
El debate continuó con el artículo publicado por Paul Krugman en 1998, “Ha vuelto: la crisis japonesa y el regreso de la trampa de liquidez” y su libro “El retorno de la economía de la depresión”, editado al año siguiente. 
Krugman planteó que los bancos centrales ya habían logrado fijar las expectativas inflacionarias en niveles bajos, pero sin haber podido reactivar una economía que, en Europa y Estados Unidos, había vuelto al patrón de “economía de la depresión” anterior a la Segunda Guerra Mundial. 
Sus rasgos predominantes eran la escasez de demanda agregada, riesgos deflacionarios, crisis financieras y trampas de liquidez. 
Entonces Ken Rogoff entró al ruedo con un comentario sobre el artículo de Krugman. 
Desde su punto de vista, lo que Krugman describía como un retorno de largo plazo a la “economía de la depresión” era una situación temporal producida por deficiencias en la capacidad de regular y limitar adecuadamente la acumulación de deuda. 
Este fenómeno, que identificó como la causa de las turbulencias económicas, acaba inevitablemente en catástrofe, y el único modo de evitar esto sería un doloroso desapalancamiento y quitas de deuda heterodoxas que los gobiernos habrían de aplicar. 
Otros destacados economistas, como Joseph Stiglitz, Ben Bernanke y Martin Feldstein, han contribuido al debate, pero en su mayoría no han definido sus posturas claramente, manteniéndose más bien en una superposición “schroedingeriana”: algunas veces escribiendo como si creyesen que los años gloriosos de posguerra no hubieran acabado y otras veces argumentando opiniones que recuerdan a las de Krugman, Summers o Rogoff. 
Hoy se ha llegado a un cierto grado de consenso. 
No tiene mucho sentido cuestionarse si han llegado a su fin o no esos días de gloria. 
En la actualidad son inútiles los modelos y enfoques desarrollados para entender el ciclo económico de posguerra y su tendencia hacia una inflación moderada. 
Los desacuerdos entre los economistas reflejan no tanto el estado de la economía sino la interrogante de si las políticas macroeconómicas pueden ofrecer remedios eficaces. 
Summers ha abandonado más o menos su creencia de los bancos centrales pueden e incluso deben evitar el regreso de la economía de la depresión. 
Puede que, allá por 1991, los bancos centrales hubieran sido capaces de encarnar el ideal tecnocrático de gestión de los ciclos macroeconómicos que él esperaba, pero no lograron hacerlo. 
Y pocos banqueros centrales parecen tener buenas ideas sobre los cambios institucionales que podrían fortalecer su capacidad de lograr esa misión. 
Desde el punto de vista de Summers, que comparto, los gobiernos tienen que asumir mayores responsabilidades en la toma de riesgos, la planificación de largo plazo y la inversión. 
De hecho, los gobiernos que tienen la suerte de emitir en las monedas de reserva mundiales pueden asumir este papel sin sobrecargar a los futuros contribuyentes con niveles de deuda excesivos. 
Sin embargo, aunque Summers y Krugman crean ahora que las políticas fiscales más expansivas pueden hacer un gran bien, Rogoff sigue adhiriendo a la posición minskyniana que ha caracterizado su pensamiento desde por lo menos 1998: para alcanzar un buen desempeño macroeconómico es necesario regular las finanzas y limitar la acumulación de deuda en tiempos de auge. 
Resulta peligroso intentar remediar un exceso de deuda privada emitiendo grandes cantidades de deuda estatal “segura”. 
Después de todo, la deuda privada también se consideraba segura cuando se emitió. 
Sean cuales sean las políticas (micro o macro) que acaben por funcionar mejor para abordar los problemas económicos actuales, hay algo que se ha vuelto muy claro: el optimismo ha dejado de estar en boga. 

¿Quién crea realmente valor en una economía? 
LONDRES – Tras la crisis financiera global de 2008, surgió un consenso respecto de que el sector público tenía la responsabilidad de intervenir para rescatar a los bancos con importancia sistémica y estimular el crecimiento económico. 
Pero fue un consenso efímero; pronto, las intervenciones del sector público en la economía pasaron a ser vistas como causa principal de la crisis, y se consideró necesario revertirlas. 
Fue un grave error. 
En Europa, en particular, los gobiernos quedaron en la picota por sus elevadas deudas, pese a que la causa del derrumbe había sido la deuda privada, no la pública. 
A muchos se les pidió que introdujeran medidas de austeridad, en vez de estimular el crecimiento con políticas anticíclicas. 
En tanto, se esperaba que el Estado implementara reformas del sector financiero que supuestamente, en conjunto con una reactivación de la inversión y la industria, restaurarían la competitividad. 
Pero las reformas financieras en realidad fueron muy pocas, y en muchos países, la industria todavía no se recuperó. 
Pese a una mejora de las ganancias en muchos sectores, la inversión sigue siendo débil, debido a una combinación de atesoramiento de efectivo y creciente financierización; y hay un récord de recompra de acciones (que busca impulsar las cotizaciones y con ellas, las opciones de compra). 
La razón es sencilla: al tan vapuleado Estado sólo se le permitió una respuesta muy tímida. 
Esto muestra hasta qué punto la formulación de políticas sigue guiándose no por la experiencia histórica, sino por la ideología; en concreto, por el neoliberalismo, que propugna un papel mínimo para el Estado en la economía, y su pariente académica, la teoría de la “elección pública”, con su énfasis en los fallos del gobierno. 
Para que haya crecimiento se necesita un sector financiero funcional, que recompense las inversiones a largo plazo en vez de jugadas de corto plazo. 
Pero en Europa, hubo que esperar a 2016 para que se introdujera un impuesto a las transacciones financieras, y en casi todas partes sigue habiendo escasez de “financiación paciente”. 
Esto lleva a que el dinero que se inyecta en la economía por medio de, por ejemplo, la flexibilización monetaria termine otra vez en los bancos. 
El predominio del pensamiento cortoplacista evidencia malentendidos fundamentales en relación con el correcto papel económico del Estado. 
Contra lo que indicaba el consenso post‑crisis, una inversión estratégica activa por parte del sector público es esencial para el crecimiento. 
Por eso todas las grandes revoluciones tecnológicas (ya sea en medicina, informática o energía) fueron posibles gracias a la actuación del Estado como inversor de primera instancia. 
Pero seguimos idealizando a los actores privados en las industrias innovadoras e ignorando su dependencia de los productos de la inversión pública. 
Por ejemplo, Elon Musk no sólo recibió más de 5 000 millones de dólares en subsidios del gobierno estadounidense, sino que sus empresas, SpaceX y Tesla, se han construido sobre el trabajo de la NASA y del Departamento de Energía, respectivamente. 
El único modo de lograr una recuperación plena de nuestras economías es que el sector público retome su función crucial de inversor estratégico, a largo plazo y con sentido de misión. 
Para ello es esencial refutar narrativas erróneas respecto del modo en que se crean el valor y la riqueza. 
El supuesto habitual es que el Estado facilita la creación de riqueza (y redistribuye la que ha sido creada), pero que en realidad no crea riqueza él mismo. 
En cambio, a los líderes empresariales se los considera actores económicos productivos (una idea que algunos usan para justificar el aumento de la desigualdad). 
Como las actividades (a menudo arriesgadas) de las empresas crean riqueza (y por tanto empleo) sus directivos merecen ingresos más altos. 
Estos supuestos también dan lugar a un uso erróneo de las patentes, que en las últimas décadas han impedido la innovación en vez de incentivarla, conforme tribunales favorables a protegerlas han ido ampliando excesivamente su alcance, lo cual implica privatizar las herramientas de la investigación, en vez de sólo los resultados finales. 
Si estos supuestos fueran ciertos, los incentivos fiscales alentarían un aumento de la inversión empresarial. 
En cambio, esos incentivos (por ejemplo las rebajas del impuesto de sociedades aprobadas en Estados Unidos en diciembre de 2017) reducen el ingreso del Estado en términos generales, facilitan ganancias récord para las empresas y producen poca inversión privada. 
No es sorprendente. 
En 2011, el empresario Warren Buffett señaló que en realidad el impuesto a las plusvalías no desalienta las inversiones ni reduce la creación de empleo. 
Según Buffett: “Entre 1980 y 2000 se creó un total neto de 40 millones de puestos de trabajo. 
Sabemos qué vino después: impuestos más bajos y mucha menos creación de empleo”. 
Estas experiencias contradicen las creencias plasmadas por la “Revolución Marginalista” del pensamiento económico, que sustituyó la teoría clásica del valor‑trabajo con la moderna teoría subjetiva del valor basada en los precios de mercado. 
En síntesis, damos por sentado que toda organización o actividad que reciba un precio genera valor. 
Esto refuerza la noción de que los que ganan mucho deben estar creando muchísimo valor (una noción que normaliza la desigualdad). 
Por eso el director ejecutivo de Goldman Sachs, Lloyd Blankfein, tuvo el descaro de declarar en 2009, sólo un año después de la crisis que su propio banco contribuyó a generar, que sus empleados estaban entre “los más productivos del mundo”. 
Y es también la razón por la que las farmacéuticas pueden seguir usando la “fijación de precio por valor” para justificar subas astronómicas de los precios de las medicinas, pese a que el gobierno de los Estados Unidos invierte más de 32 000 millones de dólares al año en los eslabones de alto riesgo de la cadena de innovación de la que aquellas medicinas surgen. 
Cuando el valor no lo determinan métricas específicas, sino el mecanismo de mercado de la oferta y la demanda, el valor se convierte en algo que “está en los ojos de quien lo mira” y se confunde la renta (el ingreso no ganado) con la ganancia (el ingreso ganado); aumenta la desigualdad; y disminuye la inversión en la economía real. 
Y cuando la formulación de políticas se guía por posturas ideológicas erradas respecto de la forma en que se crea valor en una economía, el resultado es la adopción de medidas que inadvertidamente recompensan el cortoplacismo y debilitan la innovación. 
Una década después de la crisis, subsiste la necesidad de resolver debilidades económicas persistentes. 
Eso implica, antes que nada, reconocer que el valor es una creación colectiva en la que participan empresas, trabajadores, instituciones públicas estratégicas y organizaciones de la sociedad civil. 
De la interacción entre estos diversos actores depende no solamente el ritmo del crecimiento económico, sino también que este sea innovador, inclusivo y sostenible. 
El único modo de poner fin a esta crisis es reconocer que el papel del Estado no es solamente subsanar fallos del mercado cuando se producen, sino también participar activamente en la definición y la creación de los mercados. 

El viaje de Edmund Phelps 
El ganador del Premio Nobel de este año, Edmund Phelps es un grande en la materia. 
Sus contribuciones han sido y siguen siendo tan importantes que han modificado las formas tradicionales de pensamiento. 
Según el índice de citas de ciencias sociales, se encuentra entre los economistas más importantes desde Adam Smith. 
Todos los economistas que se dedican a la macroeconomía, sus fundamentos micro, las teorías del crecimiento exógeno y endógeno, la formación de las expectativas y los problemas de información y discriminación recurren a Phelps. 
Tras una brillante educación secundaria, Phelps ingresó al Amherst College en Massachusetts, sin tener una idea específica de qué disciplina adoptar o qué carrera seguir. 
Le apasionaba la filosofía, pero ante la insistencia de su padre tomó cursos de economía. 
Como casi siempre sucede, la elección de Phelps de su vocación vino después de que se reunió con un importante profesor, en este caso, el economista de Harvard James Nelson. 
Después de algunas dudas, Phelps se decidió a continuar su educación superior. 
Paul Samuelson admite que aceptó dar una conferencia en Armherst con la única intención de reclutar a Phelps para el MIT. 
Pero Phelps eligió Yale, donde entró en contacto directo con James Tobin y Thomas Schelling. Escribió su tesis bajo la supervisión de Tobin. 
Con su doctorado en la mano, Phelps pasó un año en la Rand Corporation en Los Ángeles, antes de regresar a Yale. 
Estuvo otro año en MIT, donde impartió cursos con Robert Solow y conoció a Samuelson y a Franco Modigliani. 
Después de eso pasó temporadas en la Universidad de Pennsylvania y la Universidad de Columbia. 
Para entonces, Phelps ya había adquirido una reputación internacional por sus trabajos sobre la regla de oro de la acumulación de capital (tenía 28 años). 
Este concepto se incluye ahora en la caja de herramientas de todo economista, se enseña en todos los cursos sobre crecimiento y sirve como referencia en todas las obras sobre macroeconomía. 
Más tarde, Phelps desarrolló una teoría del crecimiento a largo plazo basada en la educación y los avances técnicos. 
Sin embargo, esta contribución estaba tan adelantada a su tiempo que el gremio no descubrió su importancia hasta después de un cuarto de siglo, cuando los teóricos estaban desarrollando las teorías del crecimiento endógeno. 
Phelps también se adelantó 10 a 20 años al gremio cuando desarrolló las teorías de la eficiencia de los salarios y de fijación de objetivos de inflación, que ahora están consideradas como lo más avanzado en materia de mercado laboral y administración monetaria. 
A finales de los 1960 y principios de los 1970, los encuentros de Phelps con Amartya Sen, John Rawls, y Kenneth Arrow en Stanford revivieron su veta filosófica. 
Sostuvo conversaciones intelectuales extremadamente valiosas con Rawls que lo impulsaron a escribir varios ensayos sobre la teoría de la justicia económica y a escribir un libro sobre el tema en 1974 que todavía se utiliza. 
Phelps estuvo detrás del replanteamiento moderno de la macroeconomía –y, según Samuelson, también de la microeconomía. 
Su programa de investigación consistió en introducir la imperfección de la información y el conocimiento a la teoría económica, la cual posteriormente reformuló tomando en cuenta seriamente las expectativas de los agentes. 
En Microeconomic Foundations of Employment and Inflation Theory , una obra famosa que publicó y a la que hizo tres contribuciones importantes, estructuró el escenario de lo que se habría de convertir en la mayor revolución de la teoría económica de los últimos 50 años. 
A Phelps le debemos la teoría de la tasa natural de desempleo –una piedra angular de la teoría macroeconómica y la política económica modernas que Milton Friedman redescubrió un año después, aunque de manera heurística. 
Phelps también es responsable de la “parábola de la isla”, que ayudó a explicar por qué la política monetaria puede tener efectos reales temporales como resultado de información imperfecta. 
La mayor parte del trabajo actual de Phelps consiste en una nueva reformulación de la teoría estructuralista, con objeto de mostrar cómo los cambios en las tasas de interés y los precios de los activos afectan a la tasa de desempleo de equilibrio a mediano plazo. 
La nueva teoría de Phelps ofrece un contexto lógico en el que podemos evaluar las consecuencias de las fluctuaciones en los precios de las acciones, los tipos de cambio y, de manera más general, el valor de los activos físicos y el capital humano bajo la poderosa influencia de las nuevas tecnologías y la innovación. 
Estos son, por supuesto, los principales fenómenos que la teoría económica se esfuerza por explicar actualmente. Así, es fácil entender por qué Phelps sigue a la vanguardia. 
En efecto, podemos esperar que su nuevo marco teórico sea un punto de referencia dentro de una o dos décadas. 
Al recomendar a un matemático de la India a un colega en Harvard, Ludwig Wittgenstein escribió que: “los genios científicos generalmente tienen una gran idea en su vida; él ha tenido dos”. 
¿Qué podríamos decir de Phelps? 

Educar para el dinamismo económico 
NUEVA YORK – Los dirigentes empresariales suelen decir que el ensanchamiento de la brecha educativa (esto es, la creciente diferencia entre lo que los jóvenes aprenden y las habilidades que demanda el mercado laboral) es un importante factor del alto desempleo y el lento crecimiento de muchos países. 
Por su parte, los gobernantes parecen convencidos de que el mejor modo de cerrar la brecha es aumentar la cantidad de estudiantes de las llamadas disciplinas básicas: ciencia, tecnología, ingeniería y matemática. 
¿Será verdad? 
La respuesta corta es no. 
De hecho, los dos argumentos principales a favor de la idea de que el mal desempeño económico es atribuible a deficiencias educativas son poco sólidos, en el mejor de los casos. 
El primer argumento dice que las empresas no invierten en equipos más avanzados porque faltan trabajadores suficientemente capacitados para emplearlos. 
Pero no es así como funciona el desarrollo económico. 
Normalmente, las empresas comienzan a invertir, y los trabajadores, alentados por la posibilidad de mejores salarios, adquieren las habilidades necesarias sufragándolo de su propio bolsillo, o las empresas dan a sus empleados actuales y futuros la capacitación necesaria. 
El segundo argumento dice que a Estados Unidos y otros países avanzados se les hace cada vez más difícil igualar las ventajas que los países en desarrollo obtuvieron de sus fuertes inversiones en mejoras de equipamiento, educación superior especializada y capacitación laboral. 
Pero esto también se contradice con la dinámica tradicional del comercio internacional, donde el éxito de un país no significa el fracaso de otro. 
Claro que en teoría, si varios países coincidieran en reorientar a un mismo tiempo sus sistemas de educación secundaria y superior hacia las ciencias básicas (obteniendo al hacerlo grandes aumentos de productividad), podría ocurrir que otros países que no hagan el mismo esfuerzo pierdan competitividad. 
Pero esta hipótesis es sumamente improbable, al menos en un futuro previsible. 
De hecho, la proliferación de universidades altamente especializadas en Europa no sirvió para reforzar el crecimiento económico y el empleo. 
Y en la Unión Soviética y China comunista, la conversión de universidades generalistas en institutos especializados de ciencia y tecnología no impidió el desastre económico. 
(Ahora las principales universidades chinas ofrecen programas de dos años, similares a los de las “universidades de artes liberales” estadounidenses.) 
Pero el argumento a favor de la educación en ciencias básicas tiene un defecto más fundamental: considerar a las economías como ecuaciones. 
Según esto, la creación de empleo radica en encasillar a las personas en oportunidades identificables, y el crecimiento económico radica en aumentar el stock de capital físico o humano y explotar los avances científicos. 
Esto es una visión estrecha de las economías modernas y una propuesta deprimente para el futuro. 
Para poner los cimientos de un futuro basado en ideas e inventos, las empresas y los gobiernos deben analizar cómo surgieron productos y métodos nuevos en algunas de las economías más innovadoras de la historia: el Reino Unido y Estados Unidos (tan pronto como en 1820) y Alemania y Francia (más tarde en el siglo XIX). 
En estas economías, las innovaciones no se basaron en el avance científico global, sino en el dinamismo de la población (su deseo, capacidad y libertad de crear) y en la voluntad de permitir al sector financiero alejarla de los emprendimientos menos prometedores. 
El hecho de que las ideas innovadoras surgieron en gran medida del dinamismo de la gente desmiente la idea de que todas las economías necesitan hacer grandes inversiones en educación en ciencias básicas. 
Si bien habrá algunas a las que les resultará provechoso, la mayoría de los países avanzados ya tienen suficiente capacidad en esos campos para aplicar las tecnologías extranjeras y diseñar las propias. 
En cambio, lo que las economías necesitan es un impulso al dinamismo. 
El problema es que las economías históricamente más innovadoras perdieron mucho del dinamismo que tenían (aunque siguen adelantadas en redes sociales y algunos sectores de alta tecnología) y otras (como España y Holanda) nunca fueron particularmente dinámicas. 
Entretanto, las economías emergentes que supuestamente están cerrando la brecha (especialmente China) todavía no alcanzan los niveles de innovación necesarios para compensar los rendimientos decrecientes de la transferencia tecnológica. 
En otras palabras, hoy a las economías les falta espíritu de innovación. 
Los mercados de trabajo no sólo necesitan gente con más experiencia técnica; también necesitan, cada vez más, gente con habilidades personales como la imaginación, la creatividad para desarrollar soluciones novedosas a desafíos complejos y la capacidad de adaptarse a circunstancias cambiantes y a nuevas restricciones. 
Eso necesitan los jóvenes de la educación. 
En concreto, los estudiantes necesitan experimentar (y aprender a valorar) los valores de la modernidad asociados con el individualismo, que surgieron a fines del Renacimiento y extendieron su influencia hasta la primera parte del siglo XX. 
Así como estos valores impulsaron el dinamismo en el pasado, pueden revitalizar las economías actuales. 
Un primer paso que hay que dar es recuperar el lugar de las humanidades en la educación secundaria superior y universitaria. 
La exposición a la literatura, la filosofía y la historia será para los jóvenes una inspiración que los motive a buscar una vida plena y hacer contribuciones creativas e innovadoras a la sociedad. 
De hecho, el estudio del “canon” tiene el poder de dar a los jóvenes algo más que una serie de habilidades estrechas, ya que moldeará sus ideas, ambiciones y capacidades en formas nuevas y estimulantes. 
En mi libro Mass Flourishing menciono algunas figuras clave que articulan e inspiran los valores de la modernidad. 
Las humanidades describen el ascenso del mundo moderno. 
Los países de todo el mundo pueden usarlas para desarrollar o revivir las economías que impulsaron ese ascenso y al mismo tiempo ayudar a las personas a tener vidas más productivas y satisfactorias. 

Enseñar a los americanos a reconocer las voces musulmanas 
NUEVA YORK – El Presidente Barack Obama ha tendido una mano abierta de amistad en su discurso al mundo musulmán, pronunciado en El Cairo y que será un hito, con miras a atraerse a los musulmanes con un compromiso de respeto mutuo. 
Nadie puede poner en duda su sinceridad. 
Desde sus primeros días en el cargo, ha insistido en la importancia de iniciar un nuevo capitulo en las relaciones entre los Estados Unidos y los musulmanes del mundo. 
Pero esa aspiración seguirá siendo esquiva, si no se reconoce el triste dato de que la mayoría de los americanos siguen siendo lamentablemente ignorantes de los datos básicos sobre el islam y sobre la gran diversidad geográfica y cultural de las culturas musulmanas. 
Una mayoría de las encuestas de opinión correspondientes a los cuatro últimos años muestran que las opiniones de los americanos sobre el islam siguen siendo víctimas de los ataques del 11 de septiembre de 2001. 
Las encuestas de Washington Post/ABC News correspondientes a 2006, por ejemplo, mostraron que casi la mitad de los americanos abrigan una opinión “desfavorable” del islam, mientras que una cuarta parte reconoce abrigar sentimientos cargados de prejuicio contra los musulmanes. 
Las opiniones americanas sobre el mundo musulmán están tan distorsionadas por el conflicto en Oriente Medio y las guerras en el Iraq y en el Afganistán, que los ciudadanos de los EE.UU. no tienen conocimiento colectivamente de que la mayoría de los musulmanes viven en Asia ni de que los cuatro países que tienen las mayores poblaciones musulmanas –Indonesia, el Pakistán, la India y Bangladesh– son culturas con historias milenarias de coexistencia con otras religiones y culturas. 
Un informe de 2005 del Comité Consultivo sobre Diplomacia Cultural del Departamento de Estado de los EE.UU. pidió una nueva concepción de la diplomacia cultural que “increment[ara] la seguridad nacional de los EE.UU. de formas sutiles, amplias y sostenibles”. 
En 2008, un grupo bipartidista de dirigentes americanos –el Proyecto de Participación Americano-musulmán– convocado por la ONG Search for Common Ground y el Consensus Building Institute, publicó un informe en el que se pedía una nueva orientación de las relaciones de los EE.UU. con el mundo musulmán. 
Un objetivo primordial de esa medida sería el de “mejorar el respeto y la comprensión mutuos entre los americanos y los musulmanes en todo el mundo”. 
Ya es hora de que los ciudadanos de los EE.UU. se comprometan a colaborar con el gobierno de Obama para pasar una página en las relaciones con el mundo musulmán. 
El primer paso es el de hacer un esfuerzo concertado para que estén mejor informados sobre las sociedades multiformes que componen la población musulmana, de mil millones de personas, en todo el mundo. 
El poder de la cultura estriba en su capacidad para transformar las apreciaciones. 
Entre el 5 y el 14 de junio, los neoyorquinos están conociendo la rica diversidad de las culturas musulmanas gracias a una iniciativa a escala de la ciudad, titulada “Voces musulmanas; artes e ideas”. 
Más de 300 artistas, escritores, intérpretes y eruditos de más de 25 países, incluidos los EE.UU., se van a reunir en ese festival y esa conferencia sin precedentes. 
Entre las exposiciones figura una impresionante variedad de formas artísticas procedentes del mundo musulmán, desde las tradicionales (caligrafía, voces devocionales sufíes) hasta las contemporáneas (instalaciones de vídeo, teatro indonesio de vanguardia y hip-hop árabe). 
Una conferencia política concomitante ha atraído a eruditos y artistas del todo el mundo que estudiarán la relación entre la práctica cultural y la política pública y propondrán nuevas orientaciones para la diplomacia cultural. 
Un objetivo fundamental de ese proyecto es el de contribuir a acabar con los estereotipos y crear una comprensión más matizada de las sociedades musulmanas. 
Pese a nuestro entusiasmo por lo que esta iniciativa puede hacer para intensificar la comprensión, una performance, una película o una exposición de arte no pueden encontrar soluciones para todos los problemas que dividen a los americanos y al mundo musulmán. 
La distancia actual se debe tanto a la ignorancia como a las cuestiones políticas difíciles, muchas de las cuales superan el ámbito que pueden abordar de forma realista las artes y la cultura. 
Sin embargo, la diplomacia cultural e iniciativas como “Voces musulmanas” pueden abrir la puerta a la realidad del mundo musulmán como espacio profuso para la producción artística de categoría mundial, lo que, a su vez, puede fomentar el interés por abordar las cuestiones políticas más difíciles con respeto y sentido de la equidad. 
Durante demasiado tiempo, no se han formulado las diferencias entre los EE.UU y el mundo musulmán desde el punto de vista de la diversidad, sino como fundamentos de un conflicto mundial permanente, pero, cuando las personas participen en una experiencia estética que aborda y al tiempo transciende una cultura determinada, las apreciaciones han de cambiar por fuerza. 
Los Estados Unidos han llegado a un momento decisivo en su historia nacional y mundial, con nuevas esperanzas para un intercambio intercultural, un diálogo y un entendimiento mutuo. 
El Presidente Obama y la Secretaria de Estado Hillary Clinton dicen que la suya va a ser una época de “poder inteligente” que recurrirá eficazmente a todos los instrumentos diplomáticos de que disponen, incluida la diplomacia cultural. 
Los Estados Unidos deben centrar su atención una vez más en las artes como una forma profunda de fomentar un compromiso cultural más intenso y, en última instancia, de encontrar nuevos cauces de comunicación con el mundo musulmán. 
Hacerlo servirá para mostrar que no tienen por qué definirse las relaciones mediante el conflicto político. 
Más bien, ahora existe una oportunidad de determinar las conexiones entre los Estados Unidos y el mundo musulmán compartiendo la riqueza y la complejidad de las expresiones artísticas musulmanas como paso decisivo con vistas a encontrar bases para el respeto mutuo. 

La educación de Europa 
La educación ha desempeñado un papel muy importante en la eliminación de las divisiones de Europa. 
Hace cuatro decenios, Charles de Gaulle y Konrad Adenauer aprobaron la creación de nuevos libros de texto que usarían los niños de los dos países para contribuir a la eliminación del antagonismo franco-alemán. 
Los imperativos actuales exigen la misma utilización dinámica de la política educativa. 
Con la adhesión en mayo de los diez Estados candidatos de la Europa central, oriental y meridional, la Unión Europea será más diversa política, económica y socialmente que nunca, lo que sin duda entraña nuevas oportunidades, pero también nuevos riesgos. 
Como una Unión ampliada será realidad dentro de tan sólo dos meses, es esencial formular conceptos para la comprensión cultural que contribuyan a una integración lograda de los nuevos miembros. 
Algunos valores, abrazados desde hace mucho por la Unión, han de ser relativamente fáciles de transmitir. 
Hace un decenio, con el Tratado de Maastricht, los miembros de la UE acordaron respetar la historia, la cultura y las tradiciones de todos los pueblos que la constituyen. 
El proyecto de constitución que recientemente no llegó a obtener la aceptación en la primera ronda de negociaciones no sólo promete el respeto del patrimonio histórico-cultural; también obliga a la Unión a proteger, mantener y desarrollar activamente la riqueza de la diversidad cultural y lingüística de Europa. 
Pero, sólo si las diversas culturas que la constituyen no se cierran unas a otras, llevará a cabo Europa esa tarea con éxito. 
En una Europa móvil y abierta, no puede haber valladares contra las culturas extranjeras; no se puede evitar el contacto. 
Hay que vivir la diversidad, lo que significa afirmar la singularidad propia y aprender a aceptar otras mentalidades dentro y fuera de nuestras regiones. 
Goethe habló ya de ello en su obra dramática Torquato Tasso , cuando gritó: "¡Comparaos! 
¡Descubrid lo que sois!" 
En realidad, sólo si están abiertos a lo extranjero, conseguirán los europeos construir la Europa más amplia. 
La xenofobia es señal de una educación equivocada: una expresión de estrechez mental e incapacidad para ponerse en el lugar de los otros. 
Así, pues, en lugar de lanzarnos a una búsqueda de la identidad europea, deberíamos acordar objetivos educativos comunes para aumentar la comprensión por parte de todos los europeos de los "otros", sus hermanos en Europa. 
Una sed de saber, un deleite en la relación con el mundo y la empatía con personas de culturas diferentes son cualidades que pueden preservar la diversidad en la unidad y la unidad en la diversidad. 
Lo mismo es aplicable a la virtud de la tolerancia y al multilingüismo. 
Sólo quienes estén familiarizados con la historia europea y entablen un debate con los países candidatos sobre lo que es y debe ser Europa podrán colmar el abismo que separa las diferentes culturas y religiones. 
Para ello se requieren capacidades críticas y la capacidad para tolerar las críticas. 
Además, los Estados miembros actuales de la Unión no sólo tendrán que poder tolerar las críticas de la civilización europea por parte de los europeos centrales, orientales y meridionales, sino que, además, deberán tener en cuenta dichas críticas en sus reflexiones para formular su política. 
Una educación lograda nos enseña a tratar a los otros con dignidad, independientemente de su religión, raza, origen o sexo. 
Un elemento importante de una educación lograda es la voluntad de ser tolerante con los otros. 
Psicológicamente, esa virtud entraña la capacidad para ponerse en el lugar de los otros. 
La comunicación entre miembros de culturas diferentes fracasa con tanta frecuencia, porque sabemos demasiado poco unos de otros. 
Se dice que los viajes ensanchan la mente, pero, para que así sea, es necesario algo más que cambios frecuentes de lugar. 
Para entender profundamente cómo perciben el mundo las personas de otras culturas, lo que se necesita es saber cómo viven y experimentan la vida. 
Una nueva forma de expresarlo sería la siguiente: el multilingüismo ensancha la mente. 
El lenguaje no es un simple medio de comunicación. El lenguaje es cultura. 
La propia cuestión de los estados de ánimo, las características y las circunstancias para cuya expresión dispone de palabras una lengua nos revela algo sobre las peculiaridades culturales. 
Permítaseme señalar aquí, en el caso de la lengua alemana, Weltshmerz , Weltgeist, Zeitgeist , Schadenfreude , Realpolitik o Bildung , palabras, todas ellas, que no tienen equivalentes en otras lenguas. 
Además, al aprender una lengua extranjera, adquirimos una nueva comprensión de la nuestra. 
Ahora bien, lo más importante es que la lengua propicia el acceso a la otra cultura. 
Se deben atender y examinar en serio las peticiones de asistencia a una escuela extranjera -durante al menos un año, de ser posible- como parte de un futuro programa europeo de estudios. 
Naturalmente, no se puede ordenar por decreto, como los impuestos, el multilingüismo, la empatía, la tolerancia y la adquisición de conocimientos sobre las culturas extranjeras, pero el Estado puede -y debe- organizar una buena educación ética y política que brinde a los jóvenes la oportunidad de relacionarse con los otros y reconocer y aceptar su igualdad. 
La democracia liberal, en su búsqueda de una mentalidad cívica, depende de personas e instituciones que puedan guiar con su ejemplo, sus creencias y su concepción del mundo. 
Una y otra vez a lo largo de nuestras vidas, debemos forzarnos a tolerar opiniones y comportamientos que parecen contrarios a los nuestros. 
Para ello, el único sostén es la educación. 
El actor y escritor Peter Ustinov concibió una imagen gráfica al respecto: "La educación es importante, en particular para desmontar prejuicios. 
No podemos dejar de estar presos en nuestra mente, pero lo menos que podemos hacer es procurar que la celda esté amueblada de forma decorosa". 

Las generaciones perdidas 
NUEVA YORK – El éxito económico de un país depende de la educación, las aptitudes y la salud de su población. 
Cuando sus jóvenes están sanos y bien educados, pueden encontrar empleos bien remunerados, lograr la dignidad y conseguir ajustarse a las fluctuaciones del mercado laboral mundial. 
Las empresas invierten más cuando saben que sus trabajadores serán productivos. 
Sin embargo, muchas sociedades de todo el mundo no cumplen con el imperativo de garantizar una salud básica y una educación decorosa para todas las generaciones de niños. 
¿Por qué no se cumple con el imperativo de la educación en tantos países? 
Algunos son, sencillamente, demasiado pobres para disponer de escuelas decorosas. 
Los propios padres pueden adolecer de una ecuación insuficiente, lo que les impide ayudar a sus hijos más allá del primer o segundo año de escuela, con lo que el analfabetismo y la falta de conocimientos básicos de aritmética se transmiten de una generación a la siguiente. 
La situación más difícil es la de las familias numerosas (de seis o siete hijos, pongamos por caso), porque los padres invierten poco en la salud, la nutrición y la educación de cada uno de los hijos. 
Sin embargo, también los países ricos fallan. 
Los Estados Unidos, por ejemplo, permiten cruelmente el sufrimiento de sus niños más pobres. 
Los pobres viven en barrios pobres con escuelas pobres. 
Con frecuencia los padres están desempleados, enfermos, divorciados o incluso encarcelados. 
Los niños quedan atrapados en un persistente ciclo generacional de pobreza, pese a la riqueza general de la sociedad. 
Con demasiada frecuencia, los niños que se crían en la pobreza acaban siendo adultos pobres. 
Un nuevo y notable documental, The house I Live In (“La casa en la que vivo”), muestra que el caso de los Estados Unidos es incluso más triste y cruel, a consecuencia de unas políticas desastrosas. 
Hace unos cuarenta años, los políticos de los Estados Unidos declararon una “guerra a las drogas” aparentemente para luchar contra el uso de drogas adictivas como la cocaína. 
Sin embargo, como muestra claramente el documental, la guerra contra las drogas se convirtió en una guerra contra los pobres, en particular los grupos minoritarios pobres. 
En realidad, la guerra contra las drogas provocó la encarcelación en masa de jóvenes pobres de grupos minoritarios. 
Actualmente en los Estados Unidos hay 2,3 millones de personas encarceladas en todo momento, una mayor parte de los cuales son pobres que fueron detenidos por vender drogas para poder costearse su adicción. 
A consecuencia de ello, los EE.UU. han acabado con la tasa más elevada de encarcelación del mundo: ¡la escandalosa de 743 personas por 100.000 habitantes! 
El documental retrata un mundo de pesadilla, en el que la pobreza de una generación se transmite a la siguiente, con la facilitación del proceso por la cruel, costosa e ineficiente “guerra contra las drogas”. 
Los pobres, con frecuencia afroamericanos, no pueden encontrar empleos o han vuelto del servicio militar sin aptitudes ni contactos laborales. 
Caen en la pobreza y se entregan a las drogas. 
En lugar de recibir asistencia social y médica, son detenidos y convertídos en delincuentes. 
A partir de ese momento, no cesan de entrar y salir del sistema penitenciario y tienen pocas posibilidades de conseguir jamás un puesto de trabajo legal que les permita escapar de la pobreza. 
Sus hijos crecen sin un padre en casa… y sin esperanza ni apoyo. 
Los hijos de los usuarios de drogas con frecuencia llegan a serlo, a su vez; también ellos acaban con frecuencia en la cárcel o sufren violencia o una muerte temprana. 
Lo demencial de esta situación es que los EE.UU. no han advertido una evidencia… y durante cuarenta años. 
Para acabar con el ciclo de la pobreza, un país debe invertir en el futuro de sus hijos, no en el encarcelamiento de 2.3 millones de personas al año, muchas de ellas por delitos no violentos que son síntomas de pobreza. 
Muchos políticos son cómplices entusiastas de esa locura. 
Juegan con los miedos de la clase media, en particular con el miedo de la clase media a los grupos minoritarios, para perpetuar ese extravío de las medidas sociales y el gasto estatal. 
La cuestión general es la siguiente: a los gobiernos corresponde un papel excepcional para velar por que todos los jóvenes de una generación –los niños pobres igual que los ricos– tengan una oportunidad. 
Si no existen programas estatales sólidos y eficaces que apoyen la enseñanza y la atención de salud de la máxima calidad y la nutrición adecuada, no es probable que un niño pobre se libre de la pobreza de sus padres, 
Ése es el genio de la “democracia social”, la filosofía cuya adelantada fue Escandinavía, pero que también se ha plasmado en muchos países en desarrollo, como, por ejemplo, Costa Rica. 
La idea es sencilla y sólida: todas las personas merecen una oportunidad, por lo que la sociedad debe ayudar a todo el mundo a conseguirla. 
Lo más importante es que las familias necesitan ayuda para criar a niños sanos, bien alimentados y educados. 
Las inversiones sociales son importantes, se financian con impuestos altos, que los ricos pagan de verdad, en lugar de evadirlos. 
Ése es el método básico de acabar con la transmisión intergeneracional de la pobreza. 
Un niño pobre en Suecia tiene subsidios desde el principio. 
Sus padres tienen una licencia de maternidad o paternidad para ayudarlos a criar al niño. 
Además, el Estado brinda guarderías de la máxima calidad, lo que permite a la madre –por saber que el niño se encuentra en un ambiente seguro– volver al trabajo. 
El Estado vela por que todos los niños tengan una plaza en la enseñanza preescolar, a fin de que estén listos para la escolarización oficial a la edad de seis años, y la atención de salud es universal, para que el niño pueda criarse sano. 
Así, pues, una comparación entre los EE.UU. y Suecia es reveladora. 
Si recurrimos a datos y definiciones comparables facilitados por la Organización de Cooperación y Desarrollo Económicos, vemos que los EE.UU. tienen una tasa de pobreza del 17,3 por ciento, el doble, aproximadamente, de la de Suecia, que es del 8,4 por ciento. 
Y la tasa de encarcelación de los Estados Unidos es diez veces la de Suecia, que asciende a 70 personas por 100.000 habitantes. 
Los Estados Unidos son, por término medio, más ricos que Suecia, pero el desfase en ingresos entre los más ricos y los más pobres de los Estados Unidos es mucho mayor que el de Suecia y los EE.UU. tratan a sus pobres con una actitud punitiva y no de apoyo. 
Una de las realidades escandalosas de los últimos años es la de que los Estados Unidos tienen ahora el menor grado de movilidad social de los países con grandes ingresos. 
Lo más probable es que los niños nacidos pobres sigan siendo pobres y que los niños nacidos en la abundancia sean adultos acomodados. 
Esa distancia entre generaciones equivale a un profundo despilfarro de talentos humanos. 
Los Estados Unidos pagarán el precio a largo plazo, a no ser que cambien de rumbo. 
La inversión en sus niños y jóvenes brinda el mayor rendimiento que una sociedad puede obtener, tanto económica como humanamente. 



Basta de guerra contra la educación 
HONOLULU – Mi sobrina de tres años cree firmemente en el poder de “los chicos buenos”. 
Siempre que voy de visita, me arrastra hasta la biblioteca que tiene en su habitación y empieza a sacar un libro tras otro. Todos terminan igual: en cualquier batalla, grande o pequeña, los buenos siempre ganan. 
No tengo valor para contarle que en el mundo real, los combates justos y los finales felices son la excepción. 
La guerra moderna no respeta regla alguna, y las lealtades no son bien definidas. 
Creo que nada ejemplifica en forma más terrible esta verdad que el aumento de la violencia contra escuelas y educadores en zonas de conflicto. 
En mayo de este año, la Coalición mundial para proteger de ataques a los sistemas educativos publicará el informe “La educación bajo ataque”, donde se confirma que el impacto de guerras y enfrentamientos militares sobre la educación hoy es peor que en cualquier tiempo del que haya memoria reciente. 
Las cifras son realmente asombrosas. 
En todo el mundo, unos 80 millones de niños no pueden ir a la escuela por causa de la violencia. 
En la primera mitad de 2017, hubo más de 500 ataques a escuelas en veinte países, un aumento considerable respecto de años pasados. 
Según Naciones Unidas, en quince de esos países hubo tomas de escuelas para uso militar por parte de tropas del gobierno o fuerzas rebeldes. 
Por razones obvias, los gobiernos que admiten ataques contra escuelas y educadores de cualquier clase deben dar cuenta de sus actos. 
Los niños obligados a vivir en zonas de conflicto ya tienen motivos de sufrimiento; cuando además, la violencia les impide aprender, la tragedia es doble. 
La guerra destruye la educación de los niños. 
Por ejemplo, antes del conflicto actual en Siria, la tasa de escolarización primaria superaba el 90%. 
Hoy, en las áreas más afectadas por los combates, se redujo a menos de 30%. 
En Yemen, asolado por la guerra y la hambruna, más de dos millones de niños de entre seis y nueve años de edad no están escolarizados. 
Y casi la mitad de las 700 escuelas que administra la ONU en Siria, Gaza, Cisjordania, el Líbano y Jordania fueron atacadas o estuvieron cerradas al menos una vez en años recientes. 
Las crisis humanitarias suelen generar un aumento de voluntad política: el sufrimiento ajeno innecesario (especialmente el de los niños) moviliza a la comunidad internacional para dedicar dinero y energía a aliviar padecimientos. 
Por desgracia, no es frecuente que esa generosidad se extienda al apoyo de la educación en zonas de conflicto. 
De los millones de niños de todo el mundo que no van a la escuela, la cuarta parte vive en países afectados por crisis. 
Sin embargo, sólo el 2% del total de las ayudas humanitarias se dedica a educación, y sólo el 38% de los pedidos de ayuda de emergencia para educación recibe respuesta satisfactoria. 
En abril de 2000, los firmantes del Marco de Acción de Dakar señalaron la guerra como un “serio obstáculo” contra el logro de la “educación para todos”, uno de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
El informe también expresó un consenso respecto de que los gobiernos y las organizaciones civiles deben apresurarse a “reconstruir los sistemas de educación destruidos o dañados” en la medida de lo posible. 
Entonces, ¿por qué casi veinte años después de la firma del documento se sigue desatendiendo este compromiso de reconstrucción? 
La educación es la clave de la recuperación para los hogares y países golpeados por conflictos. 
Por cada año adicional de escolarización, los ingresos del estudiante aumentan un 10% en promedio, lo cual mejora su estabilidad financiera a largo plazo y ayuda a reducir el riesgo de un regreso a la violencia. 
Dicho de otro modo, atacar la educación es literalmente atacar nuestro futuro colectivo. 
La no escolarización de las niñas en zonas de conflicto es 2,5 veces superior a la de los niños, pese a que la educación de las niñas es una inversión con beneficios a largo plazo que pueden transformar las comunidades y erradicar la pobreza. 
Las niñas que reciben educación son menos propensas a casarse jóvenes, y más propensas a tener menos hijos y más saludables. 
Además, las mujeres que trabajan reinvierten el 90% de sus ingresos en sus comunidades. 
Los países que sufren violencia o están saliendo de ella tal vez no tengan capacidad financiera para volver a levantar escuelas mientras afrontan los costos de la reconstrucción. 
Por eso es tan importante la ayuda internacional. 
La comunidad global debe reunir de algún modo los 2300 millones de dólares que se necesitan para mejorar el acceso a la educación en zonas de conflicto. 
Paralelamente, los donantes deben financiar instituciones que ayuden a los niños traumatizados por el estrés psicológico de la guerra. 
Para muchos niños en zonas de conflicto, el apoyo psicosocial y emocional es tan importante como la oportunidad de estudiar. 
El mundo de los libros ilustrados de mi sobrina (donde todos los conflictos se resumen en veinte páginas y terminan con los protagonistas “viviendo felices para siempre”) nunca será realidad. 
Pero a falta de hadas madrinas y brujas protectoras, el mundo necesita soluciones viables que realmente puedan ayudar a los chicos buenos (y a las chicas buenas) a ganar. 
Educando a cada niño, incluso a los que están en peligro, tal vez logremos hacer un mundo un poquitito menos malvado. 


Indicadores engañosos 
BELLEVUE, WASHINGTON – “Si no se puede medir, no se puede controlar”. 
Ese es el pensamiento en el que se sustentan medidas como el Producto Interno Bruto y otros indicadores agregados que informan sobre la salud de economías nacionales de todo el mundo. 
Los responsables del diseño de políticas y planificadores han usado estas cifras durante décadas para ayudarse a guiar el crecimiento económico interno. 
Sin embargo, depender del PIB y de otros indicadores tradicionales puede estar saboteando un objetivo profundamente buscado: el desarrollo de economías innovadoras prósperas. 
Ahora, algunas partes fundamentales del sector de tecnologías de la información casi no se registran en las cuentas nacionales. 
Mientras que el PIB mide el valor de mercado de todos los bienes y servicios producidos en un país, muchas empresas exitosas de la era digital (por ejemplo, Wikipedia, Facebook, Twitter, Mozilla, Nestcape, etc.) no producen bienes y los servicios que ofrecen son gratuitos. 
Dichas empresas son las mismas que tienden a recortar la productividad de firmas tradicionales. 
Aplicaciones de navegación gratuitas han contraído las ventas de Garmin, el sistema de navegación pionero, GPS, que alguna vez fue una de las empresas de más rápido crecimiento de los Estados Unidos. 
Skype está acabando con el sistema de llamadas internacionales por minuto. 
Estos avances llaman la atención sobre la necesidad de crear nuevas mediciones de crecimiento que consideren nuevos tipos de empresas. 
Además, como estas mediciones tienen que ver con la innovación, también deben tener características de creación. 
Los responsables del diseño de políticas tienen que entender cómo establecer, gestionar y, por ende, medir las condiciones que alienten a innovadores a congregarse en una región y forjar ahí un futuro próspero. 
Los indicadores de innovación deben reflejar el valor de nuevas ideas antes de que estas ideas se hagan rentables de acuerdo a las formas tradicionales de medición. 
En el mundo en desarrollo es especialmente urgente crear estas mediciones. 
Las economías emergentes usualmente usan la Inversión Extranjera Directa (IED) como criterio para medir el progreso. 
Dicho indicador es pertinente usarlo en las etapas tempranas de desarrollo: las economías pobres necesitan capital externo para construir fábricas, capacitar a trabajadores e invertir en los ciudadanos comunes. 
Sin embargo, la inversión extranjera a menudo se dirige a proyectos de margen y riesgo bajos: fundidoras de hierro, fábricas de cemento, etc. En contraste, la innovación es un esfuerzo de alto riesgo y gran recompensa. 
Incluso las principales multinacionales no son las primeras en invertir en una nueva idea. 
La innovación más disruptiva del mañana puede no tener efecto en la IED o el PIB actuales. 
Así pues, para países como China, la India y Brasil, que están tratando de impulsar sus culturas nacionales de innovación, los objetivos de la IED en realidad impiden a los planificadores gubernamentales llegar a las personas y compañías que más probablemente adoptarían enfoques creativos para abordar problemas. 
Así pues, ¿cómo es la innovación valiosa en términos de datos macroeconómicos, que años antes dio paso a Google, Bayer, Porsche o Alibaba? 
¿Cuáles son las cifras que expresan mejor un ecosistema de innovación pujante en su etapa temprana? 
Ya conocemos algunos de los ingredientes esenciales. 
Incluyen, talento de alto nivel, emprendedores constantes con buenas trayectorias, empresas nuevas (start-ups) respaldadas por capital respetable y productos vanguardistas, y con derechos de propiedad intelectual. 
Analistas de mi compañía recientemente realizaron un estudio para saber si estos ingredientes se podrían cuantificar. 
Los resultados preliminares muestran que sí. 
Por ejemplo, descubrimos que cinco de las start-ups más exitosas de hoy en el sector de tecnologías de la información tenían dos atributos en común para finales de su tercer año de operación: habían solicitado más de una patente y habían creado más de una firma central de capital de riesgo. 
En los siguientes años, el ingreso acumulado de estas cincos compañías era seis veces mayor al de aquellas start-ups escogidas aleatoriamente. 
Los economistas podrían ampliar dichos análisis para desarrollar una serie de indicadores de desempeño centrales para las economías innovadoras jóvenes. 
Y los gobiernos podrían usar estas mediciones para identificar start-ups, talentos y productos que tengan el mayor potencial de éxito futuro. 
Este enfoque se podría aplicar a cualquier incubadora de proyectos de alta tecnología –en los países en desarrollo o en otros lugares– que mide el éxito actualmente solo en dólares. 
Por supuesto, dichas mediciones solamente mejorarían las probabilidades de éxito, no lo garantizarían. 
Las economías innovadoras siempre necesitarán inversiones en numerosos ámbitos para producir los pocos ganadores que en última instancia consolidarán el ecosistema maduro. 
Sin embargo, una ligera mejoría en las probabilidades daría resultados cuantiosos si ello significa crear dos compañías Apple o Samsung, en lugar de una –o ninguna. 
Cambiar nuestra manera de considerar el valor económico no será fácil. 
Con todo, los países cuyo PIB ha disminuido –un cohorte siempre en aumento– podrían recibir bien las nuevas mediciones que muestren señales de progreso real. 
Además, crece la sensibilización entre los responsables del diseño de políticas y planificadores de que los activos virtuales como el talento creativo y cualidades de emprendedor pueden contribuir todavía con una proporción creciente de la riqueza de un país. 
La Oficina de Análisis Económico de los Estados Unidos así lo reconocía el verano pasado cuando cambió la definición de PIB a fin de representar mejor los aportes de la propiedad intelectual e investigación y desarrollo a la productividad y dinamismo económicos. 
Esfuerzos para reformar el PIB, de mayor alcance, incluidos iniciativas patrocinadas por la OCDE y la Comisión Europea, intentan integrar sostenibilidad, estándares de vida y otros aspectos importantes del bienestar de un país. 
Grupos como el Instituto de nuevo pensamiento económico están promoviendo el estudio de la economía innovadora para ofrecer datos y análisis a estos esfuerzos. 
Como señaló el ex presidente de la Reserva Federal estadounidense, Ben Bernanke, en un discurso de 2011, “podríamos promover la actividad innovadora si lográramos medirla más efectivamente y documentar su papel en el crecimiento económico”. 
De hecho, las mediciones que ayudan a los países a impulsar la innovación podrían cambiar nuestra propia comprensión del crecimiento económico. 
Los gobiernos las quieren, las economías las necesitan y la comunidad global podría beneficiarse de ellas. 
Es tiempo de que la macroeconomía mida las ambiciones de los innovadores del siglo XXI. 

Un general genial 
WASHINGTON, DC – Si Ariel Sharon no se hubiera dedicado nunca a la política, seguiría siendo mundialmente famoso como comandante y táctico militar. 
En los dos papeles fue extraordinario, porque sus métodos divergían de los usos militares normales incluso en el original ejército israelí. 
Pensemos en la guerra de Yom Kippur. 
El 16 de octubre de 1973, diez días después de que el ejército de Egipto sorprendiera a los israelíes cruzando el canal de Suez, Sharon convirtió la derrota en victoria al dirigir sus tropas al otro lado del canal por un estrecho espacio abierto en el frente egipcio. 
Los israelíes se extendieron rápidamente por la retaguardia de los egipcios, desbarataron las baterías antiaéreas y bloquearon las rutas de abastecimiento y refuerzos. 
Al cabo de seis días, el Presidente de Egipto, Anwar Sadat, tuvo que suplicar un cese del fuego inmediato e incondicional: tantas unidades egipcias habían quedado aisladas, destrozadas por los ataques aéreos, atacadas o totalmente rodeadas, que no quedaban fuerzas importantes para detener el avance de los israelíes... ni siquiera para proteger el camino a El Cairo. 
El alto mando egipcio estaba convencido de que el paso de Sharon sólo era una incursión nocturna por parte de fuerzas ligeras. 
Su razonamiento era correcto: como los israelíes ni siquiera controlaban su lado del canal, no podían reforzar la primera ola de unos centenares de hombres con un puñado de tanques. 
En lugar de retirar sus unidades al otro lado del canal para perseguir a los asaltantes israelíes, los comandantes egipcios creían que su fuerzas podrían capturarlos a todos convergiendo entre sí, con lo que habrían cerrado ese espacio de 3,2 kilómetros aprovechado por Sharon. 
Los superiores de Sharon tenían la misma opinión que sus homólogos egipcios y le ordenaron que dejara de enviar tropas a cruzar el canal y que, en lugar de eso, ampliara el espacio abierto en el lado israelí del canal. 
Sharon no obedeció. Alegó dificultades de comunicación, al tiempo que enviaba la mayor cantidad posible de sus fuerzas al otro lado del canal. 
Calculó que, al atacar a los egipcios desde su retaguardia, destruir las baterías de cohetes que obstaculizaban los movimientos de la fuerza aérea israelí, tender una emboscada a los refuerzos y suministros y causar, sencillamente, una confusión en gran escala en todo el frente, podía desbaratar la organización del ejército egipcio. 
Eso fue exactamente lo que sucedió, pero los generales israelíes compañeros de Sharon se enfurecieron, cosa que ocurría con frecuencia. 
En 1953, a la edad de 25 años y cuando ya era un veterano herido de la guerra de Independencia de 1947-49, Sharon fue llamado a filas para crear la primera unidad israelí de comandos. 
Los árabes hacían incursiones cruzando las fronteras no cercadas de Israel para robar ganado y utensilios agrícolas y a veces atacaban a civiles. 
Para guardar las alargadas fronteras de Israel habrían hecho falta veinte veces las tropas de que disponía este país, por lo que la opción substitutiva elegida fue la de montar incursiones de castigo contra los puestos militares avanzados egipcios y jordanos y los pueblos en los que se refugiaban los merodeadores. 
Sharon gozó de total libertad para reclutar y capacitar a su unidad. 
En lugar de insistir en la disciplina, sus hombres llevaban la ropa que preferían, nunca saludaban a nadie, nunca hacían la instrucción, pero lanzaron incursiones nocturnas devastadoras, al tiempo que sufrían pocas bajas, incluso contra la Legión Árabe de Jordania, la mejor fuerza militar árabe con mucha diferencia. 
Sharon recurrió a luchadores natos, en lugar de a soldados obedientes. Planeaba todas las incursiones nocturnas hasta el último detalle: siempre enviaba a algunos hombres para que avanzaran por territorio enemigo bastante más allá del objetivo del ataque a fin de tender emboscadas a posibles refuerzos. 
Los hombres de la fuerza encargada del asalto principal debían avanzar en la obscuridad hasta que los descubrieran y después lanzarse a toda velocidad y disparando con todas sus armas, mientras las ametralladoras y morteros de apoyo permanecían en la retaguardia y disparaban justo por delante de los hombres que avanzaban. 
Al cabo de tres años, en la campaña del Sinaí de 1956, Sharon mandaba toda una brigada, que condujo en un rápido avance por el desierto para enlazar con un batallón de paracaidistas que habían sido lanzados muy adentro del territorio egipcio, a la entrada del paso, fuertemente defendido, de Mitla. 
Allí Sharon debía detenerse, pero no lo hizo, sino que riñó una sangrienta batalla para conquistar el paso. 
Sus superiores inmediatos querían que lo destituyeran, pero el mando supremo lo ascendió para que comandara una división. 
Así es como Sharon planificó y riñó la extraordinaria batalla de Umm Katef en la guerra de junio de 1967. 
La batalla duró sólo una noche, pero fue excepcional por su complejidad. 
Las defensas egipcias bloquearon la carretera central que cruzaba el Sinaí con una fortificación en la que había artillería potente y más de cien tanques y que estaba protegida por tres trincheras paralelas ocupadas por miles de soldados de infantería y dispuestas en dunas de arena y terreno elevado en cada extremo. 
Sharon ordenó a sus tropas que treparan por las dunas de arena para entrar en las trincheras por el extremo elevado y después atacasen a lo largo de su extensión, maniobra sencilla que los egipcios habrían podido derrotar, si no hubieran quedado inmovilizados por una descarga de artillería y por tanques israelíes que les disparaban directamente. 
Los soldados de infantería israelíes llevaban linternas de colores sujetas a sus cascos con cinta adhesiva, por lo que los artilleros de los tanques podían dirigir su fuego contra los egipcios justo por delante de ellos. 
Aun así, la artillería egipcia era superior y al menos debería haber reducido al silencio los tanques que disparaban a las trincheras, pero paracaidistas transportados por helicópteros saltaron de repente sobre los artilleros egipcios, quienes no tuvieron la menor oportunidad en una lucha cuerpo a cuerpo. 
De todos modos, los tanques egipcios podrían haber contraatacado, pero se vieron envueltos en un combate con un batallón de tanques israelíes que apareció muy por detrás de las trincheras, tras haber cruzado dunas de arena supuestamente intransitables. 
Después los tanques israelíes que habían estado disparando desde el extremo de las trincheras las cruzaron para entrar en la zona fortificada y acabaron con la resistencia egipcia. 
Así quedaba abierto el camino a través de Umm Katef. 
Sharon había transgredido otra vez las normas básicas de la guerra y, aun así, consiguió una victoria total. 
Pero Sharon era demasiado original, incluso para el original ejército israelí. 
Cuando lo pasaron por alto para el ascenso a Jefe de Estado Mayor y lo retiraron del servicio activo (en 1973 iba a reñir su batalla épica como reservista), un general israelí más sensato avisó a sus colegas de que volvería como ministro de Defensa y, si perdía ese ministerio, como así fue después de la guerra del Líbano de 1982, volvería como Primer Ministro. 
Sólo ahora se ha enfrentado Sharon con un enemigo contra el que no hay maniobras que valgan. 

El efecto Snowden 
MADRID – El proceso de filtración de información clasificada por parte del ex empleado de la Agencia Nacional de Seguridad americana, Edward Snowden, ha provocado acalorados debates acerca de la privacidad y el derecho internacional que, lamentablemente, han eclipsado la dimensión geoestratégica de sus acciones. 
En realidad, las revelaciones de Snowden sobre los programas de vigilancia de EE.UU. y su actual lucha para evitar la extradición, revelan mucho sobre la impronta de Barack Obama en las relaciones exteriores de EE.UU. 
En el mundo entero, Obama ha generado más expectativas que cualquier otro presidente estadounidense en la memoria reciente. 
Sin embargo, ha demostrado que su interés principal, si no exclusivo, se centra en asuntos internos lo que conduce a una política exterior de reacción. 
El asunto Snowden actúa de revelador de este enunciado en tres áreas: las relaciones de EE.UU. y Rusia, la influencia de EE.UU. en América del Sur y las relaciones de EE.UU. con Europa. 
La gestión del asunto por Moscú es indicativa de la tensión existente en las relaciones entre EE.UU. y Rusia. 
A raíz del fracaso del "reset" de las relaciones bilaterales, Rusia ha priorizado mantener su posición en el mundo en contraposición a EE.UU., provocando que muchos analistas recuperen, a ambos lados del atlántico, el vocabulario de la Guerra Fría. 
Más importante aún, el Kremlin utiliza la relación con EE.UU. para consolidar su posición interna. EE.UU. ha caído en esta trampa, proporcionando al presidente Vladimir Putin argumentos para reforzar su política. 
Putin utiliza el antiamericanismo como herramienta eficaz en la contención del descontento interno. 
Actos como la promulgación por el Congreso de EE.UU. de la Ley Magnitsky -presentada como una provocación estadounidense- han permitido al Kremlin lograr apoyos con la adopción de medidas de represalia tales como la prohibición de las adopciones internacionales, al tiempo que ha servido de cortina de humo a la ofensiva contra la oposición interna. 
Desde la intervención de Libia por la OTAN en 2011, interpretada por el Kremlin como un ejemplo más de extralimitación de Occidente, la posición internacional de Rusia se ha caracterizado por una creciente agresividad manifestada de forma principal como oposición a EE.UU.. 
El férreo apoyo de Rusia al régimen de Bashar al-Assad en Siria es un claro ejemplo. 
La negativa de Rusia de entregar a Snowden, bajo el pretexto del cumplimiento estricto de la normativa internacional, constituye una irónica pirueta de Putin frente a Obama, al presentarse como defensor de la legalidad y los derechos humanos. 
Este golpe teatral alcanza toda su dimensión con la cínica afirmación de Putin de que Rusia sólo permitiría a Snowden quedarse si detuviera la filtración de información "destinada a infligir daño a nuestros socios estadounidenses". 
Sin duda, Putin no se opondría a que estos daños se perpetrasen a puerta cerrada, con los servicios de seguridad rusos recogiendo esa información. 
Por otra parte, el asunto Snowden refuerza la percepción de que EE.UU. están perdiendo su influencia en América del Sur. 
Pese a alguna excepción destacada, como el embajador de EE.UU. en Brasil Tom Shannon, hace tiempo que la diplomacia de EE.UU. carece de una visión estratégica para América Latina. 
También en esta región, la elección de Barack Obama en 2008 creó grandes expectativas, pero el enfoque de su administración ha sido, en el mejor de los casos discutible y con frecuencia incompetente. 
Mientras que la influencia de China en América Latina se multiplica, la pasividad caracteriza la política de EE.UU.. 
La visita de Obama en Mayo se presentó como un esfuerzo por revitalizar las relaciones en el contexto del auge de la región Asia-Pacífico. 
Lamentablemente, es difícil superar, con un solo gesto, tanta siembra equivocada. 
En efecto, EE.UU. es con diferencia el socio comercial más importante de Ecuador, y concentra más de un tercio de su comercio exterior. 
Sin embargo, ante la posibilidad de que Ecuador pudiera conceder asilo a Snowden, EE.UU. manifestó una clara debilidad, con el vicepresidente Joe Biden intercediendo personalmente ante el ecuatoriano Rafael Correa, mientras Obama anunciaba que no se iba a involucrar en ningún "trapicheo político" en aras de la extradición. 
Por otra parte, la amenaza proferida por varios responsables americanos de cortar la ayuda a Ecuador que ronda unos modestos $ 12 millones evidencia esa aproximación torpe, poco propia de una gran potencia. 
Las fuentes tradicionales de influencia de EE.UU. –el soft power, las alianzas regionales, y el apalancamiento financiero- parecen estar agotadas. 
El mensaje al mundo es claro: EE.UU. no es el poder regional que debiera ser. 
Por último, y volviendo a Europa, la actitud impertinente de Obama respecto de la supuesta vigilancia a la UE muestra que el excepcionalismo americano está vivo y goza de buena salud. 
En vez de reconocer la legitimidad de las preocupaciones europeas, les restó importancia frivolizándolas: "[Os] garantizo que en las capitales europeas hay personas que están interesadas, si no en mi desayuno, en mis notas preparatorias de las reuniones con sus dirigentes". 
EE.UU. tiene un interés claro en obtener datos para el análisis de la toma de decisiones de sus aliados europeos, más allá de lo que pueda arrojar una llamada, por ejemplo, a la canciller alemana Angela Merkel. 
Siendo realistas y aceptando que el espionaje es parte de las herramientas de trabajo empleadas por EE.UU., los europeos aspiramos a que esta actividad se lleve a cabo de forma responsable. 
Pero, al ignorar las preocupaciones europeas sobre el desarrollo de esta vigilancia, Obama ha caído en uno de los peores hábitos de EE.UU.- la condescendencia con Europa. 
Los europeos han planteado serias dudas sobre las prácticas empleadas por los servicios de inteligencia de EE.UU. que van desde la falta de profesionalidad que refleja encargar a contratistas externos este tipo de trabajos, a la diferente clasificación de los miembros de la Unión: mientras que países como el Reino Unido y Nueva Zelanda quedan exentos de este trato, el resto de la UE entra en la categoría de carne de espionaje. 
La amarga ironía es que esta imprevisible nefasta coyuntura coincide con la puesta en marcha por la UE y los EE.UU. de su empresa común más ambiciosa desde la creación de la OTAN: un acuerdo de libre comercio e inversión transatlántico. 
En aras de este proyecto, ¿es demasiado pedir a los americanos que desempeñen con conocimiento, habilidad y profesionalismo su papel internacional, y que traten a sus socios con respeto? 

Juego de espías 
MELBOURNE – Gracias a Edward Snowden, ahora sé que la Agencia Nacional de Seguridad de los Estados Unidos (la NSA) me está espiando. 
Utiliza a Google, Facebook, Verizon y otras empresas de Internet y de telecomunicaciones para reunir enormes cantidades de información digital, que sin duda incluyen datos relativos a mis correos electrónicos, llamadas telefónicas y uso de tarjetas de crédito. 
Como no soy ciudadano de Estados Unidos, esto es totalmente legal. 
E incluso si yo fuera ciudadano estadounidense, es posible que de todos modos las operaciones de vigilancia hubieran recogido un montón de información sobre mí, aunque el blanco de la búsqueda fuera otro. 
¿Debería esta invasión de mi privacidad escandalizarme? 
¿Se habrá hecho realidad, con tres décadas de retraso, el mundo que imaginó George Orwell en 1984? 
¿El Hermano Grande me vigila? 
Yo no me siento escandalizado. 
Por lo que sé hasta ahora, no me preocupa en lo más mínimo. 
Es improbable que alguien esté leyendo mis correos electrónicos o escuchando mis llamadas por Skype. 
El volumen de información digital que reúne la NSA es tan grande que sería una tarea imposible. 
Los que sí leen esos datos son programas informáticos que los analizan en busca de patrones de actividad sospechosa, con la esperanza de que los analistas de inteligencia puedan usar esa información para encontrar terroristas. 
El proceso no es tan diferente de los métodos de recolección y análisis de datos que usan muchas corporaciones para aumentar la eficacia de las campañas de publicidad dirigida o para ofrecernos los resultados de búsqueda que probablemente más nos interesen. 
La cuestión no es qué información reúne un gobierno o una empresa, sino qué hace con ella. 
Yo me escandalizaría si hubiera pruebas de que (por ejemplo) el gobierno de Estados Unidos estuviera usando la información privada obtenida para chantajear a políticos extranjeros y obligarlos a servir a los intereses estadounidenses, o si esa información se filtrara a diarios, con la intención de desprestigiar a críticos de las políticas estadounidenses. 
Eso sería un verdadero escándalo. 
Pero si nada de eso ha ocurrido, y si se han implementado medidas de protección eficaces para asegurar que no ocurra, entonces la pregunta que queda es si esta enorme campaña de recolección de datos nos protege realmente del terrorismo y si vale lo que cuesta. 
La NSA asegura que la vigilancia de las comunicaciones impidió más de 50 ataques terroristas desde 2001. 
Yo no sé cómo evaluar esta afirmación, o si esos ataques se hubieran podido prevenir de otra manera. 
La pregunta respecto del valor económico es todavía más difícil. 
En 2010, el Washington Post publicó un voluminoso informe titulado “Top Secret America”, producto de una investigación que duró dos años e involucró a más de una docena de periodistas. 
El Post concluyó que nadie sabe cuánto cuestan las operaciones de inteligencia de los Estados Unidos; ni siquiera se sabe cuánta gente trabaja para los organismos de inteligencia estadounidenses. 
En aquel momento, el Post informó que había 854.000 personas acreditadas para acceder a información clasificada como de máxima confidencialidad. 
Ahora, esa cifra asciende a 1,4 millones. 
(Con semejante cantidad de gente, ahí uno empieza a preguntarse si se podrá evitar el abuso de datos personales con fines de chantaje u otros propósitos privados.) 
Independientemente de lo que uno piense sobre el programa de vigilancia de la NSA, está claro que la reacción del gobierno de Estados Unidos a la divulgación de información al respecto fue exagerada: le revocó a Snowden el pasaporte y se comunicó con diversos gobiernos para pedirles que en caso de que les solicitara asilo, se lo denegaran. 
Lo más extraordinario de todo fue que parece que Estados Unidos estuvo detrás de la aparente negativa de Francia, España, Italia y Portugal a permitir que el avión del presidente boliviano Evo Morales ingresara en su espacio aéreo en vuelo desde Moscú, con el argumento de que podía ser que Snowden estuviera a bordo. 
Morales tuvo que aterrizar en Viena, y varios líderes latinoamericanos se enfurecieron por lo que consideraron un agravio a la dignidad de los países de la región. 
Los partidarios de la democracia deberían pensar muy bien antes de perseguir como criminales a personas como Julian Assange, Bradley Manning y Snowden. 
Si se piensa que la democracia es algo bueno, entonces también hay que pensar que la opinión pública debe estar tan informada cuanto sea posible sobre las acciones de los gobiernos que elige. 
Snowden dijo que reveló la información porque “es necesario que la opinión pública decida si estos programas y políticas están bien o mal”. 
Y en eso no se equivoca. 
¿Cómo puede una democracia decidir acerca de la conveniencia de un programa de vigilancia gubernamental como el que realiza la NSA si no tiene idea de que existe? 
De hecho, las revelaciones de Snowden también dejaron en claro que el director nacional de inteligencia, James Clapper, ocultó al Congreso de los Estados Unidos información sobre las prácticas de vigilancia de la NSA, cuando prestó testimonio ante el Comité de Inteligencia del Senado en una audiencia mantenida en marzo. 
Cuando el Washington Post (que junto con The Guardian publicó la información brindada por Snowden) encuestó a estadounidenses sobre su postura en relación con el programa de recolección de datos de la NSA, alrededor del 58% de los encuestados estuvo a favor. 
Pero la misma encuesta reveló que solamente el 43% estaba de acuerdo con llevar a Snowden ante los tribunales por revelar el programa, mientras que el 48% se manifestó en contra. 
La encuesta también indicó que el 65% apoya que se celebren audiencias públicas en el Congreso de los Estados Unidos para discutir el programa de vigilancia de la NSA. 
Si eso se concreta, las revelaciones de Snowden habrán logrado que todos estemos mucho mejor informados. 

Una propuesta disparatada para el FMI 
GINEBRA – En la película Dangerous Minds, la actriz Michelle Pfeiffer interpreta a una ex marine de los Estados Unidos que se convierte en profesora de secundaria en un barrio marginado. 
En ese entorno difícil, en el que el desempeño académico dista de ser prioritario para los rebeldes adolescentes, al personaje de Pfeiffer se le ocurre una idea heterodoxa (y eficaz): cada estudiante comenzará el año con la nota más alta, pero de lo que haga luego dependerá que no la pierda. 
En un momento en que muchas economías emergentes están tan desalentadas como los alumnos de Pfeiffer, tal vez el guión de la película pueda servir de inspiración al Fondo Monetario Internacional. 
Las economías emergentes habitan un mundo peligroso, caracterizado por la volatilidad de los flujos de capitales. 
Pero en vez de fiarse de que el FMI cumplirá su mandato de protegerlas de crisis de liquidez, prefieren protegerse solas acumulando grandes reservas de divisas internacionales. 
En este momento, las economías emergentes y en desarrollo tienen casi 7,5 billones de dólares prestados al Tesoro de los Estados Unidos; recursos que podrían usarse para financiar muy necesarios proyectos de infraestructura. 
Lo curioso de este estado de cosas es que el historial de manejo de crisis financieras del FMI, aunque dista de ser perfecto, es bastante bueno. 
¿Por qué entonces la renuencia a confiar en el Fondo? 
Tal vez la razón más obvia sea el tiempo. 
Por razones históricas, los instrumentos del Fondo suelen ser más aptos para manejar crisis ya declaradas que para prevenirlas. 
Cuando los países piden ayuda al FMI, ya perdieron acceso a los mercados internacionales de capitales. 
Y aun así, tienen que embarcarse en largas negociaciones, durante las cuales la situación seguirá empeorando. 
Echar mano de reservas propias no será una opción ideal, pero al menos es rápida. 
Pero el FMI también tiene una opción rápida. 
Su Línea de Crédito Flexible (LCF) otorga acceso inmediato e incondicional a los recursos del Fondo. 
Es el equivalente de un préstamo preaprobado que los países habilitados pueden obtener cuando quieran, según la fortaleza de sus fundamentos económicos y su historial de políticas. 
Esto lo convierte en la herramienta perfecta para evitar que el mero temor a una crisis de liquidez se convierta por sí mismo en realidad. 
Pero los miembros del FMI no parecen interesados en la LCF. 
Siete años después de la creación de este instrumento, sólo lo usan tres países (Colombia, México y Polonia). 
Aunque no todos los 189 miembros del Fondo reúnen los requisitos de la LCF, hay mucho más que tres países habilitados. 
Otro instrumento similar, la Línea de Precaución y Liquidez, es todavía más accesible, pero sólo tiene dos participantes. 
El problema es la estigmatización. 
Los países temen que inscribirse para la preaprobación (proceso de cuyas garantías de confidencialidad desconfían) enviará señales de riesgo de problemas económicos. 
Para peor, la solicitud puede ser rechazada, al momento de hacerla o en las sucesivas revisiones (cada uno o dos años), lo cual, en caso de divulgarse, causaría un perjuicio cierto a la confianza en sus economías. 
Aquí es donde podría ser útil la estrategia de Pfeiffer. 
En vez de obligar a los países a ganarse la aprobación, el FMI podría crear un nuevo instrumento similar a la LCF para el que todos sus miembros ya estén preaprobados, salvo aquellos que no cumplan ciertos criterios en materia de políticas y fundamentos económicos. 
Las excepciones podrían identificarse como parte del proceso de supervisión pautado por el artículo 4 del convenio constitutivo del Fondo, lo que fortalecería dicho mecanismo. 
En cuanto al resto, el hecho de contar con crédito preaprobado reduciría considerablemente la tentación de autoprotegerse acumulando reservas. 
Como cualquier intento de cambiar el statu quo, esta estrategia conlleva algunas dificultades. 
Para empezar, puede exponer al personal del FMI a presiones políticas de los países excluidos de la línea de crédito (sobre todo si estuvieran entre los miembros del FMI más influyentes). 
Pero como propusieron Tito Cordella y Eduardo Levy Yeyati en 2006, este riesgo podría mitigarse con la aplicación de criterios específicos, medibles y transparentes. 
La desventaja de esta estrategia es que impediría análisis más elaborados y específicos de cada país que incluyan evaluaciones cualitativas. 
Además, en caso de publicarse, las evaluaciones negativas podrían acelerar la aparición de una crisis. 
Algo que ayudaría a evitarlo es asegurar que los criterios de aprobación sean claros y específicos. 
Un método más directo para prevenir crisis en economías débiles sería crear una escala de aprobación continua, similar a la calificación de la deuda soberana (que no afecta mucho al riesgo país); según su posición en la escala, cada país tendría acceso a diferentes tipos de instrumentos preventivos. 
El último riesgo es que muchos países reúnan los requisitos y el Fondo no tenga recursos suficientes para cumplir sus compromisos en una crisis. 
Este problema se podría resolver mejorando la capacidad de endeudamiento del Fondo y reduciendo al mismo tiempo la cantidad de recursos que debe apartar para instrumentos del tipo de la LCF. 
Después de todo, una línea de crédito preventiva es exitosa cuando no se usa nunca (o casi nunca). 
La globalización financiera demanda una red de seguridad financiera mundial más fuerte. 
Economistas y políticos vienen haciendo retoques a la arquitectura financiera internacional desde mediados de los noventa, sin mucho éxito. 
La idea de una redefinición total del statu quo puede sonar disparatada, pero como dijo el físico Niels Bohr, tal vez sólo sea suficientemente disparatada para ser correcta. 

Egipto después de Morsi 
BERLÍN – Egipto está en el corazón de la revolución árabe, aún cuando la chispa inicial se haya encendido en Túnez. 
Pero Egipto –con su ubicación estratégica, sus fronteras estables, su gran población y su antigua historia– ha sido durante siglos la principal potencia en el mundo árabe y definió el movimiento de la historia en la región como ningún otro país. 
Esto implica que el derrocamiento del presidente egipcio democráticamente electo, Mohamed Morsi, tendrá repercusiones mucho más amplias. 
¿Fue la destitución de Morsi una clásica contrarrevolución disfrazada de golpe militar? 
¿O el golpe evitó la completa toma del poder por los Hermanos Musulmanes y evitó así el colapso económico de Egipto y su caótica caída hacia una dictadura religiosa? 
Nadie debe negar que lo ocurrido en Egipto fue un golpe militar, ni que las fuerzas del régimen del expresidente Hosni Mubarak han vuelto al poder. 
Pero, a diferencia de 2011 –cuando unos pocos liberales favorables a Occidente y una enorme cantidad de jóvenes de la clase media urbana se congregaron contra Mubarak–, ahora los mismos grupos apoyan el golpe, otorgándole una cierta legitimidad (¿democrática?). 
Sin embargo, no es posible minimizar el derrocamiento por los militares de un gobierno democráticamente electo. 
¿Cuáles son entonces las opciones actuales de Egipto? 
¿Repetirá la tragedia de Argelia, donde los militares cancelaron una elección para evitar que los islamistas asumieran el poder y condujeron a una guerra civil que duró 8 años y cobró 200 000 vidas? 
¿Volverá el país a una dictadura militar? 
¿O terminará Egipto con algo parecido a una «democracia» kemalista, como la que prevaleció largo tiempo en Turquía, con un gobierno civil y las decisiones en manos de los militares? 
Las tres alternativas son factibles, aunque es imposible predecir cuál primará. 
Pero algo sí puede afirmarse ya con certeza: la distribución básica del poder en la sociedad egipcia no ha cambiado. 
Los militares y los Hermanos Musulmanes se dividen el poder entre ellos. Los liberales con orientaciones occidentales no tienen poder real y se yerguen, como vemos ahora, sobre los hombros del ejército. 
No debemos olvidar que el contrincante de Morsi en la elección presidencial de 2012 fue Ahmed Shafik, un exgeneral y el último primer ministro de la era Mubarak –ciertamente, no se trata de un liberal. 
Una victoria de los Hermanos o los militares no sería una victoria de la democracia. 
Hamás, que ha controlado Gaza desde 2006, puede servir como ejemplo de lo que desean los Hermanos: poder indiviso, incluso sobre los militares. 
De manera similar, el control del poder egipcio por el ejército, que comenzó en la década de 1950, tuvo como resultado una dictadura que se prolongó durante décadas. 
Pero hay ahora un tercer factor en juego, uno nuevo que no mide el poder de la misma forma que los militares y los Hermanos. 
A través de su liderazgo en las protestas durante dos años, los jóvenes de la clase media urbana han logrado su propia legitimidad y, con sus capacidades tecnológicas y lingüísticas, son capaces de dominar el debate mundial sobre Egipto. 
Estos jóvenes desean progreso, no poder; quieren que el futuro se asemeje a la vida que ven en Internet y Occidente. 
Si este movimiento se canalizara hacia la política institucional, afectaría significativamente la distribución interna del poder en Egipto. 
El drama que se revela en Egipto estará enmarcado por el triángulo de contradicciones y demandas entre estos tres grupos. 
Y no debemos olvidar que, junto con la sensación que experimentaron los jóvenes de falta de futuro bajo las dictaduras militares nacionalistas del pasado, la pobreza masiva fue el segundo disparador de la revolución de 2011. 
A la contradicción entre los militares y los Hermanos Musulmanes no solo subyace una cuestión religiosa, también están todos los problemas sociales, incluida la desigualdad, que plagan a las sociedades árabes. 
Los Hermanos han asumido eficazmente un papel similar al de los partidos políticos europeos de izquierda en el siglo XIX. 
Quien desee debilitar a los Hermanos debe ocuparse de las urgentes cuestiones sociales que plantean e intentar solucionarlas. 
Esto significa que sin importar la solución que finalmente se imponga, será evaluada de acuerdo a su capacidad para solucionar la crisis económica (en especial la falta de oportunidades laborales para los jóvenes) y una creciente pobreza masiva. 
Las probabilidades de esto son escasas. 
En todo el mundo árabe, el nacionalismo limita a las sociedades y retarda la cooperación, el desmantelamiento de aranceles y la creación de una comunidad económica. 
Y sin embargo las economías de los países árabes en crisis son demasiado pequeñas como para prosperar por sí mismas. 
Incluso si todo va bien, no pueden ofrecer a sus numerosas y jóvenes poblaciones la esperanza de un futuro positivo. 
Necesitan una mayor cooperación que, gracias al lenguaje común, descansaría sobre una base más sólida que la europea. 
En Egipto, Occidente debe trabajar con las tres fuerzas políticas líderes –los militares, los Hermanos y los jóvenes urbanos– porque ninguna solución de corto plazo asumirá la forma de una opción única. 
El peor enfoque sería marginar, o incluso perseguir, nuevamente a los Hermanos Musulmanes y al Islam político. 
En términos más amplios, con la guerra civil Siria que desestabiliza al Líbano y amenaza con afectar de igual manera a Jordania, y con Irak plagado por una violencia sectaria semejante, el golpe militar en Egipto parece anunciar el fin de las revoluciones árabes, al menos por ahora. 
En todas partes los signos apuntan hacia atrás. 
Pero no debemos engañarnos. 
Incluso si la lucha por el poder parece decidida, esto no implica un regreso al status quo previo. 
Cuando al año siguiente se dio marcha atrás a las revoluciones de 1848 en Europa, todo ya había cambiado, como ahora sabemos. 
Las monarquías continuaron en el poder durante décadas, pero la Revolución Industrial y la llegada de la democracia se habían tornado imparables. 
También sabemos, sin embargo, que esto condujo a Europa a un futuro que distó absolutamente de la serenidad. 
Tal vez el mundo árabe no se vea tan profundamente afectado, pero ciertamente el futuro próximo no será allí pacífico ni estable. 

Las guerras árabes de religión 
MADRID – En todo el mundo árabe está produciéndose ahora una lucha entre dos importantes fuerzas históricas: la religión y el laicismo. 
Es el tipo de batalla entre César y Dios que Europa tardó siglos en dilucidar. 
El futuro del Oriente Medio árabe se decidirá en la lucha entre los insurgentes suníes de Siria, apoyados en toda la región por los wahabíes saudíes, patrocinadores del fundamentalismo religioso, y su régimen laico Baas, entre el fundamentalista Hamás y la laica OLP en Palestina y entre la joven oposición laica de Egipto, forjada en las protestas de la plaza Tahrir, y los Hermanos Musulmanes y los radicales salafistas. 
Hasta ahora, las rebeliones árabes han confirmado la tesis de que, dada la estructura de la mayoría de las sociedades árabes, el derrocamiento de las autocracias laicas significa automáticamente abrir la puerta a las democracias islámicas. 
Ya vimos el desarrollo de esa dinámica en Argelia, con la victoria a comienzos del decenio de 1990 del Frente Islámico de Salvación en la primera vuelta de unas elecciones parlamentarias (que provocó la anulación de la segunda vuelta), la victoria electoral de Hamás en Palestina en 2006 y, más recientemente, el ascenso democrático al poder de los Hermanos Musulmanes en Egipto. 
Tanto en Argelia como en Egipto, las fuerzas laicas no pudieron frenar el ascenso político del islam, que sólo se pudo interrumpir con la toma del poder por parte del ejército. 
El golpe militar argelino dio paso posteriormente a una sangrienta guerra civil que se cobró unas 200.000 vidas. 
Las consecuencias del golpe egipcio aún no se han materializado. 
El acceso al poder de la oposición laica subida a un tanque podría alimentar la ira de los islamistas por muchos años. 
La pérdida por los Hermanos Musulmanes de la confianza en el proceso democrático seria una mala noticia para Egipto y un impulso para Al Qaeda y otros yijadistas que creen que sólo se puede conseguir el poder con sangre y terror. 
El concepto de separación de la iglesia y el Estado es ajeno al islam –como indicó la famosa declaración del ex Dirigente Supremo iraní Ayatolá Ruholá Jomeini, “el islam es política o no es nada” – y los islamistas aún no han demostrado ser receptivos al gobierno democrático. 
De hecho, Mohamed Morsi, el depuesto Presidente de Egipto, sólo puede culpar a sí mismo de su muerte política. 
Su comportamiento sectario y autoritario polarizó a su país hasta tal punto, que incluso el jefe del ejército, general Abdul Fatah Al Sisi, conocido por sus simpatías islamistas, retiró su apoyo al hombre que lo había nombrado. 
Asimismo, la reavivación de la guerra civil chií-suní en el Iraq es en gran medida un reflejo del gobierno sectario del Primer Ministro, Nouri Al Maliki. 
Tampoco el ascenso al poder de Hamás en Gaza dio paso a un gobierno democrático y no excluyente. 
Después de haber fracasado en su intento de anular la victoria electoral por medios militares, la OLP acordó con los rivales islamistas un plan de reconciliación nacional, pero ese pacto sigue siendo letra muerta. 
En cuanto a Siria, la rebelión contra una de las autocracias más laicas del mundo árabe ha degenerado en una lucha a muerte entre suníes y chiíes que está extendiéndose a otros países de la región. 
Ahora se ha lanzado una yijad suní contra el régimen Baas y sus aliados chiíes, el Irán y Hezbolá. 
El vecino Libano, con su feroz división suní-chií, ya está viéndose afectado directamente. 
La lucha entre la religión y el Estado en el Magreb es menos violenta, pero, aun así, potencialmente explosiva. 
Túnez, donde comenzó la “primavera árabe”, está atrapado ahora entre los laicistas y los fundamentalistas religiosos. 
El partido islamista Ennahda encabeza el gobierno, pero afronta un grave desafío de los salafistas ultraconservadores de Hizb Ut Tahrir. 
En Marruecos, el rey Mohamed VI no ocultó su apoyo al golpe egipcio, pero el partido islamista Justicia y Desarrollo, que encabeza su gobierno, lo denunció. 
De hecho, el Istiqlal, partido laico de centro derecha, abandonó el gobierno a raíz del golpe egipcio y acusó al partido Justicia y Desarrollo, dirigido por el Primer Ministro, Abdelilah Benkirane, de intentar “egiptizar” a Marruecos monopolizando el poder, como hizo Morsi en Egipto. 
Incluso en Turquía, país musulmán no árabe que abriga la ambición de conciliar el islam con la democracia, el acuerdo entre el gobierno islamista del Primer Ministro, Recep Tayyip Erdoğan, y la clase media urbana para limitar los intentos oficiales de inmiscuirse en la vida de los laicos y obstaculizar sus usos y costumbres está decayendo. 
Ahora Erdoğan promete “reconstruir a Turquía” a su autoritaria y religiosa imagen y semejanza. 
La marcha árabe hacia la libertad va a ser por fuerza un proceso largo y tortuoso: tal vez la principal prueba geopolítica del siglo XXI. 
Sin embargo, la batalla entre el laicismo y la religión en el mundo árabe no ha de durar siglos, como ocurrió en Europa, aunque sólo sea porque las generaciones contemporáneas pueden beneficiarse del largo proceso de progreso social y científico que permitió a Occidente preparar el terreno para la democracia moderna, pero la adaptación de ese legado occidental al mundo árabe contemporáneo, sin por ello dejar de recuperar el propio legado medieval de tolerancia y excelencia científica de los árabes, será difícil. 
Es de esperar que los derrotados islamistas de Egipto pasen de la política de la venganza a un proceso de examen de conciencia que propicie el reconocimiento de que la democracia no es un juego de suma cero, en el que el ganador se lo lleva todo. 
De mantenerse, el “centralismo democrático” leninista que Morsi pareció abrazar sería una provocación permanente que instaría a las nuevas generaciones y sus aliados en el viejo aparato estatal a alzarse, aun al precio de una guerra civil. 

El renacimiento de Egipto 
EL CAIRO – Si hemos de creer los indicadores macroeconómicos, el crecimiento económico de Egipto casi se ha estancado en los tres últimos años. 
Las entradas de inversión extranjera directa se han agotado y las tasas de crecimiento del PIB se han desplomado desde nada menos que el siete por ciento en 2008 y 2009 a tan sólo un dos por ciento en 2013, pero, ¿se deben creer los indicadores? 
La respuesta es que sí y que no. 
Aunque nunca se debe tomar el PIB como representación precisa de la salud económica de un país, en Egipto las cifras sí que reflejan el desplome de toda la capacidad productiva del país en los años siguientes a la caída del régimen de Hosni Mubarak en 2011. 
Las agencias de clasificación más importantes, que antes consideraban a Egipto uno de los mercados en ascenso más prometedores de la región, han dejado los tantos crediticios del país por los suelos, lo que ha disuadido a los inversores extranjeros. 
Además, la revolución contra Mubarak provocó una huída de capitales en masa, que ha reducido a la mitad las reservas de divisas del país. 
Y no acaban ahí las malas noticias. 
Ya ha habido siete gobiernos desde 2011 y la agitación social ha movido a las autoridades a ponerse a la defensiva, lo que ha sofocado todo impulso reformista. 
Con un desempleo que asciende a entre el 30 y el 40 por ciento, el Gobierno afronta una población privada del derecho de voto y cada vez más resentida. 
Entretanto, el capitalismo de amiguetes incrementa la desigualdad de ingresos, entorpece el desarrollo rural y erosiona el sistema educativo. 
Sin embargo, peor es que los tres últimos decenios atestigüen el fracaso de la macroeconomía normal para guiar a las autoridades en la gestión del desarrollo. 
Al centrarse la atención –desacertadamente– en el PIB, se han desatendido los costos del agotamiento de los recurso naturales, la contaminación y otras externalidades y la asimétrica distribución del crecimiento en sectores económicos predeterminaos, todo lo cual ha estado relacionado desde hace mucho con economías en ascenso como la de Egipto. 
Las autoridades suelen dar por sentado que lo que no es fácil de medir estadísticamente es intrascendente o irrelevante, pero la aplicación de análisis estáticos, lineales y cerrados de la macroeconomía normal a sistemas abiertos, no lineales, dinámicos e interconectados ha de dar por fuerza resultados deficientes. 
El economista británico E.F. Schumacher sostuvo que las instituciones humanas, como estructuras complejas que son con una gestión dinámica, requieren análisis sistémicos amplios. 
Asimismo, no se puede calibrar adecuadamente la prosperidad de un país tan sólo incluyendo elementos de filosofía moral y sociología, que quedan fuera de los límites de la creación de riqueza y de la racionalidad individual, el ámbito del análisis macroeconómico normal. 
Cuando se la observa con esa lente, la economía de Egipto no está tan moribunda como su PIB y otros indicadores dan a entender. 
En realidad, Egipto va por buen camino, al haber emprendido una transición a una economía resistente y orientada hacia una mayor competitividad, pero, como los cambios pertinentes no figuran o no se reflejan adecuadamente en los datos de las cuentas nacionales, las impresiones están reñidas con la actividad que está desarrollándose bajo el nivel macroeconómico. 
Además de la inyección de 12.000 millones de dólares para reabastecer las reservas de divisas del país y aplicar nuevas políticas orientadas al mercado, el gobierno del Presidente Abdel Fattah El Sisi ha introducido algunas medidas de gran alcance. 
Por ejemplo, las autoridades han creado la industria de las microfinanzas para conceder créditos a los pobres y a la población desprovista de servicios bancarios. 
Igualmente importante es que el Gobierno haya recortado drásticamente los ineficientes subsidios energéticos y haya anunciado un nuevo megaproyecto: el de ampliar el canal de Suez para facilitar el volumen de tráfico, que no cesa de aumentar. 
Pero tal vez la medida más espectacular haya sido la de regularizar muchos sectores no estructurados de la economía. Como el valor de la economía no estructurada asciende a 360.000 millones de dólares, las nuevas políticas van encaminadas a añadir toda esa actividad sumergida a la producción registrada de Egipto. 
Dicho proyecto ha recibido alabanzas generalizadas de los funcionarios, los economistas y los empresarios, lo que refleja una creencia generalizada en que el impulso del crecimiento y la competitividad comienza en el nivel de las bases. 
En una palabra, las perspectivas de la economía de Egipto no son tan sombrías como muchos creen. 
Ahora que la revolución es cosa del pasado, el mundo no está al corriente de cómo se está reconstruyendo el país. A consecuencia de ello, hay una tendencia a dar por sentado que Egipto ha llegado a un callejón económico sin salida. 
Sin embargo, la realidad es que el país va alejándose –despacio, pero con seguridad– del omnipresente y omnipotente Estado que ha dominado la vida económica egipcia durante muchos decenios. 
Las autoridades han comenzado a utilizar todos los medios a su disposición para aumentar la competitividad y liberar el potencial del pueblo egipcio. 
El Gobierno de Egipto tiene la capacidad de crear un ambiente favorable y no excluyente para el crecimiento, la innovación y el cambio empresarial. 
Lo único que hace falta es un poco más de voluntad para desafiar a grandes fuerzas cuya posición raras veces da resultados económicos y sociales óptimos. 
Si aparece esa voluntad, los egipcios podrían conseguir por fin la prosperidad que merecen. 

Egipto, país en venta 
EL CAIRO – La visita a Egipto, la pasada semana, del rey Salmán de Arabia Saudita se saldó con 22 acuerdos, entre ellos un contrato petrolero por 22 000 millones de dólares, para darle un estímulo a la moribunda economía egipcia. 
Pero la generosa ayuda no fue gratuita: Egipto tuvo que renunciar a dos islas en el Mar Rojo que le habían sido cedidas por Arabia Saudita en 1950. 
La transacción reveló que la dirigencia egipcia miente al decir que el país sigue siendo una importante potencia regional. 
En realidad, Egipto no puede ni siquiera manejar los desafíos internos que le plantea el veloz crecimiento de una población dependiente de subsidios insostenibles, situación que los yihadistas explotan muy bien. 
¿Cómo llegó el país a este punto? 
Cuando en 1807 Muhammad Ali derrotó a los británicos, Egipto se convirtió en el primer país árabe en obtener la independencia de facto. 
Pero el nieto de Ali, Ismail, la dilapidó a fuerza de despilfarro, dando inicio a una dependencia de ayudas externas que persiste hasta el día de hoy. 
En 1875 Ismail tuvo que vender la participación de Egipto en el Canal de Suez para cubrir el déficit presupuestario. 
Como resultara insuficiente para detener la hemorragia fiscal, los acreedores europeos crearon una comisión para asegurarse el pago. 
En 1877, más del 60% de los ingresos de Egipto se usaban para honrar la deuda. 
En 1882, los británicos tomaron control del país para proteger sus inversiones. 
La dependencia egipcia de los británicos continuó hasta la llegada al poder de Gamal Abdel‑Nasser en 1952; este se alió con los soviéticos, que le suministraron armamento avanzado a cambio de promesas de pago similares a las que habían sido la ruina de su predecesor. 
Cuando Nasser murió, en 1970, la Armada del Kremlin había transformado el puerto de Alejandría en una cuasirrepública soviética, donde se hablaba ruso como segundo idioma. 
En tanto, Nasser aplicó costosas políticas económicas populistas. 
Engordó la burocracia ofreciendo a cada graduado universitario una sinecura en el gobierno; hoy, el 24% de la fuerza laboral está empleada en el Estado. 
Nasser introdujo subsidios a bienes básicos (desde el pan hasta los combustibles) que en 2013‑2014 alcanzaron el 8,1% del PIB. 
En 2014‑2015, el 81% del presupuesto se usó para el pago de deudas, subsidios y salarios, dejando sin financiación a la educación y otras inversiones esenciales para el crecimiento a largo plazo. 
Todo esto reforzó la necesidad egipcia de ayuda extranjera. 
Y de hecho, a pesar del giro prosoviético de Nasser, Egipto fue el mayor receptor de ayuda extranjera estadounidense, hasta que la desastrosa guerra con Israel en 1967 congeló las relaciones. 
Incapaces de desafiar militarmente a Israel, los soviéticos enviaban aviones de combate a trabarse en escaramuzas con sus adversarios israelíes sobre el Canal de Suez. 
Nasser hablaba pestes del imperialismo y la dependencia económica, pero había entregado el país al vasallaje. 
El sucesor de Nasser, Anwar Sadat, intentó revivir a Egipto liberalizando la economía, firmando la paz con Israel y abandonando la alianza con los soviéticos para acercarse a Estados Unidos y Europa occidental. 
A cambio recibió un paquete de ayuda de más de 2000 millones de dólares al año en promedio. 
Pero hasta eso resultó insuficiente ante una tasa anual del 2,2% de crecimiento poblacional. 
Hoy, Egipto también depende de ayudas de Europa y del Golfo Pérsico, que se habilitan a través de entidades como el Fondo Árabe para el Desarrollo Económico y Social, el Fondo de Abu Dhabi para el Desarrollo y el Fondo Saudita para el Desarrollo. 
El Fondo Kuwaití para el Desarrollo Económico de los Países Árabes dio a Egipto 2500 millones de dólares (más del 50% en subvenciones), lo que hace de Egipto su principal beneficiario. 
Estas ayudas sostienen la economía egipcia al financiar proyectos de infraestructura y aliviar el déficit presupuestario. 
También ayudan las ocasionales cancelaciones de deuda. 
Pero los egipcios apenas oyen hablar de las dificultades económicas de su país. 
La prensa controlada por el gobierno exhibe los nuevos puentes y el aumento de la producción industrial, a la vez que destaca el papel de Egipto en los asuntos regionales, como el estancado proceso de paz entre israelíes y palestinos, y la formación de gobiernos en el Líbano. 
Esa propaganda busca sostener el mito de que Egipto conserva una posición exclusiva y poderosa en Medio Oriente. 
Es verdad que, a diferencia de la mayoría de los otros países árabes (particularmente Líbano y Yemen), en Egipto hay un sentido de identidad nacional que viene del tiempo de los antiguos imperios de los faraones. 
Y la gran homogeneidad de su población (un 90% de musulmanes suníes) le permitió crear un gobierno central fuerte y evitar los conflictos sectarios que son la pesadilla de países como Irak y Siria. 
Pero el relato de preponderancia regional urdido por los líderes egipcios suena cada vez más hueco. 
Los 750 000 egipcios que cada año terminan la universidad quieren empleos, no promesas vanas basadas en las glorias del pasado. 
Los empleados no cualificados de la diezmada industria del turismo añoran la vuelta de los extranjeros. 
Y los trabajadores fabriles anhelan niveles de producción que el poder adquisitivo de los consumidores locales, desempleados, no puede sostener. 
En vez de resolver estos problemas, el presidente egipcio Abdel Fattah el-Sisi se vio obligado a ceder territorio a los sauditas a cambio de la ayuda que el país necesita para mantenerse a flote, y fue por ello objeto de escarnio. 
Pero en el juego de suma cero de la política de Medio Oriente, lo que pierden unos lo ganan otros. 
Y en el Egipto actual, los que se aprovechan del desencanto popular con el gobierno son los islamistas radicales. 
Estos ofrecen un relato propio, según el cual, la nación‑Estado moderna traicionó a árabes y musulmanes. 
Relato que encuentra oídos dispuestos a escucharlo en una población que experimenta el fracaso del Estado día a día. 
Buscar la restauración de la pasada gloria islámica se está volviendo más atractivo que revivir una potencia regional que nunca pudo ni siquiera asegurar derechos a los palestinos. 
La dirigencia egipcia aún tiene la legitimidad y la fuerza necesarias para poner límites a este peligroso discurso. 
Pero para ello, debe reconocer lo que Egipto es, y lo que no es. 
En un país acostumbrado a atesorar piezas arqueológicas, el mito de la grandeza regional es una reliquia que debería desaparecer pronto. 

Egipto contiene la respiración 
EL CAIRO – "Ustedes son la autoridad, sobre cualquier otra autoridad. 
Ustedes son los protectores, quien busque protección lejos de ustedes es un tonto… y el ejército y la policía me están escuchando", dijo el presidente electo de Egipto, Mohamed Morsi, ante cientos de miles de personas en la Plaza Tahrir. 
Un hombre que había sido encarcelado tras el "Viernes de la Ira" (28 de enero de 2011) prestó juramento presidencial en Tahrir en un "Viernes de la Transferencia del Poder" (29 de enero de 2012). 
Pero estuvo a punto de no lograrlo. 
Diez días antes, el 19 de junio, yo estaba con un grupo de ex miembros del parlamento de Egipto en la Plaza Tahrir. 
Uno de ellos recibió una llamada telefónica informándole que un alto líder de la Hermandad Musulmana iba a venir para anunciar que el grupo estaba siendo chantajeado: o aceptaba la adenda constitucional decretada por el Consejo Supremo de las Fuerzas Armadas (SCAF por su sigla en inglés), que prácticamente evisceraba la presidencia, o el resultado de la elección presidencial no se decidiría en favor de los Hermanos. 
Una hora más tarde, la figura prominente no había aparecido. 
"Las conversaciones estaban a punto de colapsar, pero se reanudaron", dijo el ex miembro del parlamento. 
"Contengan la respiración". 
La victoria de la Hermandad de Morsi en las primeras elecciones presidenciales libres de Egipto es un paso histórico en el camino pedregoso de la democratización de Egipto. 
Su contendiente, el último primer ministro del ex presidente Hosni Mubarak, Ahmed Shafiq, no tenía ninguna posibilidad de ganar una elección limpia, a pesar del respaldo de una gigantesca máquina de propaganda controlada por el estado y de varios magnates. 
"¿A cuánta gente pueden engañar, convencer o comprar? 
No tenemos tan mala memoria", me dijo un taxista cuando le pregunté si iba a votar por Shafiq. 
De hecho, la revolución egipcia derrotó al régimen de Mubarak y a sus vestigios tres veces desde enero de 2011: primer con el derrocamiento de Mubarak, luego en las elecciones parlamentarias que se llevaron a cabo a comienzos de este año y ahora con la victoria de Morsi. 
Y, sin embargo, un régimen dominado por los militares sigue siendo una posibilidad real. 
La serie de decisiones tomadas por el gobernante SCAF justo antes de las elecciones presidenciales claramente demostró que el ejército no tiene ningún interés de renunciar al poder. 
La más radical de estas decisiones fue la de disolver el parlamento, por el que habían votado 30 millones de egipcios, en base a un dictamen de la Corte Suprema, aliada del SCAF. 
La junta luego asumió la autoridad legislativa, así como el poder para formar una asamblea constitucional y vetar las previsiones constitucionales propuestas. 
También formó un Consejo de Defensa Nacional (NDC por su sigla en inglés), dominado por los militares (11 comandantes del ejército versus seis civiles -considerando que el ministro del interior es un civil). 
Mientras tanto, los esfuerzos por reprimir las protestas continuaron. 
El ministro de Justicia, un remanente de la era Mubarak, otorgó poderes a la inteligencia militar y las autoridades de la policía militar para arrestar civiles bajo cargos tan menores como alteración del tránsito e "insulto" a los líderes del país. 
Ahora empieza la parte difícil para Morsi, que enfrenta una intensa lucha de poder entre los beneficiarios del status quo de Mubarak -generales, magnates de los negocios, jefes del Partido Nacional Democrático, altos jueces, representantes de los medios y empleados estatales jerárquicos- y las fuerzas que promueven el cambio, cuya entidad organizada más importante es la Hermandad. 
La junta ciertamente no tiene intenciones de abandonar su vasto imperio económico (con sus beneficios en materia impositiva, la propiedad y los derechos de confiscación de la tierra, aduanas y tipos de cambio preferenciales, entre otras prerrogativas). 
Tampoco tiene ninguna intención de renunciar a su poder de veto, inclusive sobre la seguridad nacional, la cuestión sensible de la política exterior (específicamente con respecto a Israel e Irán) y la declaración de guerra -por ende el NDC. 
A falta de un acuerdo -y las fuerzas que puedan garantizar sus términos-, la polarización puede conducir a malos resultados, que oscilan en gravedad entre España en 1982 y Turquía en 1980, y más preocupante, Argelia en 1992, cuando la anulación por parte del régimen militar de una victoria electoral islamista desencadenó una guerra civil prolongada y brutal. 
Si bien los generales de Egipto no están, bajo ningún concepto, tan amenazados como lo estaban sus pares argelinos en diciembre de 1991, sí tienen suficiente poder para patear el tablero. 
Dependiendo del resultado de las negociaciones en curso entre el SCAF y Morsi, la dimensión de las protestas en la Plaza Tahrir y otras partes y el grado de presión de la comunidad internacional, no se puede descartar una confrontación mortal. 
Sin embargo, el escenario más probable parece ser algo similar a Turquía en 1980: un resultado no democrático dominado por los militares, pero sin un derramamiento de sangre grave. 
En este escenario, la actual asamblea constitucional sería disuelta, y el SCAF formaría una nueva a su gusto. 
Influiría fuertemente en el proceso de confección de la constitución para consagrar sus privilegios. 
En otras palabras, el SCAF, no el presidente electo, seguiría siendo el actor dominante en la política egipcia -un resultado que probablemente generaría una continua resistencia de las fuerzas que impulsan el cambio. 
El mejor resultado -parecerse a España en 1982- es el más optimista. 
Después de que el Partido Socialista Obrero Español (PSOE) ganó las elecciones parlamentarias y formó un gobierno en octubre de ese año, el establishment militar de derecha aceptó las nuevas reglas de juego democráticas y frustró un intento de golpe que pretendía bloquear el avance de la izquierda. 
El PSOE también realineó el partido en base a líneas más moderadas, renunció a las políticas marxistas y llevó a cabo un programa de reforma integral, El Cambio. 
En Egipto, un escenario similar mejoraría las perspectivas de una transición democrática. 
Pero la conducción del SCAF no manifiesta ninguna inclinación por emular a los generales españoles. 
El liderazgo de la Hermandad Musulmana, por su parte, suele adoptar una estrategia gradualista y adversa al riesgo en materia de gestión de crisis. 
Sin embargo, frente a una situación revolucionaria, esa estrategia podría ser difícil de sostener. 
Un mayor progreso hacia la democratización exigiría que Morsi mantuviera intacta la amplia coalición de islamistas y no islamistas que lo puso en la palestra -y conservara su capacidad de movilización en Tahrir y otras partes. 
Las transiciones exitosas de un régimen militar a uno civil en Turquía, España y otros lugares en parte reflejaron un respaldo sostenido de Estados Unidos y Europa. 
Pero, quizá más que esto, Morsi necesitará logros tangibles en el frente económico y de seguridad interior para apuntalar su legitimidad en casa. 
De lo contrario, los generales de Egipto no regresarán a sus barracas en lo inmediato. 

Una oportunidad para Egipto y el FMI 
LAGUNA BEACH – Las autoridades egipcias y los representantes del Fondo Monetario Internacional llegaron a un acuerdo. 
Si el mes que viene la Junta del FMI lo aprueba, Egipto recibirá un préstamo de 12 000 millones de dólares para apoyar la implementación de reformas económicas. 
El objetivo principal del programa trienal es liberar el considerable potencial de Egipto, estimular el crecimiento y la creación de empleo, y resolver la escasez de divisas extranjeras. 
Pero el acuerdo también representa una importante oportunidad para mejorar las relaciones entre Egipto y el FMI, algo que traería amplios beneficios a ambas partes. 
La relación de Egipto con el FMI siempre fue tormentosa. 
El ejemplo más notorio fue en 1977, cuando Egipto redujo los subsidios a los alimentos a cambio de financiación del FMI y estallaron disturbios en las principales ciudades egipcias, con un saldo de casi 80 muertos y cientos de heridos. 
Hubo que cancelar el acuerdo y reinstaurar los subsidios. 
Desde entonces, hasta 2012, se discutieron varios acuerdos más, pero la mayoría fracasaron o fueron abandonados. 
En este contexto, no es raro que muchos egipcios vean al FMI como un organismo autoritario que siempre quiere imponer su voluntad a los países sin prestar suficiente atención a la situación local. 
Algunos incluso lo ven como una herramienta de dominación occidental. 
Esta imagen ha llevado a anteriores gobiernos egipcios no sólo a rehuir el apoyo del FMI, sino también a postergar las auditorías económicas anuales exigidas por su estatuto. 
Pero la economía egipcia está en problemas, derivados de acontecimientos económicos y no económicos que estos últimos años la afectaron seriamente. 
El turismo, una importante fuente de ingresos, se redujo abruptamente por el temor a atentados, agravado en octubre pasado por el derribo de un avión ruso en el Sinaí. 
Otra fuente de ingresos fundamental, las remesas de egipcios que trabajan en estados ricos del Golfo, se está debilitando por el abaratamiento del petróleo. 
La desaceleración del crecimiento mundial y el comercio internacional repercutió en la entrada de divisas por el Canal de Suez. 
Y la inversión extranjera directa se redujo, a la espera (entre otras cosas) de que estén más claras las reformas que el gobierno busca implementar. 
Sería una dura combinación de desafíos económicos para cualquier país. 
Pero para Egipto, que lleva décadas por debajo de su potencial económico, ha sido particularmente difícil. 
El país se enfrenta a grandes déficits gemelos (fiscal y de balanza de pagos), aumento de la inflación y reducción del crecimiento, que generaron presión sobre las reservas internacionales y el tipo de cambio, a pesar de la ayuda de países ricos como Kuwait y, especialmente, Arabia Saudita y los Emiratos Árabes Unidos. 
Pasemos ahora al FMI. 
Se espera que la Junta apruebe el reciente acuerdo preliminar con las autoridades egipcias en septiembre. 
Sobre esa base, Egipto ya está haciendo planes para recaudar fondos de otras fuentes (incluidos los mercados internacionales de bonos) para apoyar las reformas. 
La participación del Fondo parece pertinente, ya que su misión es ayudar a los países miembros a resolver exactamente el tipo de desafíos a los que se enfrenta Egipto. 
En concreto, el Fondo ofrece asistencia técnica especializada en áreas clave como la gestión económica y financiera, y colabora en el diseño de marcos macroeconómicos para las políticas nacionales. 
Además, la disponibilidad inmediata de su asistencia financiera basta a menudo para destrabar otros flujos de dinero procedentes de fuentes públicas y privadas. 
Pero como muestra la historia, no siempre es fácil aprovechar lo que ofrece el Fondo. 
La experiencia pasada de muchos países indica que el éxito depende de seis factores clave: 
• Un programa económico bien diseñado, con control y respaldo local, que tenga en cuenta las realidades económicas del país. 
• Énfasis en resolver los problemas sociales que puedan surgir y, en particular, proteger a los sectores más vulnerables de la población. 
• Un compromiso político fuerte y sostenido que garantice la adecuada implementación del programa. 
• Provisión de financiación externa suficiente y sin demoras. 
• Comunicación transparente y fluida, no sólo entre el FMI y los funcionarios nacionales, sino también con otras partes interesadas, particularmente la ciudadanía. 
• Confianza mutua, para que si (o mejor dicho, cuando) las cosas no funcionan según lo planeado, las partes pertinentes puedan colaborar eficazmente para hacer los ajustes necesarios. 
Felizmente, el reciente acuerdo entre Egipto y el FMI parece sentar una buena base para el éxito (aunque todavía no se conocen todos sus pormenores). 
Para empezar, se comenta que los funcionarios egipcios y del FMI dieron mucha importancia a una serie de reformas de estímulo al crecimiento tendientes a mejorar sectores de la economía egipcia con mucho potencial desaprovechado. 
Además, se entiende que el acuerdo incluye medidas fiscales, monetarias y cambiarias para contener los desequilibrios financieros y asegurar la viabilidad del programa en el mediano plazo. 
Y sobre todo, promueve el fortalecimiento de redes de seguridad y programas de bienestar social, lo que puede ayudar a revitalizar la reputación del FMI en Egipto y reforzar la confianza de las partes interesadas. 
Por supuesto, no hay modo de garantizar una implementación correcta, comunicación exhaustiva o coherencia en los intentos de reforzar la confianza, elementos todos esenciales para permitir hacer ajustes sobre la marcha en respuesta a cambios inevitables del entorno económico interno y externo. 
Pero las últimas interacciones de Egipto y el FMI parecen indicar que ambos podrán superar un pasado de relaciones tumultuosas. 
Una relación constructiva entre Egipto y el FMI ayudaría a conseguir más apoyo para el país, tanto por medio de otros acuerdos bilaterales y multilaterales, y de parte de inversores locales y extranjeros. 
El entusiasmo que se vio en la Conferencia de Desarrollo Económico celebrada en la ciudad egipcia de Sharm El Sheikh el año pasado, centrada en atraer inversiones, indica que las posibilidades de recuperación económica y financiera de Egipto son considerables. 
En cuanto al FMI, ahora está en mejor posición para demostrar su capacidad de ayudar a los países miembros y así fortalecer su credibilidad y eficacia. 

El escándalo de las condenas a muerte en Egipto 
EL CAIRO – Las ejecuciones en masa suelen asociarse con regímenes como el nazismo de Adolf Hitler o los jemeres rojos de Pol Pot. 
Pero ahora el gobierno militar de Egipto se sumó a la lista con las farsas judiciales que está orquestando. 
Uno de esos juicios, en marzo de 2014, se saldó con 529 condenas a la pena de muerte; otro en abril arrojó 683. 
Y no parece que la tendencia vaya a aminorar. 
El mes pasado, a 107 personas (entre ellas Mohamed Morsi, primer presidente egipcio surgido de elecciones libres) se les dictó la pena capital por su presunta participación en una gran fuga de presos durante el levantamiento de enero de 2011 contra el ex presidente Hosni Mubarak. 
A Morsi también se lo acusó de “complotarse con milicias extranjeras” (es decir, Hizbulá y Hamás) para liberar a prisioneros políticos en Egipto. 
Poco después, los seis acusados del caso “Arab Sharkas” (condenados a muerte en octubre de 2014 por presuntos ataques a destacamentos de fuerzas de seguridad) fueron ejecutados, a pesar de las protestas que se desataron dentro y fuera del país contra un juicio lleno de errores. 
Según Ahmed Helmi, abogado de cuatro de los seis hombres, el gobierno quería “enviar un mensaje después del veredicto contra Morsi” de que pondría en práctica esas sentencias. 
Añade que tanto sus clientes como los otros acusados fueron simples “chivos expiatorios”. 
En total, los tribunales civiles ya dictaron más de mil condenas a muerte desde que el ejército egipcio derrocó a Morsi en julio de 2013. 
El perfil de los “reos” es para no creer: Emad Shahin, por ejemplo, es un académico de renombre internacional que enseñó en Harvard y en la American University en El Cairo; 
Sondos Asem es una investigadora y activista política joven y promisoria. 
Para colmo de males, las matanzas extrajudiciales perpetradas por los servicios de seguridad y elementos del ejército están a la orden del día. 
Los episodios más dramáticos se dieron en coincidencia con el golpe de julio de 2013, cuando la policía y el ejército egipcios abrieron fuego contra multitudes que protestaban por el derrocamiento de Morsi en la plaza Rab’a de El Cairo y mataron a más de mil manifestantes en menos de diez horas. 
Más recientemente, Islam Atito, estudiante de ingeniería en la universidad Ain Shams de El Cairo y partidario de la proscrita Hermandad Musulmana, apareció muerto en el desierto a las afueras de El Cairo. 
El ministro del interior de Egipto aseguró que Atito estaba implicado en el “asesinato” de un oficial de policía y que murió en un tiroteo con las fuerzas de seguridad durante un asalto a su “escondite”. 
Pero según el consejo estudiantil de la facultad de ingeniería de la universidad (cuyos miembros renunciaron colectivamente en protesta por el hecho) Atito fue arrestado durante un examen final en el campus de la universidad. 
Se cree que el gobierno hizo secuestrar y asesinar a Atito por su activismo. 
Como señala un abogado promotor de los derechos humanos que supervisa el caso, es sólo uno más entre varios similares que no están siendo investigados seriamente. 
Estas matanzas judiciales y extrajudiciales dan muestras de la gravedad de la crisis en Egipto. 
Los “halcones” que controlan las instituciones de seguridad y militares parecen decididos a reinstaurar un régimen al estilo del de Mubarak, pero con una gran diferencia: piensan que Mubarak no reprimió lo suficiente a la oposición. 
El actual gobierno de Egipto cree que las tácticas brutales empleadas por un Muamar El Gadafi en Libia o un Bashar Al Assad en Siria serán más eficaces en el contexto egipcio que en aquellos países. 
Al fin y al cabo, la probabilidad de una intervención internacional (como en Libia) es nula, y la de una revolución armada con todas las letras (como en Siria) es escasa. 
Pero apelar a la fuerza para someter el disenso en un país donde el 70% de la población tiene menos de 30 años es una apuesta arriesgada que puede terminar en un baño de sangre. 
Las políticas brutales de los halcones egipcios también transformaron a la oposición. 
En 2013, en una sentada en protesta por el derrocamiento de Morsi, el Guía Supremo de la Hermandad Musulmana, Mohamed Badía, pronunció unas palabras que se convertirían en grito de batalla del movimiento: “Nuestra mansedumbre es más poderosa que sus balas”. 
Pero después fue condenado a muerte en varios casos (entre ellos uno relacionado con ataques a destacamentos policiales en la provincia sureña de Menia) y la frase se convirtió en objeto de bromas macabras entre los jóvenes activistas políticos, incluidos los miembros de la Hermandad. 
Rassd, un sitio web de noticias afiliado a la Hermandad, publicó hace poco una carta (enlace al texto en árabe) del ex secretario general de la agrupación, Mahmud Ghozlan, que asegura que la “revolución” seguirá siendo no violenta. 
Pero también publicó duras críticas de jóvenes activistas de la Hermandad a la postura de Ghozlan, lo que supone un cambio notable para una organización en la que no es común que se ventile el disenso. 
De hecho, los miembros jóvenes del grupo están tan furiosos que, según señala Ahmed Abderramán, jefe de la Oficina Administrativa de la Hermandad Musulmana Egipcia en el Extranjero (una nueva entidad a cargo de organizar a los miles de miembros del grupo que ahora están en el exilio), es posible que la Hermandad haya renovado más o menos el 65% de sus dirigentes. 
La organización también adoptó una postura más dura y declaró públicamente que el método “reformista” que eligió su gobierno tras ganar las elecciones parlamentarias y presidenciales en 2011 y 2012 estuvo “equivocado”, y que excluir a las juventudes revolucionarias no islamistas fue un “grave error”. 
Las ejecuciones masivas, la violencia extrajudicial y el predominio de los halcones en las instituciones de seguridad y militares, junto con los cambios retóricos, conductuales y organizativos dentro de la Hermandad Musulmana hacen pensar que una reconciliación está cada vez más lejos. 
En un ambiente en el que hablar de “negociar” suena a mala palabra, un futuro sombrío se cierne sobre Egipto. 

Egipto necesita un presidente, no un faraón 
Egipto está viviendo un acalorado debate acerca de las reformas políticas. 
El asunto central es la demanda de todos los partidos de la oposición y grupos de la sociedad civil de que se enmiende la constitución de 1971 y se dé término al Estado de emergencia que ya lleva 23 años en vigencia y fuera impuesto tras el asesinato de Anwar Sadat en 1981. 
Estas demandas no son nuevas. 
Pero el Presidente Hosni Mubarak y el gobernante Partido Democrático Nacional han evadido el tema desde mediado de la década de los 80. 
Lo que da más urgencia esta vez a las exigencias de reformas son los ominosos sucesos acaecidos en Egipto, la región y el mundo en general. 
En el país crece la preocupación acerca de la edad de Mubarak (76) y su salud en deterioro. 
La mala salud de Mubarak, motivo de rumores durante años, nunca fue reconocida oficialmente sino hasta noviembre de 2003, cuando ya no se pudo ocultar más. 
Mientras hablaba ante el Parlamento, el Presidente se desmayó frente a millones de televidentes. 
Aunque volvió una hora después para terminar su discurso, los egipcios comenzaron a exigir una mayor transparencia acerca de la salud del presidente, así como sobre otros asuntos de estado. 
Mientras tanto, la atrasada economía egipcia, la alta tasa de desempleo y la corrupción rampante han hecho que miles de jóvenes egipcios caigan en la desesperanza. 
Más de la mitad de los egipcios vivos nacieron durante el gobierno de Mubarak. 
Según un informe reciente del Programa de Desarrollo de la ONU, cerca de la mitad de quienes tienen entre 15 y 30 años sueñan con emigrar a Europa, América del Norte o Australia. 
Cada semana hay noticias sobre egipcios que se ahogan en el Mediterráneo tratando de emigrar. 
Hace pocas semanas, varios jóvenes murieron sofocados mientras eran deportados de vuelta a Egipto a través del desierto libio en camiones saturados y sobrecargados de personas. 
El incidente causó una conmoción que obligó a las autoridades a arrestar, interrogar y enjuiciar a los oficiales de policía responsables. 
Los sucesos regionales e internacionales también han fortalecido a la oposición egipcia, no sólo en sus presiones por que se realicen reformas, sino también en la lucha por enmendar los artículos de la constitución que tienen relación con la presidencia. 
Mubarak ha sido reelecto cuatro veces, y hay rumores de que buscará una quinta reelección de seis años o creará una "república hereditaria" y preparará a su hijo de 41 años, Gamal, para que lo suceda del mismo modo como Hafez al-Assad de Siria y su hijo Bashar. 
El grito de batalla de la oposición es "No" a la reelección de Mubarak y "No" a la sucesión de Gamal en la presidencia. 
Muchos egipcios pueden no tener recelos importantes contra Gamal Mubarak per se, pero les mortifica el hecho de que, tras 24 años de gobierno del padre, puedan verse ante 24 o más años de gobierno del hijo. 
La constitución actual fue adoptada en octubre de 1971 y posee 211 artículos, 30 de los cuales tienen relación con la presidencia. 
El presidente es nominado por dos tercios de la Asamblea del Pueblo, y electo en un plebiscito que sólo permite un simple "Sí" o "No". 
Se requiere la mayoría simple de los votos para ganar un periodo de seis años, el que se puede renovar de manera indefinida mediante el mismo proceso. 
Estos flojos procedimentos contrastan de manera irritante con los poderes del presidente. 
Es el jefe de estado y comandante en jefe; preside el Consejo Judicial Supremo, el Consejo Policial Supremo y el Gabinete de Ministros; y puede nombrar y destituir a uno o más vicepresidentes a su exclusivo criterio. 
También nombra al primer ministro y a los ministros de mayor importancia, y debe aprobar a todos los demás ministros, embajadores y representantes del estado. 
Puede llamar a elecciones generales, declarar la guerra, imponer el estado de emergencia y promulgar decretos con fuerza de ley. 
No hay contrapesos para estos poderes. 
Un solo artículo estipula que "Es posible acusar al Presidente de cometer traición a la patria u otro actor criminal, mediante una moción presentada por al menos un tercio de los miembros de la Asamblea del Pueblo y aprobada por dos tercios". 
A continuación, se suspende al presidente de todos sus deberes y el vicepresidente ocupa su lugar hasta que se resuelve la acusación. 
Pero Mubarak nunca ha promulgado la ley necesaria para implementar este artículo ni nombrado un vicepresidente, a pesar de las demandas populares en ese sentido. 
El resultado ha sido una "presidencia imperial" de facto, con un Mubarak que se asemeja a los faraones por derecho divino del antiguo Egipto. 
Ningún otro jefe de estado disfruta de tanto poder en la actualidad. 
Una analogía popular más apta en Egipto compara a Mubarak con Leonid Brezhnev, quien presidió durante dos décadas el estancamiento y declive de la Unión Soviética. 
El estatus de Egipto como potencia regional se ha debilitado bajo Mubarak de manera similar y constante. 
En el frente económico, los flujos de inversión extranjera anual han caído de $3 mil millones a mediados de los 90 a una minúscula cantidad de $300 millones en 2003. 
Las demandas por reformas están centradas ahora en la introducción de elecciones presidenciales directas con uno o más contendores y la limitación de los presidentes a uno o dos periodos consecutivos en el cargo. 
No menos importante es reducir los amplios poderes de la presidencia y formular mecanismos viables para hacer que todas las autoridades públicas sean responsables de sus actos, sin excepción. 
Si Mubarak y su gobierno no proponen enmiendas constitucionales que satisfagan estas demandas, incluso más egipcios abandonarán al régimen y arriesgarán sus vidas en busca de la salvación en otras tierras. 

Egipto, Jordania piensa en ti 
AMÁN.– El comportamiento de la Corte Real Jordana en los días siguientes al anuncio oficial de la victoria en la elección presidencial egipcia de Mohamed Morsi, miembro de los Hermanos Musulmanes, relata una historia intrigante. 
Inicialmente, el rey jordano Abdalá II, dudó antes de firmar una ley electoral largamente anhelada. 
Luego de esto llegaron la aprobación de la ley, un pedido para su revisión, y una reunión oficial sorpresa con el líder de Hamás. 
Durante el año pasado, el rey Abdalá se mantuvo firme sobre la necesidad de elecciones libres y justas en Jordania, a más tardar, a fines de 2012. 
Se adoptaron cambios constitucionales. 
Se creó por ley una comisión electoral independiente. 
Y un respetado jurista jordano que se había desempeñado como juez en la Corte Internacional de Justicia recibió una reprimenda por demorar la aprobación de la ley. 
¿Por qué entonces esperó el rey durante cuatro días para firmarla luego de su aprobación por ambas cámaras del parlamento?, ¿y por qué pidió cambios inmediatamente? 
La ley, que establece fundamentalmente un sistema mayoritario basado en distritos uninominales, en el cual solo 17 de los 140 miembros del parlamento deben ser elegidos según listas partidarias nacionales, fue aprobada por el senado jordano tan solo horas antes de que la comisión electoral independiente egipcia declarase ganador a Morsi. 
Las personas con quienes hablé en el gobierno y el palacio jordanos dicen que habían creído que el puesto sería para el último primer ministro de Mubarak, Ahmed Shafik. 
La victoria de Morsi cambió todo. 
Los Hermanos Musulmanes boicotearon la elección parlamentaria del país en 2010, sosteniendo que el gobierno «no brindó ninguna garantía sobre su integridad». 
En elección de 2007, los Hermanos acusaron de «fraude» al gobierno, y se opusieron al sistema electoral mayoritario. 
Los funcionarios jordanos de mayor rango se han alejado lentamente de las reformas políticas integrales que se prometieron durante la euforia inicial de la Primavera Árabe. 
Muchos, incluido el ex primer ministro Awn Khasawneh, creen que esto refleja la sensación entre los funcionarios jordanos de mayor rango de que la Primavera Árabe ha llegado al final de su ciclo en Jordania y la región. 
Después de todo, las propuestas populares no han logrado ganar impulso, el régimen de Bashar al-Assad se ha mantenido firme en Siria; y Egipto, sin constitución ni parlamento, aparentemente se ha apartado de la democracia, si no caído directamente en el caos. 
Pero Khasawneh, quien había impulsado a los islamistas a unirse al político proceso, y forjar un acercamiento con el movimiento islámico palestino Hamás, previno que es un error dar por finalizada la Primavera Árabe. 
En mayo, poco después de su renuncia, previno a los líderes jordanos sobre su autocomplacencia en el proceso de reforma. 
Su último comentario antes de ser reemplazado por un conservador fue recordar a los líderes jordanos que la primavera es una estación que siempre vuelve. 
Con el anuncio de la victoria de Morsi en Egipto, la primavera parece haber vuelto a Jordania incluso antes de lo que Khasawneh había previsto. 
El Frente de Acción Islámica, el partido político de los Hermanos en Jordania, continúa rechazando el sistema electoral mayoritario, que favorece a las tribus respecto de los partidos políticos y otros grupos sociales importantes. 
En especial, debido a la relativa insignificancia de las listas de los partidos nacionales, lo jordanos de origen palestino, quienes constituyen aproximadamente la mitad del electorado, solo obtienen un pequeño porcentaje de los funcionarios electos. 
La aprobación de la ley por parte del rey permitirá que la flamante Comisión electoral comience su trabajo. 
Pero ahora él desea además que el parlamento mejore la representatividad de la ley. 
Efectivamente, recibió al líder de Hamás, Khaled Meshaal, en una reunión oficial que incluyó un almuerzo real, reuniones con el primer ministro Fayez Tarawneh y, lo más importante, conversaciones con el director del servicio de inteligencia jordano, quien en 1999 había recomendado expulsar de Jordania a Mashal y a otros cuatro funcionarios de alto rango de Hamás. 
Las decisiones sobre las mejoras a la ley electoral y recibir a Mashal no solo apuntan a persuadir a los propios islamistas jordanos de unirse al proceso político. 
Como otros países árabes, Jordania, con siete millones de habitantes, admira a Egipto, su vecino árabe más numeroso y poderoso. 
Y, económicamente, Jordania aún depende del gas natural egipcio, que recibe a tarifas reducidas. 
Jordania parece haber mirado el fondo de la taza política de café y adivinado que tiene más sentido mejorar sus relaciones con los líderes egipcios en ascenso que luchar contra ellos. 
Y mejorar las relaciones con Egipto implica vínculos más estrechos con Morsi y los Hermanos Musulmanes. 

La fracturada economía de Egipto 
WASHINGTON, DC - Las aspiraciones políticas de los egipcios han dominado la vida pública del país desde la caída del presidente Hosni Mubarak, el año pasado. 
Por desgracia, a medida que se les da respuesta, la economía ha entrado en una fuerte caída, poniendo en peligro uno de los objetivos principales de la revolución: la mejora del nivel de vida y el bienestar de los egipcios. 
De hecho, la retórica populista de los políticos egipcios amenaza con deshacer las reformas económicas emprendidas por el régimen de Mubarak. 
En 2004, el gobierno puso en marcha un importante programa de reformas bajo el ex primer ministro Ahmed Nazif. 
Su objetivo era eliminar los obstáculos burocráticos para el crecimiento mediante la reestructuración del sector financiero, la simplificación de los reglamentos comerciales, la liberalización del comercio exterior, y la reducción el papel del estado en la economía. 
Las reformas de 2004, con su eliminación de las restricciones al acceso a las divisas y la reducción de los aranceles de importación, poco a poco mejoraron el clima de negocios e inversiones. 
Junto con las favorables condiciones internacionales, la tasa de crecimiento del PIB anual de Egipto aumentó al 7,2% en 2008, frente al 4,1% en 2004, y se mantuvo en un 5% en el período 2009-2010, a pesar de la recesión mundial. 
Las nuevas medidas también contribuyeron a atraer grandes flujos de capital e inversión extranjera directa, factores de un aumento notable de las reservas de divisas, de $14,8 mil millones en 2004 a más de $36 mil millones a finales de 2010. 
En 2011, la situación empeoró en casi todos los frentes. 
El crecimiento anual se redujo a un 0,5%, y la inflación se mantuvo en los dos dígitos. 
La tasa de desempleo alcanzó el 12,4% en el cuarto trimestre, frente al 8,9% en el mismo periodo de 2010. 
La balanza de cuenta corriente se deterioró rápidamente, debido a la pérdida de más de $4 mil millones en ingresos por turismo y una fuerte caída de las remesas de los trabajadores egipcios en el extranjero. 
El déficit fiscal aumentó a un 10% del PIB, haciendo que la deuda pública (incluida la deuda externa), que había ido disminuyendo de manera constante, alcanzara un 76% del PIB. 
Sin embargo, lo más notable fue la pérdida de reservas internacionales en el año posterior a la revolución de la Plaza Tahrir. 
El Fondo Monetario Internacional estima que en diciembre de 2011 las reservas de divisas cayeron a la mitad, a $18 mil millones, debido en parte al empeoramiento de la balanza de cuenta corriente pero, más importante aún, a la retirada de los inversionistas nacionales y extranjeros. 
A la vista de los grandes y crecientes desequilibrios externos, el Banco Central de Egipto (BCE) optó por defender la libra egipcia durante la agitación política y económica del año pasado. 
El BCE permitió que el tipo de cambio, que se define formalmente como una "flotación administrada", se depreciara sólo un 3%. 
Mantener la moneda relativamente estable se consideró una prioridad mayor que la prevención de la pérdida de reservas internacionales. 
Hoy, Egipto no sólo sigue siendo vulnerable a la inestabilidad política interna, sino que debido al agotamiento de sus reservas internacionales -a un ritmo de alrededor de $ 2 mil millones al mes desde octubre pasado- ahora el país también se enfrenta a la amenaza de una crisis monetaria. 
Más aún, esto casi seguro subestima la magnitud de las pérdidas, ya que no excluye las entradas de $3,5 mil millones de dólares desde noviembre del año pasado procedentes de subastas de bonos del Tesoro denominados en dólares estadounidenses. 
Además, el ejército egipcio dio un préstamo de $1 mil millones al gobierno, el que además recibió otros $1 mil millones a través de donaciones de Arabia Saudita y Qatar, con lo que la pérdida de reservas desde diciembre de 2010 llegó a cerca de $22 mil millones. 
La otra fuente de reservas internacionales, el turismo, aportó apenas $8 mil millones, muy por debajo de los $12 mil millones de 2010. 
Egipto sigue importando casi el doble de lo que exporta, lo que arrojó un déficit comercial de más de $10 mil millones a finales de 2011. 
Como resultado, el financiamiento de Egipto debe seguir creciendo: ahora el país tiene que pedir prestado de $14 a 15 mil millones para tapar su déficit de financiación estimado de $24 mil millones. 
Mucho depende de cuándo, si ocurre, la ayuda externa se vaya a materializar, lo que está supeditado a la aprobación de la renegociación de Egipto de un préstamo de $3,2 mil millones del FMI. 
Si se concreta, el programa del FMI podría dar origen a más paquetes de ayuda del Banco Mundial y otros donantes internacionales. 
Si la ayuda llega, Egipto podría comenzar a abordar algunos de sus problemas de financiación, pero todavía tiene necesidad de una estrategia de largo plazo para estimular un crecimiento sostenible. 
La economía de Egipto se enfrenta a riesgos constantes, debido a la fuga de capitales, el aumento de la inflación, el desempleo y las políticas populistas. 
Incluso con disponibilidad de financiamiento externo, los líderes egipcios deben buscar maneras de comprometer al sector privado en la reactivación de la economía del país. 
Por desgracia, el último incidente político que involucró las actividades de promoción de la democracia de organizaciones no gubernamentales estadounidenses ha enfriado las relaciones bilaterales y amenaza los $1,3 mil millones en ayuda militar que Egipto recibe anualmente de Estados Unidos. 
Esto puede tener efectos sobre otros donantes, así como las instituciones financieras internacionales, en particular el FMI y el Banco Mundial. 
La transición de Egipto desde políticas económicas populistas a un populismo antiestadounidense es un ejemplo del impacto que la incertidumbre política puede tener sobre la evolución económica. 
Es de esperar que las próximas elecciones presidenciales de mayo y la formación de un gobierno elegido democráticamente puedan ayudar a calmar la agitación política y conduzcan a la estabilización económica y la reactivación. 
De lo contrario, es muy posible que se pierdan los logros políticos que tanto costó ganar. 

¿Puede Egipto ser el pacificador? 
TEL AVIV – Antes de que las hostilidades actuales entre Israel y Hamás en Gaza recrudezcan, es necesario negociar un alto al fuego. 
Por supuesto, igual que en todas las ocasiones anteriores, toda tregua que se alcance será probablemente temporal y estará inevitablemente sujeta a las fuerzas que perpetúan el conflicto armado de Israel con Hamás. 
Sin embargo, con Siria desangrándose en una guerra civil y el resto de Oriente Próximo en una situación que ya es inestable, es fundamental que se logre un alto al fuego, tanto para salvar vidas como para preservar la frágil paz en la región. 
Todas las miradas están puestas en Egipto, que es el actor mejor situado para mediar un acuerdo. 
Pero para evaluar las perspectivas de cualquier iniciativa diplomática, es necesario comprender antes los puntos de vista y las agendas de los protagonistas. 
Israel no tiene una política integral en relación con Gaza. 
La decisión del ex primer ministro Ariel Sharon de retirarse unilateralmente de Gaza y desmantelar los asentamientos israelíes en la zona fue valiente, pero Sharon cayó enfermo antes de que estas medidas pudieran convertirse en parte de una solución más amplia para la cuestión palestina. 
Su sucesor, Ehud Olmert, comenzó negociando un acuerdo definitivo con el presidente de la Autoridad Palestina, Mahmud Abbas. 
Pero esto no sirvió para poner fin a la violencia procedente de Gaza, una región que en la práctica se ha independizado de la Autoridad Palestina y se ha convertido en un protoestado controlado por Hamás. 
La operación Plomo Fundido lanzada por Israel en el invierno de 2008-2009 restableció el poder de disuasión y produjo un período de relativa calma; pero desde inicios de 2012 quedó claro que ambas partes iban inevitablemente camino a un nuevo conflicto. 
Durante su primer mandato como primer ministro de Israel, Benjamín Netanyahu se negó a seguir negociando con la Autoridad Palestina bajo las mismas condiciones que Olmert, y nunca quiso tener conversaciones con Hamás. 
Aunque aceptó entregar prisioneros palestinos a cambio de Gilad Shalit (el soldado secuestrado), Netanyahu considera (como la mayoría de los israelíes) que no tiene sentido negociar con una organización cuyo estatuto descaradamente antisemita niega a Israel el derecho de existir. 
Desde el punto de vista de Netanyahu, no hay una solución satisfactoria para el problema de Gaza. 
El objetivo del actual primer ministro es obtener y mantener la calma a lo largo de la frontera. 
Israel suministra electricidad, agua y permiso de paso hacia Gaza, pero también mantiene la región bajo sitio con el propósito de impedir la entrada de armas más grandes y letales. 
El gobierno israelí ya sabía que Hamás estaba acumulando misiles de mediano alcance (que en su mayoría pasan de contrabando por el Sinaí a través de túneles subterráneos); pero aun así mantiene que el cerco a Gaza es necesario para impedir que Irán y otros países puedan proveer a Hamás más armamento (que podría ser más sofisticado). 
De hecho, a lo largo de los últimos años Israel descubrió que en Gaza había cohetes y misiles suficientes para paralizar todo el sur del país. 
Las principales ciudades israelíes fueron blanco de ataques reiterados, y durante la operación Plomo Fundido cayeron cohetes palestinos en lugares peligrosamente cercanos a Tel Aviv y al Aeropuerto Ben Gurión. 
Para el gobierno israelí, que Tel Aviv estuviera al alcance de los ataques era solo cuestión de tiempo. 
Por su parte, Hamás (rama palestina de la Hermandad Musulmana) intenta consolidar su control de Gaza y usar el territorio como base para ganar control de Cisjordania y del movimiento nacional palestino. 
Lograrlo sería para ellos comparable a la toma de Egipto por la Hermandad Musulmana y reforzaría su ascendiente en la región. 
Parece que los últimos acontecimientos han dado nuevos bríos a Hamás. 
Si bien el conflicto entre Irán y sus rivales suníes (sumado a la guerra civil en Siria) obligó a Hamás a alejarse de Irán y Siria y pasarse al bando suní, en muchos aspectos este cambio le resultó fácil. 
Hamás se siente más confiado al lado de Egipto, que está bajo poder del mismo movimiento al cual está afiliado. 
Y el emir de Qatar visitó Gaza como recompensa por la ruptura de Hamás con Irán (y dejó allí un cheque). 
Pero Hamás no está solo en Gaza. 
Debe defender su hegemonía contra las pretensiones de un grupo más radical (la Yihad Islámica, todavía aliada con Irán) y las de numerosos grupos salafistas y yihadistas, algunos de ellos conectados con elementos radicales en el Sinaí, lo cual complica las relaciones de Hamás con Egipto. 
Además, ha sucedido con frecuencia que estos grupos lanzaran ataques contra Israel desde Gaza o a través del Sinaí, generando ciclos de violencia que pusieron en problemas a Hamás. 
Paralelamente, es posible que la presión de estos grupos más radicales haya obligado a Hamás a aumentar su propia agresividad en los últimos meses, tal vez con la confianza que les daba saber que si Israel tomaba represalias de mayor escala, ellos contaban con decenas de cohetes Fajr-5 capaces de llegar hasta el área de Tel Aviv. 
A este mismo efecto también contribuyó el cambio político producido en Egipto: el cálculo de Hamás era que Israel no se arriesgaría a dañar su frágil relación con Egipto lanzando otra operación terrestre en Gaza. 
Hamás no se esperaba el ataque en el que Israel mató a su líder militar, Ahmed Al Yabari, y destruyó la mayor parte del arsenal de Fajr-5. 
Su respuesta fue un bombardeo masivo sobre el sur de Israel, en el que hasta se las arregló para lanzar varios misiles contra Tel Aviv y uno hacia Jerusalén. 
Así pues, en dos de las ciudades más grandes de Israel se oyó el sonido de las sirenas antimisiles. 
En respuesta a estos hechos, Israel está haciendo evidentes preparativos para lanzar una operación terrestre a gran escala. 
Aunque no tiene ningún deseo de iniciar una segunda operación Plomo Fundido, Israel no aceptará nada que no sea un alto al fuego estable y duradero. 
Semejante tregua es posible. 
El ataque de Israel se anotó varios éxitos rotundos desde un primer momento, mientras que Hamás puede vanagloriarse de haber llegado a Tel Aviv con sus misiles, logro que Hezbolá no consiguió durante la Guerra del Líbano en 2006. 
Además, Egipto (patrono y aliado de mayor jerarquía de Hamás) mantiene relaciones y canales de comunicación con Israel, y no quiere cortar todos los vínculos, sobre todo porque hacerlo sería causa de confrontación con Estados Unidos, país que apoya al ejército egipcio. 
De hecho, el presidente egipcio Mohamed Morsi necesita más ayuda financiera de Estados Unidos y del Fondo Monetario y desea que su próxima visita a Washington sea un éxito. 
También quiere volver a convertir a Egipto en una fuerza importante dentro de la región. 
En todos estos sentidos, hacer de pacificador le sería útil. 
Por eso Morsi está haciendo malabares. 
Denunció y amonestó a Israel, retiró al embajador de Egipto en Tel Aviv y envió a su primer ministro a Gaza. 
Pero hasta el momento, Egipto no cruzó ninguna línea roja. 
Sin embargo, el tiempo se acaba y hay que actuar ya; si las hostilidades se prolongan, entrarán en escena otros actores (entre ellos, Turquía). 
Si Estados Unidos y Europa eligen la pasividad, al menos deben alentar a Egipto a hacer su parte. 
El principal obstáculo que enfrenta Egipto es la insistencia de Hamás en condicionar la tregua a que Israel ponga fin al sitio de Gaza y a las matanzas selectivas. 
Para los líderes egipcios, el desafío es convencer a Hamás de que reduzca sus demandas y detenga las hostilidades. 

Los asesinos inocentes de Egipto 
EL CAIRO – “Bashar debería abandonar el poder y retirarse a salvo en Egipto. 
El fiscal general es benévolo con los asesinos”, me dijo un amigo, refiriéndose al Presidente de Siria, Bashar Al Asad, mientras contemplábamos el juicio del ex Presidente de Egipto Hosni Mubarak en el tribunal penal de la Academia de Policía. 
Aunque Mubarak y su ministro de Interior (seguridad), Habib Al Adly fueron condenados a cadena perpetua al concluir sus juicios, los generales que dirigieron el aparato de represión de Egipto como viceministros de Interior fueron absueltos. 
Hasan Abd Al Rahman, jefe de las tristemente famosas –y semejantes a la Stasi– Investigaciones de la Seguridad del Estado (ISE); 
Ahmad Ramzi, jefe de las Fuerzas Centrales de Seguridad (FCS); Adly Fayid, jefe de la Seguridad Pública; 
Ismail Al Shaer, que dirigía la Dirección de Seguridad de El Cairo; Osama Yusef, jefe de la Dirección de Seguridad de Giza; y Omar Faramawy, supervisor de la Dirección de Seguridad del 6 de Octubre, quedaron exonerados de delito alguno. 
Los abogados de Mubarak y Al Adly recurrirán sus cadenas perpetuas y muchos egipcios creen que recibirán sentencias más suaves. 
Los veredictos entrañaron un mensaje inequívoco y con graves consecuencias para la transición política de Egipto. 
Cuando se anunciaron, se oyó un grito espontáneo de los abogados y las familias de las víctimas: “El pueblo quiere limpiar el poder judicial”. 
De hecho, muchos egipcios –incluidos jueces veteranos– no consideran que el poder judicial sea una institución independiente. 
“Se trata de un error profesional muy grave. 
Esos generales deberían haber sido condenados a cadena perpetua, como Mubarak”, dijo Zakaria Abd Al Aziz, ex jefe elegido por votación del Club de Jueces. 
“Los asesinatos se prolongaron durante días y no dieron orden de ponerles fin. 
El ministerio de Interior (MI) no es el único lugar que se debe limpiar. 
También hay que hacerlo en el poder judicial”. 
No cabe duda de que esos veredictos refuerzan una tradición de impunidad en los servicios de seguridad. 
Las ISE y sus departamentos fueron responsables de muchas violaciones de los derechos humanos, incluidas torturas y muertes extrajudiciales en masa, durante los treinta años de gobierno de Mubarak. 
Cuando los manifestantes irrumpieron en la sede de las ISE y en otros gobiernos provinciales en marzo de 2011, se encontraron en todos ellos cámaras y equipo de torturas. 
Las organizaciones en pro de los derechos humanos y unos pocos tribunales egipcios documentaron perfectamente desde el decenio de 1980 detenciones ilegales, raptos, desapariciones, torturas sistemáticas, violaciones y condiciones carcelarias inhumanas. 
Absolver a los jefes de las ISE y de las FCS (institución compuesta de 300.000 miembros y que actuó como el “brazo de hierro” del régimen de Mubarak), después de una revolución desencadenada por la brutalidad policial, provocó nuevas protestas en la plaza Tahrir. 
“O conseguimos los derechos de los mártires o moriremos como ellos”, cantaban centenares de miles de personas en Tahrir y otras plazas egipcias. 
Ya han comenzado las sentadas, que recuerdan a los dieciocho días de enero y febrero de 2011 que acabaron con el gobierno de Mubarak. 
Una tercera consecuencia de los veredictos se refiere a la adquisición de poder por parte de la facción antirreformista en el MI. 
Gracias a mis investigaciones a lo largo de un año sobre la reforma del sector de la seguridad en Egipto, puedo afirmar que esa facción es ya la más poderosa. 
A raíz de la revolución, salieron a la luz las luchas intestinas en el MI. 
“Tenemos que salvar la cara”, dijo el general Abd Al Latif Badiny, viceministro de Interior, que fue destituido por orden de Adly. 
“Muchos jefes y oficiales se negaron a torturar a los detenidos y se mostraron contrarios a la corrupción, pero necesitamos un Presidente revolucionario que nos conceda el poder para limpiar el ministerio”. 
Badiny fue repuesto en su cargo después de la revolución, pero después, en noviembre de 2011, fue reprendido, a raíz de los choques entre manifestantes y la policía con el resultado de cuarenta manifestantes muertos. 
“Era partidario del diálogo con los manifestantes, mientras que los hombres de Al Adly querían que se aplicara una dura represión. 
Al final, éstos se salieron con la suya”, dice el comandante Ahmad Ragab, portavoz de la reformista Coalición General de Agentes de Policía (CGAP), que pretende crear un sindicato oficial de la policía y reformar los servicios de seguridad con criterios profesionales y apolíticos. 
Los veredictos afectarán en gran medida a otros dos procesos: la capacidad de las fuerzas revolucionarias para movilizar y, por tanto, ejercer presión en el Consejo Supremo de las Fuerzas Armadas (CSFA) y las elecciones presidenciales. 
Los objetivos de los que protestaron por los veredictos en Tahrir y otras plazas son, entre otros, los siguientes: una purga en la judicatura; una ley que excluya a los oficiales superiores de Mubarak de puestos políticos durante diez años; nuevos juicios a los generales de Al Aldy; y la destitución del fiscal general (nombrado por Mubarak). 
También se han hecho llamamientos, aún incumplidos, en pro de una mayor unidad antes de la segunda vuelta de las elecciones presidenciales, que se celebrará los días 16 y 17 de junio. 
Dichos llamamientos oscilan entre la exigencia de una transferencia inmediata del poder a una coalición de candidatos presidenciales revolucionarios (aunque se trata de un mecanismo impreciso) hasta la formación de un frente unido presidencial en la segunda vuelta, con Mohamed Morsi de los Hermanos Musulmanes (HM) como Presidente y el naserista izquierdizante Hamadin Sabahi y el islamista moderado y liberalizante Abdel Moneim Abul Fotuh como vicepresidentes. 
Los diputados ya han pedido a esas tres figuras que acudan al Parlamento y negocien una coalición. 
También es probable que los veredictos aumenten el apoyo en la segunda vuelta a Morsi, que se disputó el voto islámico con otros dos candidatos en la primera vuelta de las elecciones. 
Además, un porcentaje importante del voto revolucionario no islamista recaerá en Morsi, dada la ausencia de otras opciones revolucionarias substitutivas. 
Lo que se oye en Tahrir es esto: “Tenemos diferencias con Morsi, pero hubo derramamiento de sangre con [Ahmed] Shafiq”, el último Primer Ministro de Mubarak y oponente de Morsi en la segunda vuelta. 
Los candidatos partidarios de la revolución que no son islamistas ni de los HM recibieron casi 9,7 millones de votos en la primera vuelta de las elecciones presidenciales. 
Es probable que la mayoría de esos votantes apoyen ahora a Morsi, en lugar de quedarse en casa (la tendencia general antes de que se conocieran los veredictos). 
Los HM deben aún decidir si se suman para poder granjearse el apoyo de los votantes de Abul Fotuh y Sabahi en la segunda vuelta frente a Shafiq, pero, de momento, en Tahrir y otras plazas las fuerzas partidarias del cambio, sean o no islamistas, se están uniendo una vez más. 
El imperativo principal de los revolucionarios egipcios es el mantenimiento de la unidad, la creación de una coalición rectora, la plasmación de sus cantos en exigencias concretas y el mantenimiento de la presión hasta conseguir sus fines. 
La revolución de Egipto continúa. 




Los caminos divergentes de Egipto y Túnez 
CAMBRIDGE – Pasaron cinco años desde que Egipto y Túnez atravesaron por un cambio de régimen y, al día de hoy, ambos países siguen padeciendo un bajo crecimiento económico, grandes déficits fiscales, un alto nivel de desempleo y crecientes deudas públicas. 
Al no haber podido implementar reformas por cuenta propia, ambos han recurrido al Fondo Monetario Internacional, que selló un acuerdo con Túnez en 2013 y acaba de aprobar un programa de préstamos por 12.000 millones de dólares para Egipto -el primero del país desde 1991, y el más grande de la historia para un país de Oriente Medio. 
A juzgar por las apariencias, los países que avanzan hacia una democracia parecen tener la misma probabilidad de experimentar un desempeño económico deficiente que los países que se encaminan hacia una dictadura renovada, porque la inestabilidad política y la incertidumbre de cualquier tipo naturalmente afectan la inversión y el crecimiento. 
Pero Túnez ha adoptado la inclusión política y pronto podría estar nuevamente en el sendero hacia un crecimiento económico saludable, mientras que la sociedad cerrada de Egipto coloca a su economía en una espiral descendente. 
Hasta hace poco, los gobiernos de ambos países mostraban una sorprendente falta de interés por la reforma económica. 
Por el contrario, se abocaron a cuestiones de identidad y desafíos de seguridad de maneras que reflejan sus senderos políticos divergentes. 
En Túnez, las contiendas electorales entre el Partido Ennahda, islamista, y el Partido Nidaa Tounes, secular, han permitido un debate productivo sobre el papel de la religión en la política y la sociedad; en Egipto, en cambio, el gobierno autocrático del presidente Abdel Fattah el-Sisi ha reprimido violentamente a la Hermandad Musulmana. 
Mientras tanto, los gobiernos en ambos países no pudieron resistir un creciente gasto público. 
En Egipto, los subsidios estaban todavía por encima del 10% del PIB a mediados de 2016, lo que sugiere un retorno a la antigua negociación autoritaria según la cual los ciudadanos se abstienen de una participación política a cambio de un respaldo económico del gobierno. 
Ahora, para calificar para la asistencia del FMI, Egipto se ha comprometido a reducir sus subsidios y a instituir un impuesto al valor agregado. 
En Túnez, los sindicatos han logrado que los salarios de los empleados públicos -que hoy equivalen al 15% del PIB, comparado con el 10% del PIB en 2011- estén muy por encima de los objetivos del FMI. 
Y la inestabilidad macroeconómica ha impedido el crecimiento en ambos países. 
La baja calificación crediticia de Egipto ha obligado al gobierno a endeudarse internamente, lo que ha desplazado a otros prestatarios al punto de que la inversión privada representa apenas el 11% del PIB. 
El endeudamiento estatal externo de Túnez no ha desplazado al sector privado; de todos modos, la inversión privada ha caído al 18% del PIB. 
Los déficits de cuenta corriente de ambos países se han ampliado como consecuencia de la caída de los ingresos provenientes del turismo y la alteración de las actividades exportadoras, y ninguno de los dos países ha tomado medidas para mejorar la competitividad del sector privado. 
Sisi, al igual que el ex presidente egipcio Hosni Mubarak, es cauteloso a la hora de permitir que los actores del sector privado ganen influencia política y, en cambio, ha favorecido a compinches en quienes puede confiar, como las corporaciones armadas y algunas de las firmas anteriormente conectadas con el régimen de Mubarak. 
En Túnez, la burocracia estatal ha dificultado la actividad del sector privado y existen informes de una mayor corrupción de parte de firmas con conexiones políticas desde que el gobierno de Nidaa Tounes asumió el poder en 2015. 
Túnez ha permitido que su moneda se ajustara con el tiempo y el dinar ha perdido un tercio de su valor frente al dólar estadounidense desde 2014. 
Egipto, por su parte, ha manejado de manera desastrosa su tipo de cambio. 
Con excepción de un ajuste menor en 2013, ha adherido a una tasa fija desde 2011, inclusive después de que su moneda sufriera una enorme sobrevaluación y empezara a crear una escasez de productos importados. 
Cuando Egipto cumplió con las condiciones del FMI y dejó flotar su moneda el 1 de noviembre, el tipo de cambio se debilitó de 8,5 a 15,5 libras por dólar; pronto, los productos importados probablemente cuesten 40-60% más de lo que cuestan hoy. 
Los pueblos de Egipto y de Túnez están cada vez más descontentos con el desempeño económico de sus respectivos países. 
Pero, con el tiempo, esta frustración probablemente favorezca a la economía de Túnez, mientras que afectará a la de Egipto. 
Para empezar, la integración política en Túnez alienta un diálogo saludable sobre posibles soluciones. 
Por ejemplo, el nuevo gabinete tunecino conformado en agosto incluye a ex sindicalistas, que ahora pueden dar forma a políticas económicas amplias, y no solamente presionar por salarios más altos. 
Esto ya hizo que los debates sobre políticas públicas se tornasen más constructivos, porque los responsables de las políticas se concentran en cómo los trabajadores y las empresas pueden compartir de manera justa la carga del ajuste económico. 
El sistema político cerrado de Egipto, en cambio, ha logrado que el gobierno constantemente tenga miedo de la calle. 
Sin ningún canal para un debate político constructivo, la mejor opción del gobierno ha sido posponer los ajustes económicos necesarios hasta que se vuelvan inevitables. 
Esto no sólo es ineficiente desde un punto de vista económico (lo que se refleja en la ausencia de una inversión de cartera extranjera en Egipto en los últimos años); también es políticamente riesgoso. 
Los políticos egipcios no pueden hacer mucho más que cruzar los dedos y esperar que la calle no se levante en respuesta a la reciente devaluación de la moneda. 
La inclusión política crea un público más informado -y posiblemente más indulgente-. 
En Túnez, los miembros de la sociedad civil y los medios pueden escudriñar libremente al gobierno y exigir cambios. 
Si bien las reformas han llegado con lentitud, el gobierno no puede ignorar las crecientes críticas públicas eternamente. 
Por cierto, el proyecto de ley presupuestaria de 2017 ya incluye medidas urgentes para combatir la corrupción, recortar la burocracia y reducir la evasión impositiva. 
En Egipto, por el contrario, la devaluación de la moneda fue un shock para los ciudadanos comunes. La población tenía un conocimiento muy limitado del estado de la economía, porque los medios convencionales, al haberse convertido en portavoces del régimen, han venido pintando un panorama color de rosa del regreso de Egipto a la gloria. 
Al mismo tiempo, la libertad de expresión y de asociación está seriamente cercenada; criticar las políticas del gobierno es considerado equivalente a la alta traición. 
Túnez ha hecho un progreso político al apuntalar sus procesos democráticos, crear espacio institucional para todas las partes interesadas y permitir la libertad de expresión y asamblea. Esto es un buen presagio para las perspectivas de largo plazo de la economía tunecina. 
Egipto, por su parte, puede beneficiarse con réditos de corto plazo como resultado del paquete del FMI. 
Sin embargo, sus gobernantes "feroces pero débiles" no pueden esperar lograr un progreso a largo plazo si persisten en el despotismo. 
Si no toman el camino largo y sinuoso hacia la inclusión política, tarde o temprano enfrentarán la ira de quienes han sido excluidos. 

Cuatro lecciones de la experiencia de Egipto en la Copa del Mundo 
LAGUNA BEACH – La selección nacional de fútbol de Egipto viajó a Rusia para su primera Copa del Mundo en 28 años montada en una ola de altas expectativas y un enorme entusiasmo de los aficionados. 
Ahora regresa a casa habiendo perdido todos los partidos, lo cual no es una desilusión menor para un país que se toma tanto el fútbol como el orgullo nacional muy en serio. 
Ahora ha estallado un juego de culpas del que nadie parece salvarse. 
Esto puede resultar entendible, pero no es constructivo. 
En efecto, amenaza con oscurecer lecciones importantes que pueden ayudar no sólo a Egipto, sino también a otras economías emergentes, a desarrollar su enorme potencial -y no sólo en el fútbol. 
La primera lección es la de manejar las expectativas. 
El período previo a la Copa del Mundo estuvo dominado por un elogio bien merecido del jugador estrella del equipo, Mohamed Salah, que fue dos veces jugador del año del fútbol inglés en 2017 y 2018 y se ha convertido en un ídolo para millones de egipcios. 
Si a eso le sumamos el hecho de que Egipto no había clasificado para una Copa del Mundo desde 1990, las expectativas terminaron excediendo por lejos lo que el equipo realísticamente podía lograr en el torneo. 
Esto era aún más así si consideramos que Salah sufrió recientemente una dislocación del hombro, lo que lo obligó a salir de la cancha en la final de la Liga de Campeones del Liverpool contra el Real Madrid y lo mantuvo en el banco en el primer partido decisivo de Egipto en Rusia, contra Uruguay. 
Sin embargo, los egipcios no perdieron la esperanza -por cierto, una esperanza excesiva- y terminaron mucho más desilusionados de lo que, realísticamente, deberían haber estado. 
Esta desilusión puede hacer que las expectativas se desbanden en la dirección opuesta. 
La segunda lección es la de sacar ventaja de las fortalezas para respaldar la diversificación. 
La esperanza persistente de los egipcios en su equipo de fútbol después de la lesión de Salah no se basaba en la certeza de que existía alguna otra arma secreta esperando para sorprender a la multitud. 
Por el contrario, el plan de juego de Egipto siguió dependiendo sustancialmente de Salah, cuyo talento era bien conocido, pero que no podía jugar en su pleno potencial. 
Las tácticas del equipo también evolucionaron de manera muy lenta, inclusive después que los rivales marcaron a Saleh con dos o tres jugadores. 
En lugar de diversificar desde una posición de fortaleza, los entrenadores quedaron atrapados en una "inercia activa" -intentando hacer algo más, pero siempre atascados en su estrategia establecida, inclusive a pesar de que iba en contra de retos fundamentales. 
La tercera lección es la de terminar la tarea. 
En el último partido de Egipto en la Copa del Mundo -una derrota aplastante de 2-1 frente a Arabia Saudita que colocó al equipo en el último puesto de su grupo-, los dos goles del adversario fueron marcados en el tiempo extra adicionado al final de cada tiempo. 
A medida que el reloj seguía corriendo, la concentración del equipo parecía desvanecerse. 
Alemania cometió un error similar, entregándole dos goles a Corea del Sur en el alargue. 
Eso no funciona en el fútbol, ni en los negocios, ni en la formulación de políticas, ni en ninguna otra esfera. 
La clave para un éxito sostenido es nunca bajar los brazos hasta que no sonó el silbato final. 
La última lección de la experiencia de Egipto en el Mundial es que la participación internacional puede desempeñar un papel vital a la hora de mejorar el capital y los recursos domésticos. 
Los jugadores que, como Salah, tienen oportunidades de jugar en el exterior en ligas muy competitivas pueden profundizar y expandir sus habilidades, y al mismo tiempo desarrollar una comprensión estratégica más amplia del juego. 
Esto los coloca en una mejor posición para mejorar el desempeño de la selección nacional en competencias regionales y globales. 
El mayor movimiento de jugadores entre fronteras ya ha contribuido a una convergencia entre los niveles de habilidades de los países, lo que se ve reflejado en la caída del predominio de usinas tradicionales como Argentina, Brasil, Francia, Alemania, Italia y España. 
De hecho, Italia no clasificó para esta Copa del Mundo, Alemania perdió en la fase de grupos y Argentina sufrió un verdadero susto. 
Hacen falta mayores esfuerzos para aprovechar las oportunidades internacionales de desarrollo del capital humano, para repatriar el conocimiento y la experiencia resultantes y para transmitir lo aprendido a más gente en el país. 
Esto es tan válido para el fútbol como para muchas otras actividades, desde los procesos comerciales hasta la tecnología. 
La clasificación de Egipto a la Copa del Mundo demostró que el país es capaz de competir en el más alto nivel internacional. 
En lugar de tratar su derrota como un fracaso, los egipcios deberían verla como una experiencia de aprendizaje que puede ayudar a guiar al país en su intento de desarrollar plenamente su enorme potencial en múltiples frentes. 
En efecto, las lecciones aprendidas a partir de esta desilusión se pueden aplicar mucho más allá del fútbol -y mucho más allá de Egipto. 

Egipto vive momentos decisivos 
LONDRES – El 30 de junio (a un año de la elección del primer presidente civil en la historia de Egipto), se produjeron en todo el país masivas protestas antigubernamentales con las que un movimiento heterogéneo y descentralizado desafió como nunca antes la continuidad en el poder del presidente Mohamed Morsi. 
Cientos de miles de personas se movilizaron para tomar las calles, y un numeroso grupo atacó e incendió el cuartel general de la gobernante Hermandad Musulmana en El Cairo. 
Al terminar el día, los manifestantes dieron al presidente un ultimátum. En su primera declaración “revolucionaria”, el nuevo movimiento de base egipcio Tamarod (rebelde) exigió a Morsi abandonar el cargo en el plazo de dos días o afrontar una marcha sobre el palacio presidencial. 
“En nombre de 22 millones de ciudadanos, declaramos que Mohamed Morsi ya no es el presidente legítimo de Egipto”. 
A continuación, los manifestantes reclamaron a “las instituciones del Estado, el ejército, la policía y el sistema judicial ponerse del lado de la voluntad popular”. 
El ejército, por su parte, emitió su propio ultimátum a Morsi: o responde a las demandas de los manifestantes o afrontará una solución militar a la crisis. 
Al final del día, la oficina del presidente declaró no haber sido consultada antes de la declaración del ejército, y a la medianoche decenas de miles de simpatizantes de Morsi se manifestaron simultáneamente en diversas ciudades. 
¿Qué ocurrirá ahora? 
¿Y qué impacto tendrán el movimiento Tamarod y la intervención del ejército sobre el precario proceso de democratización de Egipto? 
El rumbo que trajo a la crisis actual era predecible. 
Morsi ganó la elección presidencial con solamente el 51,7% de los votos; el 48,3% restante fue para fuerzas muy poderosas que incluían a miembros y partidarios del régimen de Mubarak. 
La oposición a Morsi recrudeció después de la anulación de la declaración constitucional de noviembre de 2012 por la que pretendía atribuirse poderes extraordinarios con el argumento de proteger a las incipientes instituciones electas del país contra un sistema judicial politizado. 
Otro factor que impulsó la furia popular fue la falta de beneficios materiales tangibles para el egipcio de la calle. 
Todos los candidatos presidenciales habían hecho promesas desmesuradas, pero la falta de avances significativos (por ejemplo, alguna solución para la escasez crónica de gas y electricidad que aqueja al país) contribuyó a fomentar la masiva movilización en contra de Morsi. 
En medio de una transición política, la incompetencia se paga cara. 
Esto no quiere decir que Morsi no tenga sus logros y partidarios. 
Por ejemplo, en agosto pasado limpió la cúpula del Consejo Supremo de las Fuerzas Armadas, y en el frente económico, el informe del Banco Central Egipcio para el período que va de julio de 2012 a marzo de 2013indica que el déficit de balanza de pagos se redujo de 11.200 millones de dólares a 2.100 millones, lo que se debió a un aumento de los ingresos por turismo y a la quita de la deuda. 
Pero estos beneficios no se derramaron sobre el ciudadano medio, y no hubo una estrategia eficaz de medios y comunicación para capitalizarlos. 
Aun así, los simpatizantes incondicionales de Morsi se mantienen firmes. 
Durante la revolución, solo unos pocos cientos de personas acudieron a manifestar su respaldo a Mubarak (electo fraudulentamente); pero ahora, cientos de miles de egipcios se congregaron durante dos semanas consecutivas en la plaza Raba al Adawiya, cerca del palacio presidencial, para solidarizarse con Morsi. 
Si Morsi logra permanecer en el cargo, dependerá del ejército para garantizar la seguridad de su gobierno. 
También necesitará una enorme demostración de fuerza por parte de sus seguidores. 
Pero esto supondría el regreso del ejército al centro de la política, con lo que se sacrificarían las ventajas obtenidas el pasado agosto cuando Morsi logró imponerle un mayor control civil. 
Y el ultimátum del ejército indica que se está preparando para dar un golpe de Estado. 
La movilización de la Hermandad Musulmana y otros simpatizantes islamistas de Morsi también supone riesgos. 
De hecho, podría ocurrir que en esta lucha por el poder se deshaga el avance revolucionario que significó la integración de ex combatientes islamistas armados a la política electoral y constitucional. 
Si, por otra parte, Morsi no permanece en el poder, mucho dependerá del modo en que se produzca su remoción. 
Apelar a la movilización callejera y a la intervención del ejército para deponer a un líder electo que cuenta con apoyo de las bases difícilmente puede traer algo bueno. 
Por el contrario, la pauta indica que (como se vio en España en 1936, Irán en 1953, Chile en 1973, Turquía en 1980, Sudán en 1989, Argelia y Tayikistán en 1992) acontecimientos de esta naturaleza suelen desembocar en dictaduras militares, guerras civiles o ambas cosas. 
Sin embargo, hay un precedente de un presidente electo que abandonó el poder en forma pacífica: Charles de Gaulle. 
En 1968, las masivas protestas en Francia provocaron el adelantamiento de las elecciones parlamentarias. 
Si bien los gaullistas ganaron la elección en forma contundente, posteriormente de Gaulle renunció por voluntad propia por una cuestión de menor importancia. 
El problema con este precedente es que Morsi y de Gaulle no cuentan con los mismos antecedentes, además de que la caótica transición política que está viviendo Egipto en 2013 dista mucho de la consolidada democracia francesa de 1968. 
Los gaullistas franceses no enfrentaban el riesgo de persecuciones, mientras que varias figuras de la oposición egipcia ya prometieron ese destino para Morsi y los Hermanos Musulmanes. 
Esto aumenta considerablemente el peso de lo que está en juego con la supervivencia política, especialmente dada la ausencia de un garante creíble que pueda asegurar el mantenimiento de normas y conductas constitucionales. 
Además, no está claro quién podría reemplazar a Morsi. 
Algunos miembros de la oposición hablan de la creación de un “consejo presidencial” provisional; pero esa idea ya fracasó en una oportunidad, durante el gobierno del Consejo Supremo de las Fuerzas Armadas (entre febrero de 2011 y junio de 2012). Aunque dicho fracaso se debió en parte a la falta de movilización popular detrás de una o más figuras convocantes, el factor que más contribuyó fue el ego (de hecho, la megalomanía) de los políticos involucrados. 
Es casi seguro que Morsi no podrá ser depuesto sin participación del ejército y de los organismos de seguridad. 
Y es probable que los vencedores hagan todo lo posible por impedir el regreso de las fuerzas islamistas, lo que implicará otro ciclo de lucha política sin cuartel (que podría llegar incluso a la violencia física), donde la democracia servirá de máscara para legitimar la exclusión, y tal vez la destrucción, de los opositores políticos. 





Einstein, el realista 
OXFORD – Hace poco se descubrió que la expansión del universo se está acelerando, en vez de disminuir, como se pensaba antes. 
La luz proveniente de distantes estrellas en explosión reveló que una fuerza desconocida (apodada «energía oscura») sobrepasa con creces a la gravedad en términos cosmológicos 
Inesperada para los investigadores, una fuerza tal había sin embargo sido anticipada en 1915 por una modificación que Albert Einstein propuso para su propia teoría de la gravedad, la teoría general de la relatividad. 
Pero luego desechó la modificación, conocida como la «constante cosmológica», considerándola la «mayor metida de pata» de su vida. 
Así que los titulares proclaman: «Einstein tenía razón después de todo», como si los científicos debieran compararse como uno lo haría con los clarividentes: ¿Quién se diferencia del rebaño por conocer lo incognoscible, como los resultados de experimentos que aún estar por ser inventados (ni que hablar de su implementación)? 
¿Quién, en retrospectiva, ha profetizado correctamente? 
Pero la ciencia no es una competencia entre científicos; es un concurso de ideas, es decir, explicaciones de lo que realmente existe, sobre cómo se comporta y por qué. 
Esas explicaciones inicialmente se someten a prueba, pero no mediante experimentos sino a través de criterios de razonamiento, lógica, aplicabilidad y singularidad para resolver los misterios de la naturaleza de los que se ocupan. 
Las predicciones solo se utilizan para contrastar la pequeña minoría de explicaciones que sobreviven a esos criterios. 
La historia de por qué Einstein propuso la constante cosmológica, por qué la desechó, y por qué actualmente los cosmólogos actualmente la han recuperado, ilustra este proceso. 
Einstein procuró evitar la implicación de la relatividad general no modificada respecto de la imposibilidad de un universo estático: que puede expandirse (desacelerando, contra su propia gravedad), colapsar, o mantenerse inmóvil por un instante, pero que no puede estar sin asistencia. 
Esta predicción específica no puede comprobarse (ninguna observación podría establecer que el universo está inmóvil, incluso si lo estuviese), pero es imposible cambiar las ecuaciones de la relatividad general en forma arbitraria. 
Están fuertemente restringidas por la sustancia explicativa de la teoría de Einstein, que mantiene que la gravedad se debe a la curvatura del espacio-tiempo, que la luz viaja a igual velocidad para todos los observadores, etc. 
Pero Einstein se dio cuenta de que es posible agregar un término específico –la constante cosmológica– y ajustar su magnitud para predecir un universo estático, sin estropear ninguna de explicaciones restantes. 
Todas las demás predicciones basadas en la teoría anterior de la gravedad –la de Isaac Newton– comprobables en esa época, eran buenas aproximaciones a las de la relatividad general sin modificaciones, con esa única excepción: El espacio newtoniano era un fondo inmóvil contra el cual se movían los objetos. 
Aún no había evidencia que contradijese la visión de Newton, ninguna misteriosa expansión que explicar. 
Más aún, todo aquello que fuese más allá de esa concepción tradicional del espacio exigía un salto conceptual considerable, mientras que la constante cosmológica no implicaba una diferencia mensurable para las predicciones restantes. 
Así que Einstein la agregó. 
Luego, en 1929, Edwin Hubble descubrió que el universo se expande, coherentemente (considerando la precisión de las observaciones de ese tiempo) con la teoría general de la relatividad no modificada. 
Así que Einstein desechó la constante cosmológica. 
Su decisión no tuvo nada que ver con que Hubble fuese menos proclive a equivocarse; y tampoco defería Einstein por las superiores habilidades proféticas de Hubble. 
Se trataba sencillamente de que el problema que debía solucionar la constante ya no existía. 
Las nuevas observaciones no refutaban la existencia de una constante cosmológica. 
Simplemente la convertían en una mala explicación. 
Luego, en 1998, llegaron las nuevas observaciones que indicaban un universo cuya expansión se está acelerando. 
Como consecuencia, la constante cosmológica que se ha «reincorporado» para explicar las nuevas observaciones no es exactamente igual a la que propuso y luego retiró Einstein. 
Es mayor, ya que ahora debe explicar no solo por qué el universo no está colapsando, sino por qué la expansión se acelera. 
El comentario de Einstein sobre su «metida de pata» es tan engañoso como la idea de que «está en lo cierto después de todo». 
La constante cosmológica no es algo que nunca debió ser propuesto. 
Su inclusión representa un avance en la comprensión de la realidad, así como su abandono a la luz del descubrimiento de Hubble y su reincorporación en forma revisada para explicar las nuevas observaciones. 
De igual forma, el «debate Bohr-Einstein» de mediados del siglo veinte sobre la teoría cuántica a menudo se interpreta como una batalla personal entre genios. 
Las predicciones de la teoría cuántica son tan antiintuitivas que, bajo el liderazgo de uno de sus pioneros, Neils Bohr, creció el mito de que no hay una realidad subyacente que las explique. 
Las partículas llegan de A a B sin pasar por el espacio intermedio, donde no tienen suficiente energía para existir; «piden prestada» brevemente la energía, porque «no estamos seguros» sobre qué es su energía. 
La información pasa de A a B sin que pase nada en el medio, lo que Einstein llamó una «espeluznante acción a distancia». 
Y así sucesivamente. 
Lo que estas paradójicas interpretaciones comparten es que abandonan el realismo, la doctrina de que un mundo físico y que verdaderamente existe explica toda nuestra experiencia. 
El antirrealismo mantiene su popularidad y aparece de distintas formas en libros de texto y explicaciones populares de la teoría cuántica. 
Pero Einstein insistía en que los fenómenos físicos tienen explicaciones en términos de lo que él llamó «elementos de realidad». 
Afortunadamente, una minoría de físicos, entre los que me incluyo, también nos ubicamos inequívocamente del lado del realismo, a través de la adopción de la interpretación de la teoría cuántica propuesta por Hugh Everett, la de universos paralelos. 
Según esta explicación, no existen partículas cuando no tienen suficiente energía para ser; sencillamente en algunos universos tienen más energía que el promedio y, en otros, menos. 
Todas las supuestas «paradojas» de la teoría cuántica se resuelven en forma semejante. 
Así que, mientras la mayoría afirma que Bohr ganó el debate, mi opinión es que Einstein, como de costumbre, buscaba una explicación de la realidad, mientras que sus rivales simplemente abogaban por absurdos. 
La interpretación de Everett no convierte a Einstein en un semidiós. 
Pero sí le da la razón. 

La prueba democrática del Salvador 
En sus tiempos radicales, Ken Livingstone, el ex alcalde de Londres, sarcásticamente dijo que si una votación cambiaba algo, la abolirían. 
Resulta ser que en América latina las elecciones, en verdad, sacuden las cosas. 
La última prueba de ello: Mauricio Funes, el portador del estandarte del FMLN -hasta no hace mucho, un movimiento guerrillero marxista-, acaba de ganar las elecciones presidenciales del Salvador. 
Esto es destacable en un país que, hasta donde llega la memoria, ha sido gobernado, cueste lo que cueste, por una oligarquía reaccionaria. 
Si la estrecha victoria electoral de la izquierda salvadoreña es aceptada pacíficamente -como ha sucedido hasta el momento-, significa que América latina, verdaderamente, ha recorrido un largo camino. 
Que este cambio profundo sea visto o no como un momento clave en la consolidación de la democracia en El Salvador, o como el inicio de una pendiente hacia la inestabilidad, dependerá de la capacidad de Funes para equilibrar dos imperativos complejos y contradictorios: llamar a la moderación en todo el espectro político al mismo tiempo que se implementan las profundas transformaciones sociales que El Salvador tan penosamente necesita. 
Con casi la mitad de la población debajo de la línea de pobreza, las profundas desigualdades del país residen en su tumultuosa historia política, sus elevados índices de criminalidad y la masiva migración hacia el exterior. 
En todo respecto un hombre razonable, Funes enfrenta una batalla cuesta arriba a la hora de predicar moderación. 
Presidirá un país profundamente polarizado, donde las fuerzas conservadoras se encuentran fuera del palacio presidencial por primera vez en la historia. 
Si el tono vicioso de la campaña de su rival ofrece algún indicio, Funes no puede contar con la buena voluntad de quienes todavía tienen que aprender a comportarse como una oposición leal. 
Más importante aún, tal vez, sea la relación del nuevo presidente con sus propios aliados. 
Funes, un advenedizo político que no participó en la guerra civil del Salvador, junto con todos los candidatos parlamentarios del FMLN, fue elegido a dedo como candidato presidencial, a puertas cerradas, por la Comisión Política del partido, donde cuadros marxistas reaccionarios todavía deambulan sin obstáculos. 
La lealtad de la comisión electoral parlamentaria reside, principalmente, en la estructura tradicional del partido y sólo accidentalmente en Funes. 
Aún más problemáticas son las limitaciones que enfrenta Funes en materia de propiciar una agenda de reforma social. 
Para empezar, el FMLN no cuenta con una mayoría parlamentaria, que sigue en manos de sus oponentes de derecha, ARENA y sus aliados de larga data, el pequeño PCN. 
La administración de Funes parece estar condenada a la parálisis política, una enfermedad crónica de los regímenes presidenciales de América latina. 
Es más, la actual crisis económica está creando problemas especialmente serios para la economía salvadoreña. 
Los envíos de remesas desde Estados Unidos representaron aproximadamente el 17% del PBI en 2008, más que las exportaciones totales del país. 
Esta fuente vital de capital está cayendo a un ritmo alarmante -8,4% de enero de 2008 a enero de 2009-. 
No sorprende que el pronóstico de crecimiento económico del Salvador para 2009 haya sido recortado a apenas el 1%. 
El verdadero problema, sin embargo, no tiene tanto que ver con la contracción económica como con el espacio muy limitado de maniobra que tiene el gobierno en un país que dolarizó su economía en 2001. 
En vista de la caída de las remesas desde el exterior y de la inversión extranjera, Funes rápidamente descubrirá que la dolarización sin dólares no es algo divertido. 
Funes es una voz moderada en un país donde éstas no abundan. 
Necesita toda la ayuda que pueda obtener. 
Estados Unidos, que todavía tiene una influencia política significativa sobre lo que sucede en El Salvador, haría bien en aceptar su elección y ofrecerle un apoyo tangible para las reformas sociales esenciales. 
La apuesta es elevada. 
Enfrentado a obstáculos atemorizantes y a una oposición desleal, Funes bien puede decidir escuchar a la línea dura del FMLN y perseguir su agenda de reforma sin ninguna paciencia por los mecanismos de control democráticos, tal como han hecho otros líderes de izquierda de América latina, como Rafael Correa de Ecuador y Evo Morales de Bolivia. 
En el caso de Funes, elegir ese camino sería un error histórico. 
Pondría en peligro el único legado importante -aunque levemente irónico- de la lucha armada del FMLN: la creación de una democracia liberal en El Salvador. 
La democracia es una herencia que no tiene precio. 
Si en medio de la indiferencia del mundo Funes eligiera ser inconstante y poco confiable, se demostraría que Livingstone estaba equivocado: votar puede cambiar mucho, y a veces para peor. 

Diagnósticos para la salud global 
CORVALLIS, OREGON – En los países desarrollados la mayoría de las personas dan por hecho que cuando se enfermen tendrán acceso a un diagnóstico y tratamiento oportunos. 
En efecto, si bien el proceso de diagnóstico –que en general supone enviar una muestra de sangre, orina o tejido a un laboratorio para analizarla– puede ser pesado y oneroso, los servicios de salud y laboratorios especializados son de amplio alcance. 
En consecuencia, la carga de las enfermedades en el mundo desarrollado ha disminuido sustancialmente. 
En contraste, en el mundo en desarrollo millones de personas mueren cada año por enfermedades que son tratables, como la malaria, debido a la falta de laboratorios especializados y pruebas de diagnóstico alternativas. 
Sin embargo, se puede tener esperanza: avances en el campo de la microfluidica tienen el potencial de transformar los servicios de salud porque permiten llevar el sistema de pruebas de “norma de oro” basado en el laboratorio al lugar de atención (POC, por sus siglas en inglés). 
Una prueba POC que dé resultados precisos y oportunos ofrecería a poblaciones sin servicios adecuados acceso a pruebas de diagnóstico, lo que permitiría un tratamiento temprano y ayudaría a evitar un tratamiento inadecuado (tratar otra enfermedad con síntomas similares). 
Sin embargo, a fin de explotar su potencial, en las pruebas POC se debe tomar en cuenta una amplia gama de factores que afectan las aplicaciones de servicios de salud. 
Primero, una prueba POC tiene que abordar obstáculos particulares de tipo operativo y ambiental del lugar donde será usada. 
Entre ellos, suministro de energía poco confiable, condiciones ambientales difíciles o impredecibles, tiempo de contacto limitado entre el proveedor del servicio de salud y el paciente, falta de entrenamiento del usuario, fuertes limitaciones de presupuesto e infraestructura local inadecuada, que pueden impedir el mantenimiento y reparación de los instrumentos relevantes. 
En efecto, las condiciones de las pruebas POC pueden ir desde un proveedor de servicios de salud semicapacitado, que atiende en una clínica con electricidad y acceso a refrigeración, a un individuo sin capacitación en un ambiente sin mecanismos para controlar la temperatura o la humedad. 
Para garantizar la mayor cobertura posible, las pruebas POC deberían estar diseñadas para operar en ambientes con recursos mínimos. 
Asimismo, en las pruebas POC se tienen que considerar distintos requisitos de las pruebas para fines clínicos. 
Mientras que para el diagnóstico de la malaria se necesita solamente un resultado negativo o positivo, en una prueba de carga viral de VIH se requeriría de un resultado graduado que indicara el índice de virus detectado. 
Uno de los formatos de prueba POC más exitosos es el del embarazo, en el que se necesita solamente la orina de la usuaria y tarda aproximadamente quince minutos en mostrar el resultado. 
Este tipo de “pruebas de diagnóstico rápido” (PDR), que también se usan para enfermedades contagiosas como la malaria y el VIH, satisfacen muchos de los requisitos más importantes de aplicaciones globales de salud: son rápidas y asequibles, un usuario no capacitado las realizar sin dificultad, no requieren refrigeración. 
Pero no tienen la sensibilidad para ofrecer información adecuada de diagnóstico de varias enfermedades. 
Por esta razón, los investigadores están trabajando en el desarrollo de pruebas en papel más especializadas. 
Por ejemplo se ha utilizado un nuevo tipo de dispositivo, del tamaño de un timbre postal, que divide la muestra en múltiples zonas con diferentes productos químicos de detección para el diagnóstico de distintas enfermedades asociadas con la insuficiencia hepática en pacientes con VIH y tuberculosis. 
Además los dispositivos de "red de papel" incluyen mecanismos temporizadores integrados para permitir pruebas automatizadas de etapas múltiples, como las que se usan en laboratorios, pero en un formato desechable. 
Otra forma de ampliar las capacidades de las pruebas de diagnóstico sería mediante las ventajas que ofrece la penetración de la red de telefonía móvil en países en desarrollo. 
Las PDR están en gran parte limitadas a aplicaciones que necesitan una interpretación visual. 
Un teléfono móvil no personalizado se podría usar para tomar y enviar datos de imágenes a un sitio remoto, donde personal de un servicio de salud podría ofrecer su opinión sobre los resultados. 
No obstante, poner en aplicación un programa así plantea una serie de nuevos desafíos. 
Para garantizar resultados precisos de las pruebas, el usuario debe regular la variabilidad del posicionamiento de la cámara y las condiciones de luz en diferentes ambientes de la prueba. 
(Hay un enfoque prometedor actualmente en desarrollo que concibe un adaptador para conectar el teléfono móvil no personalizado a una PDR). 
Además, una prueba que se hace en teléfonos requeriría de infraestructura de software, como protocolos de comunicación y procedimientos de priorización para fusionarse con el sistema de servicios de salud. 
También se tendrían que abordar las cuestiones de compatibilidad derivadas de los numerosos modelos de teléfonos móviles. 
Finalmente, el despliegue exitoso de pruebas hechas en teléfonos no personalizados necesitaría de la autorización de la comunidad médica. 
La aprobación reciente por la Administración de Productos Alimenticios y Farmacéuticos de los Estados Unidos de numerosos dispositivos médicos basados en lectores de teléfonos móviles no personalizados representa un paso prometedor. 
Se están desarrollando pruebas POC eficientes. La proliferación de los teléfonos móviles aumentará más las capacidades de estas pruebas. 
Estas capacidades que están surgiendo pueden ampliar el alcance de los diagnósticos de alta calidad a las poblaciones remotas, mejorar la administración de la salud y reducir los costos de la atención médica en todas partes. 

Representantes populares que utilizan información privilegiada 
CHICAGO – Imagínese que es usted un miembro electo de la Cámara de Representantes de los Estados Unidos durante el debate sobre la ley de reforma de servicios de salud que se aprobó en 2010. 
En una junta de un comité de la Cámara se entera antes que nadie de que no se incluirá una opción de seguro público que se había propuesto –un programa que habría competido con los seguros privados. 
Esta información tendría un gran impacto en los precios de las acciones de las compañías de atención a la salud. 
¿Puede usted realizar operaciones con esas acciones antes de que se publique? 
Moralmente es difícil separar este ejemplo de los casos tradicionales de utilización de información corporativa privilegiada. 
No obstante, ninguna ley prohíbe esa práctica. 
El Congreso de los Estados Unidos –la rama legislativa del gobierno del país- se exime así mismo efectivamente de las reglas usuales que rigen el uso de la información privilegiada. 
El Congreso y la Suprema Corte de los Estados Unidos son los únicos órganos federales cuyos empleados pueden comprar y vender acciones, sin restricciones, con base en información que no se ha publicado. 
Cualquier otro empleado del gobierno de los Estados Unidos que realizara operaciones basándose en el tipo de información privilegiada que hemos descrito estaría actuando de manera ilegal. 
Los miembros del Congreso no solo pueden realizar esas operaciones legalmente con base en información confidencial, sino que lo hacen, pese al costo potencial para su reputación. 
En el programa de televisión 60 minutes se informó hace poco que varios miembros actuales del Congreso supuestamente utilizaron información confidencial que obtuvieron debido a sus cargos para enriquecerse. 
Si bien el vínculo entre la información privilegiada y las operaciones es difícil de demostrar (como lo es en la mayoría de los casos de utilización de información privilegiada), los tiempos en que se dieron generan sospecha. 
Sin embargo, es difícil cuestionar este “privilegio” del Congreso, particularmente porque el concepto de operaciones con información privilegiada es ambiguo en la legislación estadounidense que no tiene definiciones de lo que es un “utilizador de información privilegiada”, “información privilegiada” o “utilización de información privilegiada”. 
En contraste, la Unión Europea ha intentado definir estos términos en directivas que tienen la finalidad de prohibir esta práctica. 
Según una directiva emitida en 1989, “un utilizador de información privilegiada es alguien que, debido a su relación con la empresa como gerente, director, empleado, o accionista principal, posee información privilegiada, (hechos materiales que no son públicos) y a sabiendas utiliza dicha información privilegiada para adquirir o vender valores a los que se refiere la información por cuenta propia o de un tercero.” 
Sin embargo, esta definición, si bien es directa, crea una gran laguna en el caso de los legisladores. 
Por ejemplo, crea la posibilidad de que los miembros del Parlamento británico puedan realizar operaciones bursátiles sobre la base de información adquirida en el curso de sus funciones, porque no cumplen los requisitos de “utilizador de información privilegiada”. 
En un documento publicado en 2004, en el Journal of Financial and Quantitative Analysis se demostró que los senadores estadounidenses que realizaban operaciones bursátiles obtenían resultados superiores a los del mercado en un 12% anual. 
Puesto que incluso a los mejores administradores de fondos de cobertura de riesgo les resulta difícil obtener resultados comparables, debemos concluir que esos senadores son mejores administradores de fondos de cobertura o se benefician de información privilegiada. 
Aún más preocupante que la utilización de información privilegiada por los representantes electos es la industria de inteligencia política que está floreciendo en Washington, Bruselas y otras capitales globales importantes. 
En los Estados Unidos algunos ex congresistas y miembros de su personal reúnen información privilegiada y la venden a los administradores de fondos de cobertura de riesgo y obtienen ganancias anuales de 100 millones de dólares. 
Desde 2006, una propuesta para prohibir la utilización de información privilegiada por los legisladores estadounidenses languidece en el Congreso. 
Sin embargo, parece que el programa 60 minutes tuvo cierto impacto; cuatro días después de su transmisión, el número de copatrocinadores de la propuesta paso de 9 a 57 y se convocó una sesión para discutir la legislación el próximo mes. 
No obstante, el problema no es solamente la exención del Congreso de las leyes sobre la utilización de información privilegiada. 
Lo realmente preocupante es que el Congreso de los Estados Unidos –al igual que las legislaturas de muchos países- se rige por normas muy distintas a las que se imponen a los ciudadanos comunes y corrientes. 
En particular, las normas de contabilidad, transparencia y fraude que regulan a las empresas no se aplican a los representantes electos. 
Se trata de un problema que va mucho más allá de la utilización de información privilegiada. 
Si un ejecutivo corporativo miente a un cliente puede ser objeto de una demanda. 
Por su parte, los políticos mienten durante las campañas electorales y ya que están en sus cargos, sin grandes consecuencias. 
Si el gobierno estadounidense se hubiera visto obligado a cumplir las mismas normas de contabilidad que el sector privado habría tenido que fusionar Fannie Mae y Freddie Mac –las gigantescas empresas hipotecarias respaldadas por el gobierno que estuvieron en el centro de la reciente crisis financiera- y publicar todos los pasivos contingentes a valor de mercado. 
Más que simplemente ampliar las leyes sobre la utilización de la información privilegiada al congreso estadounidense (o a otras legislaturas), los ciudadanos deberían exigir que todas las restricciones y requisitos de información que se imponen al sector privado se apliquen también automáticamente a los representantes electos. 
Esto daría más credibilidad a esas legislaturas y haría que sus leyes fueran más justas. 

Las elecciones no bastan 
No puede haber un orden liberal sin democracia política, pero en la actualidad se nos recuerda con frecuencia que la democracia política por sí sola no garantiza un orden liberal. 
Unas elecciones libres y justas pueden propiciar el ascenso de un Presidente del Irán que quiera “borrar a Israel del mapa de Oriente Medio” o un Presidente de Venezuela cuya intolerancia para con la clase empresarial inspire júbilo en las calles, pero mueva a la inmigración a aquellos cuya iniciativa es decisiva para el bienestar de la población. 
Menos perjudicial –y, aun así, problemática– es la elección –como en Polonia– de un gobierno minoritario que persigue inflexiblemente los intereses personales de sus miembros e incumple todas las promesas de cooperación hechas antes de las elecciones. 
En otras palabras, si queremos que en el mundo haya democracia, las elecciones no bastan. 
Las elecciones pueden propiciar democracias iliberales y cosas peores. 
Deben estar insertas en un marco institucional mucho más complejo, que me gustaría calificar de “orden liberal”. 
El primer rasgo del orden liberal es el de que las democracias no deben tolerar a quienes se proponen destruir la democracia. 
Algunos países, como Alemania, tienen leyes que permiten prohibir partidos políticos cuyos programas son claramente antidemocráticos. 
En el pasado, se ha utilizado esa ley para poner coto a partidos de extrema izquierda y de extrema derecha, lo que ha contribuido claramente a prevenir cualquier señal de posible regreso de las formas totalitarias del siglo XX. 
Sin embargo, no siempre resulta evidente lo que las personas y los partidos que se presentan a las lecciones harán, si vencen. 
Para eso sirven las normas que imponen límites a los mandatos de los titulares de un cargo, como la enmienda vigésima segunda de la Constitución de los Estados Unidos. 
En muchas constituciones figura una norma semejante e incluso el Presidente Putin de Rusia ha declarado que la cumplirá. 
Esperemos que así sea, en efecto. 
En otros sitios, en particular en muchos de los Estados sucesores de la Unión Soviética y en América Latina, los ocupantes del poder se han limitado a cambiar la constitución –incluidas las normas sobre los límites de los mandatos- para su propio provecho. 
A este respecto, entra en juego el segundo pilar de un orden liberal: el Estado de derecho. 
Nunca nos cansaremos de decir que democracia y Estado de derecho no son la misma cosa. 
Hay democracias sin ley y “estados de ley” (Rechsstaat) no democráticos. 
La constitución de la libertad requiere ambas cosas y, de las dos, el Estado de derecho es la más difícil de establecer y mantener, pues no requiere sólo una constitución, sino también –y resulta casi más importante– un poder judicial independiente que sea sensible a las violaciones de las normas constitucionales y otras normas legítimas. 
Resulta extraordinariamente importante que el Iraq celebrara elecciones para constituir una asamblea constitucional. 
Ésta ha elaborado –si bien con cierta presión externa, en particular en pro de los suníes– un documento que puede constituir la base para un Estado de derecho. 
Pero la tarea de encontrar, nombrar y aceptar a jueces independientes sigue pendiente. 
Resultará particularmente difícil en un medio en el que la sharia –es decir, la ley religiosa islámica, administrada no por jueces, sino por clérigos– nunca está demasiado lejos. 
El Estado de derecho secular es la más delicada condición previa de un orden liberal. 
Aun así, sabemos por la Historia que basta con una Ley de Autorización para desbaratar el Estado de derecho y substituirlo por una tiranía ideológica, como ocurrió cuando Hitler llegó al poder en Alemania. 
Entonces es cuando entra en juego el tercer elemento de un orden liberal: la sociedad civil. 
Una pluralidad de asociaciones y actividades cívicas –regulada, pero no controlada, por el Estado y libre para expresar sus opiniones o incluso manifestar sus (diversos) sentimientos públicamente– es el pilar más sólido de un orden liberal. 
Una sociedad civil muy viva se movilizará cuando se viole el estado de derecho y también puede frenar las inclinaciones iliberales de mayorías democráticas. 
La disponibilidad casi universal de la información hace que resulte mucho más fácil que en épocas anteriores el surgimiento de organizaciones no gubernamentales voluntarias que constituyen la sociedad civil. 
Sin embargo, no existe una garantía suprema contra el abuso del poder, en particular si se trata de un poder democráticamente obtenido. 
Así, pues, la comunidad internacional debe reconocer que no basta con fomentar, organizar u observar las elecciones en sociedades hasta ahora no democráticas. 
El programa de difusión del orden liberal requiere un planteamiento mucho más complejo. 
Ante todo, requiere organismos y agrupaciones internacionales que permanezcan alerta ante los riesgos de democracias iliberales. 

Las elecciones son la última oportunidad de Venezuela 
Venezuela está sumida en un peligroso punto muerto. 
El Presidente Hugo Chávez se aferra al poder, a pesar de los obvios fracasos de su gobierno: un grave deterioro económico y una peligrosa polarización política. 
La oposición, manchada por su torpe golpe de estado de abril de 2002, ahora intenta sacar a Chávez del cargo mediante una costosa huelga general. 
Ambos lados justifican su intransigencia con interpretaciones parciales y unilaterales. 
Los simpatizantes de Chávez lo glorifican como el defensor de los pobres, acosado por una elite egoísta y golpista. 
Sus más encarnizados oponentes demonizan a Chávez como un autócrata que busca crear una revolución al estilo cubano y destruir la democracia. 
Ambas interpretaciones son erróneas. 
El gobierno de Chávez no ha ayudado a los pobres de Venezuela de ninguna manera que sea significativa. 
Por el contrario, su retórica beligerante y su gobierno inepto asustaron a los inversionistas, provocando un declive económico y aumentando el desempleo y la pobreza. 
Ahora Chávez ha perdido el apoyo mayoritario incluso entre los pobres. 
La oposición está compuesta por la mayor parte de la sociedad civil venezolana, no sólo empresas, sino también sindicatos, asociaciones profesionales y organizaciones no gubernamentales. 
De modo que la polarización de Venezuela no enfrenta a "los pobres" contra "la oligarquía", sino a un populista contra la sociedad civil. 
La visión de la oposición (compartida por los hombres de derecha de la administración Bush) es igualmente poco convincente. 
Más que iniciar una revolución, Chávez meramente recita una violenta retórica. 
Si bien sus credenciales democráticas son dudosas, no ha actuado de una manera abiertamente autoritaria. 
Es cierto que sistemáticamente ha concentrado el poder en sus manos y que ha debilitado los equilibrios y controles gubernamentales. 
Pero al hostilizar a la oposición no ha pasado por sobre los principios mínimos de la democracia. 
De hecho, ahora invoca su legitimidad democrática formal para invalidar los argumentos que exigen su renuncia. 
Pero la insistencia de Chávez en la inviolabilidad de la constitución actual es hipócrita. 
Hace cuatro años, Chávez se apartó de la antigua constitución, usando un plebiscito para crear otra, hecha a su medida. 
Ahora invoca esa carta fundamental para bloquear las demandas de un plebiscito acerca de su continuidad en el cargo. 
La paradoja aquí es que el ejemplo de Chávez puede proporcionar la solución al actual punto de estancamiento. 
Tal como Chávez usó métodos para-constitucionales para dar expresión a un deseo de cambio en 1999, la comunidad internacional no se debería confinar a la constitución actual al presionar para resolver una crisis que está arruinando al país. 
De hecho, los miembros latinoamericanos del "grupo de países amigos" que intenta mediar en este conflicto pueden aprovechar algunas experiencias interesantes para llegar a dicha solución. 
Después de todo, no es inusual encontrar confrontaciones como ésta en los rígidos sistemas presidenciales de América Latina. 
Cuando los jefes del poder ejecutivo con periodos fijos en el cargo pierden apoyo político, no se pueden deponer mediante un voto de censura, como en los sistemas parlamentarios. 
Por tanto, los sistemas presidenciales se arriesgan a sufrir largos periodos de inmovilidad política que afectan a la democracia, como ocurre en Venezuela hoy. 
Pero durante la pasada década, los políticos latinoamericanos han flexibilizado los sistemas presidenciales, creando maneras novedosas de destituir a presidentes impopulares. 
Uno de los desacreditados predecesores de Chávez fue sacado de su cargo en base a débiles acusaciones de malversación; el Congreso del Ecuador declaró "mentalmente incompetente" a un desastroso presidente; en el Perú, un presidente autocrático, tras meses de presión nacional e internacional, fue obligado a elegir el exilio. 
Si bien en estos casos los políticos interpretaron la ley con una buena dosis de creatividad, usualmente lo hicieron para asegurar la supervivencia de frágiles democracias que enfrentaban una crisis. 
Siempre y cuando estas maniobras no proliferen y se conviertan en un recurso fácil para la oposición del momento, pueden convertirse en una válvula de seguridad para los sistemas presidenciales. 
El monitoreo internacional también puede ser una salvaguarda contra el uso frívolo de tales mecanismos. 
Es de esperar que el grupo de países amigos pueda ayudar a diseñar una solución creativa para la situación de Venezuela. 
Para que sea aceptable para ambos bandos, tal solución debe apartarse de las posturas más extremas de cada uno. 
La oposición prefiere un voto de "sí o no" sobre la continuidad de Chávez en su cargo, que éste probablemente perdería... y que nunca aceptará. 
Chávez insiste en recurrir al mecanismo de referendo incluido en su constitución, el que la oposición no puede tolerar: destituir al presidente de esta manera requeriría una cantidad absoluta de votos superior a la que Chávez obtuvo en la última elección. 
La creciente abstención hace que esto sea prácticamente imposible. 
Por tanto, ambas propuestas con políticamente poco factibles. 
Sólo un mecanismo democrático para la solución de conflictos que tenga un resultado incierto tiene alguna posibilidad de ser adoptado por las partes. 
Tal mecanismo es una elección que se realice lo antes posible (para ser realistas, tendría que ser este verano). 
Ambos lados tendrán que trabajar duro si desean ganar. 
La oposición, llena de facciones, tendrá que ir más allá del rechazo a Chávez, elaborar un programa para la reconstrucción del país y unirse tras un candidato atractivo. 
El Presidente Chávez tendrá que aclarar el contenido y significado de su "Revolución Bolivariana". 
Puesto que Chávez es un consumado candidato en campaña y la oposición hasta ahora carece de unidad, tendrá una oportunidad real de ganar, lo que haría una contienda de este tipo aceptable para él. 
La presión del grupo de países amigos puede inducir a ambos grupos a aceptar esta última oportunidad de evitar un colapso político y económico. 
Las elecciones se pueden legitimar mediante una enmienda constitucional que acorte el periodo presidencial, como propuso Jimmy Carter en su reciente iniciativa mediadora. 
Puesto que esto se ha ideado para evitar una crisis excepcional, no se convertiría en un precedente que estimule ataques frívolos a los gobiernos de América Latina electos democráticamente. 
Más que debilitarla, una elección hoy en Venezuela salvará a la democracia. 



Los coches eléctricos y el desarrollo sostenible 
NUEVA YORK – La clave para la lucha contra el cambio climático estriba en una tecnología mejor. 
Tenemos que encontrar nuevas formas de producir y utilizar la energía, satisfacer nuestras necesidades alimentarias, trasladarnos de un lugar a otro y calentar y refrescar nuestros hogares, que nos permitan reducir el consumo de petróleo, gas, carbón, fertilizantes de nitrógeno y otras fuentes de gases que provocan el efecto de invernadero. 
Hay suficientes opciones válidas disponibles mediante las cuales el mundo puede lograr el objetivo de luchar contra el cambio climático con un costo razonable (tal vez el uno por ciento de la renta mundial al año), sin por ello impedir a la economía mundial seguir creciendo y elevando el nivel de vida. 
Una de las novedades más interesantes que se perfilan en el horizonte es la nueva generación de automóviles eléctricos. 
En los primeros tiempos del automóvil, al final del siglo XIX, muchas clases de coches competían entre sí: vapor, batería y motor de combustión interna (MCI). Los motores de combustión interna propulsados por gasolina y diésel se llevaron la palma con el éxito del modelo T. que salió por primera vez de la cadena de montaje en 1908. 
Cien años después, la competencia vuelve a despertar. 
La era de los vehículos eléctricos está al caer. 
El Toyota Prius, vehículo eléctrico híbrido introducido por primera vez en el Japón en 1997, constituyó un hito inicial. 
Al conectar un pequeño generador y una batería recargable al sistema de frenado de un coche normal, el híbrido cuenta, además de con el motor normal, con otro propulsado por una batería. 
El kilometraje obtenido aumenta lo suficiente para que el híbrido resulte comercialmente viable y, cuando los consumidores deban pagar impuestos por el dióxido de carbono que emitan sus vehículos, los que ahorren gasolina llegarán a ser comercialmente aún más viables. 
Hay mucha más innovación en marcha, encabezada por el vehículo híbrido eléctrico de General Motors, el Chevy Volt, al final de 2010. 
Mientras que el Prius es un vehículo MCI normal con un pequeño motor, el Volt será un vehículo eléctrico con un motor adjunto. 
La del Volt será una batería de iones de litio, de vanguardia y de gran rendimiento, que promete una autonomía de unos sesenta kilómetros por carga y un lapso de recarga de seis horas a partir de un enchufe normal de pared. 
Conforme a los modos normales de conducir, el Volt recorrerá tantos kilómetros con la batería, ¡que alcanzará unos 360 kilómetros por galón de gasolina! 
Larry Burns, el visionario jefe del departamento de investigación e innovación de GM hasta su reciente jubilación, considera el vehículo eléctrico mucho más que una oportunidad para ahorrar gasolina, aun siendo esto importante. 
Según Burns, la era de los vehículos eléctricos remodelará la red energética, modificará las modalidades de uso de los vehículos y en general mejorará la calidad de la vida en las zonas urbanas, en las que vivirá y circulará la mayor parte de la población mundial. 
En primer lugar, habrá muchos tipos de vehículos eléctricos, incluidos el eléctrico híbrido, el vehículo sólo con batería y los vehículos propulsados por células de combustión de hidrógeno, esencialmente una batería alimentada por una fuente externa de hidrógeno. 
Esos diferentes vehículos podrán aprovisionarse en innumerables fuentes energéticas. 
Las electricidades solar, eólica y nuclear –todas ellas carentes de emisiones de CO2– pueden alimentar la red energética que recargará las baterías. 
Asimismo, se pueden utilizar esas fuentes energéticas renovables para dividir el agua en hidrógeno e iones de hydroxyl y después utilizar el primero para propulsar las células de combustión de hidrógeno. 
En segundo lugar, la capacidad de almacenamiento de la flota de vehículos desempeñará un papel importante en la estabilización de la red energética. 
No sólo los vehículos propulsados por batería obtendrán corriente de la red eléctrica durante la recarga, sino que, además, cuando estén estacionados, podrán devolver la electricidad suplementaria a la red durante los períodos de mayor demanda. 
La flota de automóviles pasará a formar parte de la red eléctrica general y será gestionada eficiente (y remotamente) para optimar el momento de la recarga en la red y de la devolución de electricidad a ella. 
En tercer lugar, los vehículos propulsados por electricidad harán posible un nuevo mundo de vehículos “inteligentes”, en los que los sistemas de sensores y las comunicaciones de vehículo a vehículo permitirán la protección contra las colisiones, la distribución del tráfico y la dirección remota del vehículo. 
De ese modo, la integración de la tecnología de la información y del sistema de propulsión del vehículo introducirá nuevos niveles de seguridad, comodidad y mantenimiento. 
Se trata de ideas visionarias y, aun así, están al alcance de la tecnología, pero su aplicación requerirá nuevas formas de colaboración entre el sector público y el privado. 
Los fabricantes de automóviles, los suministradores de conexiones de banda ancha y los constructores de carreteras estatales habrán de contribuir, cada cual por su lado, a un sistema integrado. 
Todos esos sectores requerirán nuevas formas de competir y cooperar con los demás. 
El sector público tendrá que aportar fondos para que sea posible la comercialización de la nueva generación de vehículos: mediante inversiones en investigación e innovación, subvenciones a los consumidores y apoyo a la infraestructura complementaria (por ejemplo, puntos de recarga en lugares públicos). 
La nueva era del vehículo eléctrico ejemplifica las importantes oportunidades que podemos aprovechar, mientras avanzamos desde la insostenible era de los combustibles fósiles hasta una nueva era de tecnologías sostenibles. 
Los negociadores actuales sobre el clima se pelean porque sólo ven la amenaza climática desde un punto de vista negativo: ¿quién pagará para reducir la utilización de los combustibles fósiles? 
Sin embargo, la concepción del automóvil de Burns nos recuerda que la transición a la sostenibilidad puede aportar avances reales en la calidad de vida, cosa que es aplicable no sólo a los automóviles, sino también a la elección de sistemas energéticos, diseños de edificios, planificación urbanística y sistemas alimentarios (en vista de que la producción y el transporte de alimentos representan una sexta parte, aproximadamente, del total de emisiones de gases que provocan el efecto de invernadero). 
Debemos replantearnos la amenaza climática como una oportunidad para la transformación y la cooperación mundiales en una serie de avances tecnológicos a fin de lograr el desarrollo sostenible. 
Mediante ingeniería de última hora y nuevos tipos de colaboración entre el sector privado y el público, podemos acelerar la transición a escala mundial a tecnologías sostenibles, con beneficios tanto para los países pobres como para los ricos, y con ello encontrar una base para acuerdos mundiales sobre el cambio climático que hasta ahora han resultado esquivos. 

Un mundo sin tubos de escape 
SAN JOSÉ – El movimiento eficiente de las personas es crucial en cualquier sociedad. 
El buen funcionamiento de las redes de transporte impulsa el desarrollo económico y literalmente une a la gente. 
Pero en muchas partes del mundo, la movilidad es asunto de vida o muerte: es sucia, insegura y caótica. 
La contaminación y la congestión derivadas de camiones, autobuses y autos suponen peligros diarios para millones de personas, especialmente en los países emergentes. 
Felizmente, se acercan grandes cambios al modo en que los seres humanos nos trasladamos. 
Por primera vez desde la invención del motor de combustión interna moderno a mediados del siglo XIX, su desaparición está a la vista. 
Las automotrices han anunciado planes para la fabricación de numerosos modelos eléctricos, y en varios países europeos los políticos han puesto fecha de vencimiento a los autos a gasolina o diésel, decisión que las dirigencias de la India y China planean imitar. 
Empresas de todo el mundo se aventuran a predecir que la movilidad eléctrica es el futuro del transporte. 
Incluso las más perjudicadas por el abandono de los combustibles fósiles entienden que el vehículo eléctrico es inevitable. 
En julio, hasta Ben van Beurden, director ejecutivo de Shell, admitió que su próximo auto será eléctrico. 
Una conclusión a la que están llegando muchos más; y los que venimos defendiendo el auto eléctrico como una de las soluciones al cambio climático estamos casi seguros de que se avecina un punto de inflexión. 
Los últimos años, hubo un aumento impresionante de ventas de vehículos eléctricos; en 2016 se registraron unos 750 000, casi la mitad de ellos en China. 
Sin embargo, la naturaleza humana se resiste al cambio, y muchos compradores potenciales siguen en la duda. 
Por eso, en los próximos años hay que priorizar la modificación de las preferencias de consumo. Hacen falta algunos cambios para que el uso y la venta de vehículos eléctricos sigan creciendo. 
Para empezar, los consumidores deben dejar de pensar que la movilidad no contaminante es sólo para personas ricas que viven en países desarrollados. 
Cada año, mueren 6,5 millones de personas por respirar aire contaminado, y el 92% de la población mundial vive en lugares con aire insalubre. 
Las emisiones de los vehículos son uno de los principales factores de la contaminación del aire. 
Invertir en movilidad eléctrica y la infraestructura relacionada (lo que incluye transporte público electrificado, estaciones de carga y programas de uso compartido del auto eléctrico) no perjudicará el desarrollo, sino que lo favorecerá. 
El apoyo a esa inversión depende de que se abandone la falsa promesa de los combustibles fósiles “limpios”. 
Algunos representantes de la industria insisten en que no estamos listos para un despliegue a gran escala del auto eléctrico, y que es mejor aumentar la eficiencia de los motores a gasolina y diésel (lo oímos todo el tiempo en boca de los distribuidores de autos en América latina). 
Pero esta idea es inexacta e interesada. 
He tenido la suerte de experimentar por mí misma la sensación de la movilidad eléctrica y sus ventajas respecto del motor gasolinero o diésel. 
He viajado miles de kilómetros por varios países usando exclusivamente vehículos eléctricos. 
El conductor que experimenta la limpieza, el silencio y el poder de esta tecnología ya no quiere devolver las llaves del auto. 
Gobiernos y asociaciones de consumidores en todo el mundo deben colaborar para poner esta experiencia inspiradora al alcance de más personas. 
Finalmente, es necesario resolver los desequilibrios estructurales que subsisten en las políticas de transporte. 
En pocas palabras: los que más padecen la movilidad “sucia” son los que tienen menos influencia política. 
Por ejemplo, en el Reino Unido los que más caminan o toman el autobús suelen ser los más pobres; eso lleva a que el desarrollo de transporte público no contaminante no sea prioridad de los dirigentes. 
Para convencerlos de lo contrario, los activistas deben insistir en la defensa de los beneficios económicos y sociales de la movilidad no contaminante, por ejemplo, sus efectos positivos sobre la salud pública. 
Los cambios llevarán tiempo. 
En Costa Rica, la organización a la que pertenezco trabaja para alentar a empresas y gobiernos a firmar un “pacto de movilidad eléctrica” que estimule la inversión en infraestructura de transporte eléctrico. 
A inicios de 2018 abriremos un registro en Internet, con la esperanza de que al terminar el próximo año se nos hayan unido al menos cien organizaciones públicas y privadas. 
La legislatura costarricense también debate un proyecto de ley que proveería incentivos fiscales al transporte eléctrico. 
Otros países de América latina están hallando modos propios de promover la movilidad eléctrica. 
En Chile, por ejemplo, el énfasis está puesto en la energía solar y en el vínculo entre la minería y la fabricación de vehículos eléctricos. 
Pero para acelerar la adopción del auto eléctrico no bastan cambios desde la política; es necesario que los compradores adopten una nueva narrativa de la movilidad limpia. 
En Costa Rica, nos enorgullecemos de que casi toda la electricidad del país se origina en fuentes renovables, como la hidroeléctrica, la geotérmica y la eólica. Esto nos alienta a liderar la transición global del motor de combustión al uso de autos, autobuses y trenes eléctricos. 
Los costarricences luchamos por conseguir “un país sin muflas” (tubos de escape). 
Extender esa búsqueda a todo el mundo es el objetivo final. 
Es verdad que promover el reemplazo del obsoleto motor de combustión no dejará de ser una batalla cuesta arriba. 
Pero nuevas tecnologías (por ejemplo, mejores baterías y estaciones de carga más rápidas) ayudarán a acelerar la transición. 
Igual que el director ejecutivo de Shell, yo también creo que la transición a la movilidad eléctrica es inevitable. 
Lo que hoy vemos en las calles es sólo el comienzo. 

Minirredes para el crecimiento rural 
NAIROBI/NUEVA DELHI – Más de 300 millones de personas en la India carecen de acceso a la electricidad; en África subsahariana esa cifra llega al doble de personas. 
Como las proyecciones indican que el crecimiento poblacional superará las tasas de conexión, es previsible un agravamiento de la “pobreza energética”. 
Las comunidades rurales de las economías de frontera llevan décadas esperando en vano la llegada del suministro público de electricidad. 
Pero hoy hay nuevas tecnologías que, combinadas con el abaratamiento de los paneles solares, las mejoras en las baterías y los sistemas de pago móvil, están cambiando el modo de producción y distribución de la energía. 
Las “minirredes” (sistemas de energía más pequeños y localizados) permiten a productores independientes electrificar comunidades remotas más rápido y más barato que las empresas de energía tradicionales. 
El problema está en convencer a los políticos, los financistas y los intereses creados del valor de la descentralización. 
Resolver la electrificación rural con minirredes no es una idea nueva; comunidades de países tan diversos como Estados Unidos y Camboya usan hace tiempo esta estrategia para conectar infraestructuras locales a las redes regionales o nacionales. 
Y en comunidades hambrientas de energía, las minirredes pueden cambiarlo todo. 
Según la Agencia Internacional de la Energía, soluciones descentralizadas como las minirredes pueden suministrar electricidad de la manera económicamente más eficiente a más del 70% de quienes hoy están desconectados, siempre que los proyectos puedan atraer nuevas fuentes de capital. 
La AIE calcula que con una inversión de 300 000 millones de dólares y políticas de apoyo, en 2030 las minirredes podrían proveer electricidad a 450 millones de personas. 
Claro que la idea de las minirredes no es que funcionen aisladas para siempre; lo mejor es cuando inyectan energía en redes de distribución más grandes. 
Pero hasta que estas lleguen, las áreas rurales en los países en desarrollo pueden, y deben, actuar en forma independiente. 
Básicamente, en comparación con las redes centralizadas, las minirredes son más fáciles de armar e implementar en comunidades remotas, y ofrecen un suministro de electricidad más confiable. 
Pueden agregar dinamismo y prosperidad a las economías locales, al dar suministro a clínicas, escuelas y empresas locales (incluidos emprendimientos agrícolas). 
En áreas no electrificadas que son vulnerables al cambio climático, a los desastres naturales y a las migraciones económicas, las minirredes suelen ser la única opción. 
Por desgracia, pese a estas ventajas, el uso de minirredes en la India y África subsahariana todavía es limitado. 
Por ejemplo, Smart Power India, con ayuda de la Fundación Rockefeller, ayudó a construir (hasta el último recuento) más de 140 minirredes de propiedad privada en todo el país, que representan el agrupamiento de capacidad de generación local más grande de toda la India. 
Y sin embargo esto es sólo una minúscula fracción de la cantidad estimada de sistemas de minirred (entre 100 000 y 200 000 sólo en África) que se necesitan para cubrir la demanda prevista en los próximos años. 
El mismo faltante afecta a las comunidades africanas. 
En abril, se creó el primer organismo profesional de la industria (la Asociación Africana de Desarrolladores de Minirredes), con el objetivo de alentar el crecimiento de esta tecnología en Kenia y Tanzania, y llegar en algún momento a toda África subsahariana. 
Se espera que en 2020 la cantidad de conexiones a minirredes con generación de energía renovable en estos dos países pase de 12 000 a más de 145 000. 
Sin embargo, en comparación con las inmensas necesidades de energía de África, son avances modestos. 
En Nigeria, por ejemplo, hay 80 millones de personas sin acceso a la electricidad, y otros 60 millones gastan 13 000 millones de dólares al año para hacer funcionar contaminantes generadores a diésel, que sería posible sustituir con minirredes. 
Muchos otros países africanos enfrentan problemas energéticos similares. 
La buena noticia es que la financiación disponible para minirredes (incluidos sistemas impulsados por energía solar, hidroeléctrica, eólica o una combinación de fuentes renovables y diésel) está aumentando, lentamente. 
En la India, dos empresas desarrolladoras de esta tecnología, Husk Power Systems y OMC Power, obtuvieron recientemente nuevas inversiones por un total de 30 millones de dólares, mientras que Yoma Micro Power consiguió 28 millones de dólares. 
En África, en tanto, el Banco Mundial concedió a Nigeria un préstamo de 350 millones de dólares para electrificación rural, y se espera que la International Solar Alliance obtenga una línea de crédito de 2000 millones de dólares de la India para apoyar diversos proyectos en África (minirredes incluidas). 
Estos compromisos se producen después de que el Deutsche Bank anunció en 2016 un fondo de 3500 millones de dólares para ayudar a financiar proyectos de energía sostenible en África, incluidos 10 500 sistemas de minirred con energía solar. 
Es probable que se consiga más financiación conforme maduren los diseños y modelos de negocio de la tecnología. 
Una innovación prometedora es un sistema integrado de suministro listo para usar: una solución de minirred modular y escalable, que ya se está probando en la India y en otros lugares. 
Pero a pesar de estos avances, el potencial de las minirredes para sentar las bases del desarrollo económico de las comunidades rurales no se concretará plenamente hasta que los políticos, las autoridades regulatorias y los profesionales en materia de desarrollo internacional adopten las redes descentralizadas como soluciones viables, complementarias e interoperativas al problema de la pobreza energética, en vez de verlas como competidoras de las empresas de energía tradicionales. 
Si bien son cada vez más los gobiernos que adoptan políticas favorables a las minirredes, la mayoría sigue sin integrar la generación y distribución localizada de energía a los planes nacionales de electrificación. 
En la India, por ejemplo, hay un borrador de política para las minirredes que está detenido hace dos años; y en África subsahariana, las buenas intenciones suelen chocar contra la burocracia y el cabildeo de las grandes empresas de energía. 
Es común que las minirredes rurales deban operar sin el respaldo financiero que reciben regularmente las proveedoras de energía más grandes, pese a proveer un servicio equivalente o mejor. 
Para dar electricidad a la India, África y otros lugares, los productores de energía pequeños necesitan acceso a capital y el apoyo de políticas imparciales y justas. 
Pero sobre todo, necesitan la oportunidad de poner sus tecnologías a trabajar. 
El mundo ya sabe cómo proveer de energía a las comunidades rurales; ahora son los políticos los que deben mover el interruptor. 

Los últimos bastiones de la poliomielitis 
LAGOS – Cuando era niño y vivía en Kano, en el norte de Nigeria, mi maestro de Corán estaba paralizado por completo de la cintura para abajo. 
Un muchacho con quien crecí no podía usar sus piernas. 
Fui testigo de esto hace 50 años, y en aquel entonces no sabía que ellos estaban paralizados debido a la poliomielitis. 
Este tipo de cosas eran sencillamente algo natural en la vida de Nigeria. 
En ese momento, nunca me imaginé que todo ese daño se hubiese evitado con una vacuna de fácil administración – es decir, si estas personas hubiesen sido inmunizadas, se hubiese evitado la parálisis. 
En las seis décadas que transcurrieron desde que se creó la primera vacuna contra la poliomielitis, se ha erradicado la enfermedad en la mayoría de los países de todo el mundo. 
Incluso países que enfrentan importantes obstáculos – como por ejemplo en la India, que tiene una población de 1,2 miles de millones de personas, donde la pobreza está desenfrenada y la infraestructura es inadecuada – se han librado de la poliomielitis. 
Nigeria es uno de los tres únicos países – junto con Afganistán y Pakistán – que continúa siendo asolado por la poliomielitis. 
Kano es uno de los pocos lugares en el mundo donde se registraron tres cepas distintas de la enfermedad en el año 2012. 
Pero Nigeria es también uno de los países más desarrollados de África. 
Aún más, es el mayor receptor de inversión extranjera directa en África (largest recipient of foreign direct investment) y prósperos emprendimientos nigerianos – como por ejemplo mi empresa – han comenzado a expandirse internacionalmente. 
Como resultado, Nigeria pronto superará a Sudáfrica y se convertirá en la economía más grande de África. 
El éxito económico conlleva mayores responsabilidades. 
Los nigerianos no pueden desear ser quienes lideren a Africa, ya sea económicamente o en cualquier otra forma, mientras actúan con negligencia en cuanto a la eliminación de enfermedades prevenibles como la poliomielitis. 
Estoy trabajando con el gobierno nigeriano y la Fundación Bill y Melinda Gates para tomar medidas necesarias y largamente postergadas para erradicar la poliomielitis en el país. 
En Kano – que en la actualidad tiene una de las tasas más bajas de cobertura de vacunación rutinaria en Nigeria, con un porcentaje menor al 40% de los niños vacunados – estamos trabajando para mejorar la atención primaria de salud y para ampliar el alcance de la vacunación rutinaria. 
Esperamos llegar a un 80% de cobertura de vacunación básica hasta el año 2015. 
Los líderes religiosos y comunitarios de todo el país ya se han unido a este esfuerzo de crucial importancia. 
Ahora, los gobiernos estatales y los funcionarios también deben aprovechar esta oportunidad y ayudar a garantizar que este servicio esencial de salud llegue a todos los niños. 
Los proveedores de vacunas necesitan apoyo, supervisión e incentivos adecuados para garantizar que ellos se desempeñen en la forma esperada. 
Con demasiada frecuencia, no se vacunan a todos los niños que forman parte de una familia determinada. 
Con un mejor mapeo de asentamientos que se pasaron por alto, un aprovisionamiento más estable de vacunas y con sistemas de distribución mejorados, se evitarían tales descuidos y se podría llegar a vacunar a más niños. 
La vacunación es una de las mejores inversiones que puede llevar a cabo un país. 
Si se tiene la financiación adecuada, una infraestructura sólida y un compromiso genuino de los líderes del país, todos los niños en Nigeria podrían ser vacunados contra una serie de enfermedades. 
El presidente de Nigeria, Goodluck Jonathan está decidido a erradicar la poliomielitis en mi ciudad natal y a lo largo y ancho de todo el país. 
Con el apoyo suficiente de los socios internacionales, los nigerianos finalmente vamos a poder lograr este objetivo. 

Promesas vacías y niños muertos 
LONDRES – Sumergida entre las 169 metas incluidas en los Objetivos de Desarrollo Sustentable (ODS) -adoptados por las Naciones Unidas el pasado mes de septiembre en medio de una explosión de eventos pomposos, adhesiones de celebridades y adulaciones de líderes mundiales, donantes de ayuda y organizaciones no gubernamentales- está la promesa vital de eliminar las "muertes infantiles prevenibles" en 2030. 
Es una causa para nuestra generación -pero en efecto una causa que, para avanzar, demandará mucho más que comunicados de las Naciones Unidas. 
El ultimo conjunto de objetivos de desarrollo internacionales, los Objetivos de Desarrollo del Milenio, ciertamente generaron un progreso importante; la cantidad de niños que murieron antes de llegar a cumplir cinco años cayó de 10 millones en 2000, cuando se adoptaron los ODM, a 5,9 millones en 2015. 
Algunos de los países más pobres del mundo han registrado algunos de los logros más significativos. 
Este progreso estuvo impulsado por varios factores, entre ellos la caída de la pobreza y una mayor inversión en sistemas de salud de base comunitaria. 
Al poner al servicio de las comunidades enfermeras, parteras y otros trabajadores de la salud, estos sistemas ampliaron la disponibilidad de atención prenatal, intervenciones obstétricas simples, corte higiénico del cordón y atención postnatal. 
Etiopía, por ejemplo, ha desplegado un pequeño ejército de unos 38.000 trabajadores de la salud en el transcurso de los últimos diez años. 
La cooperación internacional también fue crucial. 
La ayuda para la salud infantil y maternal ha crecido drásticamente desde 2000, y ahora asciende a unos 12.000 millones de dólares anuales. 
La asistencia para el desarrollo ha permitido la creación de programas de salud de base comunitaria y desempeñó un papel fundamental a la hora de respaldar el desarrollo y utilización de las vacunas, las telas mosquiteras y los tratamientos médicos que han reducido las muertes infantiles generadas por las principales enfermedades infecciosas letales -neumonía, diarrea, malaria y sarampión- en alrededor del 70% desde 2000. 
Ahora pasemos a las malas noticias. 
En el tiempo que a usted le lleva leer este artículo, más de 30 niños morirán de causas que podrían haberse prevenido o tratado. 
Cada año, más de un millón de niños mueren el día en que nacen, y otro millón muere dentro de la primera semana de vida. 
Casi la mitad de todas las muertes infantiles ocurren en el período neo-natal (los primeros 28 días) -y el porcentaje está en aumento-. 
La gran mayoría de estas muertes se podrían evitar. 
Sin embargo, si el progreso continúa en su ritmo actual, seguirá habiendo alrededor de 3,6 millones de estas muertes por año en 2030. 
Para darle impulso al progreso, debemos desarrollar una atención médica y otras intervenciones que se ocupen de la pobreza, la vulnerabilidad y la desigualdad que colocan a tantos niños, y a sus madres, en riesgo. 
Aumentar la disponibilidad de servicios de salud es un punto de partida. 
Pero, con demasiada frecuencia, los pobres quedan excluidos, aun cuando existen las clínicas. 
Consideremos el caso de la India, que responde por una quinta parte de las muertes infantiles a nivel mundial. 
Casi todas las mujeres pertenecientes al 20% más rico de los hogares cuentan con atención prenatal y asistentes calificadas en el momento del parto; las tasas de cobertura para los más pobres son inferiores al 10% -peor que en gran parte del África subsahariana-. 
Un alza del crecimiento económico no ha hecho nada para reducir la disparidad. 
Y la India es sólo un ejemplo. 
Cada año, unos 36 millones de mujeres en países de bajos y medianos ingresos dan a luz sin una asistente calificada. 
Una cantidad aún mayor de niños no reciben un control de salud postnatal. 
La gran mayoría de estas mujeres y niños tienen una cosa en común: son pobres. 
De hecho, nacer siendo el hijo de una madre de bajos ingresos aumenta el riesgo de mortalidad infantil en un factor de 2-3 en gran parte del sur de Asia y el África subsahariana. 
Las disparidades vinculadas a la riqueza que se registran en los resultados sanitarios se extienden mucho más allá del embarazo y el nacimiento. 
Los niños que nacen de madres pobres tienen menos probabilidades de estar inmunizados o de ser llevados a clínicas para recibir un tratamiento de enfermedades potencialmente fatales, como la neumonía y la diarrea. 
Los resultados de encuestas apuntan al costo como una barrera importante que excluye a las mujeres y los niños pobres de la atención médica. 
Obligar a mujeres en condiciones de pobreza extrema a pagar por una atención médica maternal e infantil es una prescripción para la desigualdad, la ineficiencia y las muertes infantiles. 
Una cobertura médica universal financiada con fondos públicos es el antídoto comprobado. 
Sin embargo, las élites políticas en los países de alta tasa de mortalidad como la India, Pakistán y Nigeria -las mismas élites que se han comprometido con los ODS- no han brindado la ayuda necesaria. 
Si los gobiernos son sinceros en sus intenciones de cumplir con la promesa de los ODS en materia de mortalidad infantil, deben tomarse en serio todo lo que concierne a asegurar la igualdad en la atención médica. 
Podrían empezar por introducir objetivos nacionales para reducir a la mitad la diferencia en las tasas de mortalidad entre el 20% más rico y el 20% más pobre en los próximos siete años. 
Ahora bien, si hay objetivos que no están respaldados por un financiamiento, no vale la pena que figuren en el papel del comunicado en que aparecen. 
Los gobiernos de los países en desarrollo deberían invertir por lo menos el 5% del PIB en salud, eliminar los costos de la atención médica infantil y maternal y asegurar que los recursos financieros -y los trabajadores de la salud- sean asignados de manera tal que se puedan reducir las desigualdades en la atención. 
La ayuda extranjera también tiene que desempeñar un papel vital. 
Aquí, el énfasis debería trasladarse de brindar intervenciones específicamente en el caso de enfermedades a mejorar los sistemas de atención médica. 
Necesitamos un pacto social global en el campo de la salud para cerrar la brecha de financiamiento -alrededor de 30.000 millones de dólares- a fin de alcanzar una cobertura médica universal, lo cual exige vincular a las poblaciones con trabajadores de la salud calificados y equipados para ofrecer una atención efectiva. 
Sólo el África subsahariana necesitará reclutar y entrenar a otro millón de trabajadores de la salud comunitarios para brindar una cobertura universal. 
Una estrategia para alcanzar el objetivo de 2030 para la mortalidad infantil debe ir más allá del sector de la salud y centrarse en las desigualdades más amplias -por ejemplo, en nutrición, educación y acceso a agua potable y redes sanitarias- que alimentan la mortalidad infantil. 
Las niñas necesitarán una protección adicional, para no verse obligadas a casarse y tener hijos a una edad temprana. 
Los niños en todo el mundo enfrentan una combinación letal de desigualdad, injusticia y discriminación de género. 
Merecen algo mejor. 
La promesa de eliminar las muertes infantiles prevenibles en 2030 es nuestra oportunidad de asegurar que así sea. 

El camino a un mundo sin tuberculosis 
GINEBRA – Cuando Mabruka tenía 18 años, un día llegó a su casa de la escuela y empezó a toser sangre. 
Se venía sintiendo mal desde hacía unos dos meses, y cuando fue a una clínica de salud, describió síntomas como pérdida de peso, fatiga, dificultad para respirar, fiebre, sudores nocturnos, escalofríos, pérdida de apetito y dolor al respirar y toser. 
A Mabruka le diagnosticaron tuberculosis (TB) y le prescribieron un régimen diario de 9-10 píldoras. 
El tratamiento duró seis meses y, durante ese tiempo, no pudo asistir a la escuela. 
Increíblemente, la experiencia de Mabruka fue casi la misma que la de cualquiera que contraía TB en los años 1950, cuando se descubrieron los primeros tratamientos. 
Debido a una falta de innovación terapéutica desde entonces, las malas condiciones de vida y la pobreza generalizada, millones de personas en todo el mundo siguen privadas de su derecho a vivir sin TB. 
Más de diez millones de personas contraen la enfermedad cada año. 
A pesar de ser prevenible y curable, es la principal causa de muerte entre la gente que vive con VIH, y la causa de muerte más común generada por un agente infeccioso en los tiempos modernos. 
El tratamiento estándar para la TB es inaceptablemente anticuado. 
El proceso es tan largo, y los efectos colaterales tan desagradables, que a falta de programas de tratamiento comunitarios, mucha gente con TB deja de tomar su medicina en la mitad del tratamiento. 
Una consecuencia ha sido un aumento en la resistencia a los antimicrobianos (RAM), que hoy es una importante amenaza para la salud global. 
En 2016, la TB resistente a múltiples drogas terminó con la vida de 240.000 personas. 
Más de la mitad de las personas con TB resistente a múltiples drogas (MDR-TB por su sigla en inglés) no tiene acceso a un tratamiento efectivo. 
Y, para los que sí lo tienen, el tratamiento suele durar por lo menos dos años, suponiendo que se encuentre una droga que combata las bacterias resistentes. 
Sin embargo, el liderazgo global y la inversión que hacen falta para alcanzar ese objetivo han sido muy escasos. Con el ritmo del progreso actual, recién en 2180 podremos poner fin a las amenazas más antiguas del mundo para la salud pública. 
La comunidad internacional necesita emprender cinco acciones específicas para eliminar el flagelo de la TB de una vez por todas. Por empezar, se deben cerrar las brechas en los sistemas de salud existentes, para que toda la gente tenga acceso a servicios para prevenir, diagnosticar y tratar la TB. 
Los líderes políticos y de la sociedad civil tienen que hacer más para defender la salud como un derecho humano. 
Y deberían centrarse especialmente en la RAM, que plantea una amenaza para las generaciones actuales y futuras por igual. 
Segundo, los responsables de las políticas y los prestadores de atención médica deben transformar la respuesta estándar a la tuberculosis para hacerla más equitativa, basada en derechos, no-discriminatoria y centrada en la gente, no sólo en los entornos médicos sino también en los lugares de trabajo, las escuelas y las cárceles. 
Esto es especialmente importante para las poblaciones vulnerables, como los niños y la gente que tiene VIH. 
Pero, en términos más generales, el objetivo máximo debería ser una cobertura de salud universal, para proteger a la gente de gastos de salud potencialmente catastróficos asociados con la TB y la MDR TB. 
Tercero, debemos comprometernos a hacer las inversiones necesarias para terminar con la TB, reconociendo que hacer lo correcto también tiene un sentido financiero. 
Las Naciones Unidas estiman que, en el largo plazo, "Cada dólar que se gasta en TB genera hasta 30 dólares a través de una mejor salud y una mayor productividad". 
Para fomentar la innovación y los nuevos descubrimientos, necesitamos con urgencia más alianzas entre gobiernos, empresas (particularmente compañías farmacéuticas) y organizaciones de la sociedad civil. El objetivo debería ser desarrollar regímenes de tratamiento mejores y menos tóxicos que respondan más rápido de los que existen actualmente. 
Finalmente, la comunidad internacional debe comprometerse a un liderazgo global más decisivo y transparente. 
Sin responsabilidad, los objetivos y los compromisos tienen poco sentido. 
Es necesario presionar a los gobiernos para que mejoren los niveles de vida. Eso implica garantizar el acceso a una alimentación nutritiva, un medio ambiente limpio y educación, y fomentar condiciones económicas saludables. 
Si se alcanzan estos objetivos, podremos hacer un gran progreso a la hora de reducir la incidencia de la TB. 
Las principales organizaciones de salud global como el Fondo Mundial para la Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y otros está respaldando a los países en esta agenda. 
Pero con una brecha de financiamiento global de 2.300 millones de dólares por año, el esfuerzo por terminar con la TB no se puede dejar en manos sólo de unas pocas organizaciones. 
En los últimos 15 años, los países que han hecho un progreso significativo en la lucha contra la TB son la excepción. 
Para hacer que el progreso sea la norma global, tendremos que crear una masa crítica de países que hayan encarado los factores determinantes estructurales de la TB y, al mismo tiempo, el financiamiento adecuado que resulte apropiado para los tratamientos. 
Específicamente, eso implica identificar el 40% de los casos de TB -60% de los cuales se producen en personas que tienen con VIH- que no se detectan cada año. 
El 26 de septiembre, la Asamblea General de las Naciones Unidas llevará a cabo su primera reunión de Alto Nivel sobre la TB, y los estados miembro emitirán una declaración política de intención para enfrentar esta cuestión. 
Les solicitaríamos que reflexionen sobre los cinco puntos de acción mencionados más arriba. 




Adoptar la ciencia 
El progreso económico de largo plazo proviene principalmente de los inventos y de la difusión de tecnologías mejoradas. 
La revolución científica fue posible por la prensa, la revolución industrial por la máquina de vapor, y la India se libró de las hambrunas por el aumento de la producción agrícola -la llamada " revolución verde". 
La era actual de la globalización surgió con la propagación de las computadoras y el internet. 
De esta manera, cuando buscamos soluciones a algunos de los problemas más difíciles del mundo es muy probable que también se encuentren, al menos en parte, en tecnologías nuevas que puedan resolver problemas viejos aparentemente irresolubles. 
Consideremos la pobreza en África. 
Se han dado todas las explicaciones concebibles, que normalmente se centran en lo que los africanos hacen mal. 
Pero una visita por los pueblos de África deja claro que los problemas tienen más qué ver con la lucha por la supervivencia en condiciones físicas difíciles que con cualquier problema especial único de las sociedades africanas. 
Los agricultores africanos producen aproximadamente una tercera parte o menos de alimentos por hectárea de tierra cultivable que sus contrapartes alrededor del mundo, lo que da como resultado una hambruna masiva que se agrava por una pesada carga de enfermedades. 
La malaria plantea un reto único, que se debe en gran parte a las especies africanas de mosquitos, especialmente aptas para transmitir enfermedades. 
De modo parecido, otras enfermedades tropicales parasitarias significan cargas extraordinarias en África. 
Sumemos las dificultades prácticas de las malas condiciones de los caminos y la escasez de autos y camiones y lo que sigue es el aislamiento económico. 
Así, los retos a la supervivencia son enormes. 
Con todo, las soluciones prácticas están a la mano porque la tecnología simple y de bajo costo puede tratar problemas específicos. 
Las reducidas producciones agrícolas se pueden solucionar con semillas mejoradas especialmente adaptadas a las condiciones africanas junto con tecnologías para la renovación del suelo y la administración del agua. 
La malaria se puede controlar con los nuevos diseños de redes de larga duración contra mosquitos y con una nueva generación de medicinas efectivas. 
Otras enfermedades tropicales también se pueden controlar, y se pueden reducir las enfermedades diarreicas con tecnologías prácticas para agua potable. 
Los teléfonos celulares, el internet local inalámbrico y más caminos pavimentados podrían ayudar en mucho para romper el aislamiento económico de las aldeas africanas. 
Los países donadores incesantemente piden a los africanos que cambien sus políticas comerciales, sus instituciones gubernamentales, su administración pública y más. 
Algunos de esos cambios son importantes pero el papel de los países ricos ha sido desequilibrado al enfocarse en todo excepto en cómo financiar e introducir tecnología práctica para resolver problemas prácticos. 
Los errores de los países ricos no importarían si los países africanos tuvieran suficiente dinero para adoptar las tecnologías necesarias por sí mismos, pero África es tan pobre que debe obtener ayuda financiera para escapar de la pobreza. 
Los retos al desarrollo en África son sólo un ejemplo de cómo los problemas sociales difíciles pueden abordarse a través del diseño y propagación de tecnologías mejoradas. 
Lo mismo se podrá decir del modo en que el mundo resuelva de la mejor manera el cambio climático generado por el hombre -otro de los problemas globales aparentemente irresolubles. 
Ahora mismo, los países ricos están modificando el clima mundial al emitir cada año miles de millones de toneladas de dióxido de carbono por el uso de carbón, petróleo y gas natural. 
En años futuros, China y la India también contribuirán masivamente al incremento del dióxido de carbono en la atmósfera. 
Con todo, ningún país, rico o pobre, está dispuesto a reducir el uso de energía por la preocupación de que al hacerlo se arriesgarían los empleos, los ingresos y el crecimiento económico. 
Las nuevas tecnologías serán una parte clave de la solución. 
Los automóviles "híbridos" que ya combinan gasolina y baterías pueden casi duplicar el rendimiento de combustible y reducir las emisiones de dióxido de carbono a la mitad. 
De igual manera, los ingenieros han desarrollado maneras de capturar el dióxido de carbono resultante de la combustión del carbón en las plantas de energía y almacenarlo de forma segura bajo tierra. 
Esta nueva técnica llamada "captura y secuestración del carbono" puede reducir en un 80% el dióxido de carbono que se emite durante la producción de electricidad. 
El costo parece relativamente bajo. 
Consideremos también el agotamiento de los recursos pesqueros marinos por la sobrepesca. 
La demanda global de consumo de pescado está creciendo y también la capacidad para capturarlo, lo que ha llevado a que algunas especies casi se extingan. 
La acuacultura mejorada, en donde se crían los peces en estanques hechos por el hombre, está lejos todavía de ser una tecnología perfecta, principalmente por razones ambientales, pero aun así es muy prometedora. 
En una visita reciente a África, un importante agrónomo dijo que en el mundo actual el científico está más cerca que nunca del agricultor, pero más lejos que nunca de los que elaboran las políticas. 
Los políticos no entienden la ciencia, y rara vez buscan el consejo de los científicos y los ingenieros para atender asuntos importantes. 
Todo se ve como política y votos, no como problemas técnicos que requieren habilidades técnicas, por lo que la pobreza en África se atribuye tan frecuentemente a la corrupción más que a los retos ecológicos. 
Es fácil descartar la sugerencia de que la tecnología puede ser la solución. 
Después de todo, el avance tecnológico también requiere de un buen gobierno, fuerzas del mercado, universidades efectivas y más. 
La política todavía tendrá un papel. 
No obstante, es tiempo de reconocer que los gobiernos están mal equipados para entender los sofisticados retos tecnológicos a que se enfrenta el mundo y las oportunidades que se le presentan, y que se necesitan nuevas formas para asegurarse de que la ciencia y la tecnología tengan la importancia requerida para atender una amplia gama de problemas globales cada vez más urgentes. 
Ahora es tiempo de que toda agencia internacional importante y todos los gobiernos nacionales asuman su responsabilidad de obtener las habilidades técnicas y científicas que van a necesitar en el siglo XXI. 

Abrazando al imperio 
Bernard Kouchner, el nuevo ministro de Relaciones Exteriores de Francia, tiene una extensa y distinguida trayectoria como defensor de la intervención en países donde se abusa de los derechos humanos. 
Como co-fundador de Médicos Sin Fronteras, declaró que "estamos estableciendo el derecho moral a interferir en el país de otros". 
El asesinato masivo de los ciudadanos iraquíes por parte de Saddam Hussein es la razón por la que apoyó la guerra en Irak. 
Siempre habría que ser cuidadoso cuando se atribuyen motivos a las opiniones de los demás. 
Pero el propio Kouchner dijo en repetidas ocasiones que el asesinato de sus abuelos judíos rusos en Auschwitz inspiró su intervencionismo humanitario. 
Uno puede o no estar de acuerdo con las políticas de Kouchner, pero sus motivos son ciertamente impecables. 
El hecho de que a muchos intelectuales judíos prominentes en Europa y Estados Unidos -muchas veces, al igual que Kouchner, con un pasado izquierdista- les simpatice la idea de usar la fuerza armada norteamericana para impulsar la causa de los derechos humanos y la democracia en el mundo puede tener el mismo origen. 
Cualquier fuerza es justificable si se trata de evitar otra Shoah, y quienes eludan su obligación de respaldar una fuerza de este tipo no son considerados mejores que los que colaboran con el mal. 
Si estuviéramos menos perseguidos por los recuerdos del apaciguamiento del régimen nazi, y del genocidio subsiguiente, a la gente tal vez no le preocuparían tanto los derechos humanos como le preocupan hoy. 
Y de ninguna manera todos aquellos que trabajan para proteger los derechos de los demás invocan los horrores del Tercer Reich para justificar la intervención armada anglo-norteamericana. 
Pero el término "islamofascismo" no se acuñó por nada. 
Nos invita a ver una gran parte del mundo islámico como una extensión natural del nazismo. 
A Saddam Hussein, que difícilmente era un islamista, y al presidente iraní, Mahmoud Ahmadinejad, que sí lo es, se los suele describir como sucesores naturales de Adolf Hitler. 
Y la debilidad europea, para no mencionar la "traición" de sus escribas liberales que preparan el camino para una conquista islámica de Europa ("Eurabia"), es vista como un eco fantasmal del apaciguamiento de la amenaza nazi. 
El islamismo revolucionario es, sin duda, peligroso y sangriento. 
Sin embargo, las analogías con el Tercer Reich, si bien son altamente efectivas como una manera de denunciar a la gente con cuyas opiniones no estamos de acuerdo, suelen ser falsas. 
Ningún ejército islamista está por ingresar en Europa -de hecho, la mayoría de las víctimas del islamismo revolucionario viven en Oriente Medio, no en Europa- y Ahmadinejad, más allá de su retórica desagradable, no tiene ni una fracción del poder de Hitler. 
La negativa de muchos musulmanes a integrarse a las sociedades occidentales, así como los altos niveles de desempleo y el acceso inmediato a la propaganda revolucionaria, fácilmente pueden estallar en actos de violencia. 
Pero la perspectiva de una Europa "islamizada" también es remota. 
No estamos viviendo una repetición de 1938. 
¿Por qué, entonces, tanto temor sobre el apaciguamiento europeo, especialmente entre los neoconservadores? 
¿Por qué la ecuación fácil del islamismo con el nacismo? 
Suele mencionarse a Israel como causa. 
Pero Israel puede significar diferentes cosas para diferente gente. 
Para ciertos cristianos evangélicos, es el sitio sagrado de la Segunda Llegada del Mesías. 
Para muchos judíos, es el único Estado que siempre ofrecerá refugio. 
Para los ideólogos neoconservadores, es el oasis democrático en un desierto de tiranías. 
Defender a Israel de sus enemigos islámicos, por cierto, puede ser un factor en el alarmismo existencial que subyace a la actual "guerra contra el terrorismo". 
Un Irán armado nuclearmente ciertamente haría sentir más vulnerable a Israel. 
Pero quizá se lo sobreestime como explicación. 
Kouchner no defendió la intervención occidental en Bosnia o Kosovo por Israel. 
Si la preocupación por Israel tuvo algo que ver en la defensa que hizo Paul Wolfowitz de la guerra en Irak, probablemente fuera menor. 
Ambos estaban motivados por preocupaciones comunes por los derechos humanos y la democracia, así como, tal vez, por consideracioens geopolíticas. 
Aún así, la retórica islamista, adoptada por Ahmadinejad entre otros, está deliberadamente destinada a agitar los recuerdos de la Shoah. 
Así que tal vez el miedo existencial de algunos intelectuales occidentales sea más fácil de explicar que su asombrosa y por momentos aduladora confianza en que el gobierno norteamericano salve al mundo por la fuerza. 
La explicación de esta misteriosa confianza tal vez resida en otra parte. 
Muchos neoconservadores europeos tuvieron un pasado izquierdista, en el que creer en la revolución desde arriba era un lugar común: "democracias del pueblo" ayer, "democracias liberales" hoy. 
Entre los judíos y otras minorías, tal vez incida otro recuerdo histórico: la protección del Estado imperial. 
Los judíos austríacos y húngaros fueron los súbditos más leales del emperador austro-húngaro, porque los protegía del nacionalismo violento de las poblaciones mayoritarias. 
Los judíos polacos y rusos, al menos al inicio de la era comunista, solían ser súbditos leales del Estado comunista, porque prometía (resultó ser que falsamente) protegerlos de la violencia de los nacionalistas antisemitas. 
Si fuera realmente cierto que la existencia fundamental de nuestro mundo occidental democrático estuviera a punto de ser destruida por una revolución islamista, sólo tendría sentido buscar protección en la fuerza plena del imperio informal norteamericano. 
Pero si uno ve nuestros problemas actuales en términos menos apocalípticos, entonces surge otro tipo de traición de los intelectuales : la aclamación ciega de una potencia militar muchas veces tonta, embarcada en guerras innecesarias que cuestan más vidas de las que pretendían salvar. 


El futuro de la convergencia económica 
WASHINGTON, DC – El mundo hoy enfrenta lo que los observadores llaman un repunte del crecimiento "sincronizado". 
¿Qué significa esto para la "convergencia" económica de los países desarrollados y en desarrollo, un tema que perdió prominencia después que comenzó la Gran Recesión hace diez años? 
En los años 1990, las economías en desarrollo, en su conjunto, comenzaron a crecer más rápido que sus contrapartes avanzadas (en términos per capita), lo que inspiraba optimismo de que la producción y el ingreso de ambos grupos convergirían. 
De 1997 a 2007, el crecimiento anual per capita promedio de las economías en desarrollo era 2,5 puntos porcentuales más alto que en las economías avanzadas. 
En 2000-2007, la brecha se amplió, a 3,5 puntos porcentuales. 
Aunque no todos los países hicieron progresos -a muchas economías pequeñas no les fue bien- en su conjunto, la estructura de la economía mundial se estaba transformando. 
Los países asiáticos estaban poniéndose a la par a un ritmo particularmente rápido, impulsados por las economías grandes y dinámicas de India y, aún más, de China (que experimentaba casi tres décadas de crecimiento del PIB de dos dígitos). 
Sin embargo, después que comenzó la crisis financiera en 2007, la dinámica cambió. 
Al principio, parecía que la convergencia se aceleraba. 
Pero al haberse detenido el crecimiento de las economías avanzadas, el liderazgo de los países en desarrollo en cuanto a crecimiento per capita aumentó a cuatro puntos porcentuales. 
Ahora bien, en 2013-2016, el crecimiento se desaceleró en muchas economías emergentes -particularmente en América latina, donde Brasil experimentó un crecimiento negativo en 2015 y 2016-, mientras que el crecimiento en Estados Unidos repuntó. 
¿Estamos presenciando, como han dicho algunos observadores, el fin de la convergencia? 
La respuesta dependerá de la capacidad de las economías en desarrollo de encontrar y explotar fuentes nuevas y más avanzadas de crecimiento. 
En el pasado, el motor clave de la convergencia era la industria. 
Los países en desarrollo que finalmente habían adquirido las habilidades e instituciones necesarias aplicaron localmente las tecnologías de los países avanzados, beneficiándose de una mano de obra abundante y de bajo costo. 
Pero, como sostuvo Dani Rodrik, la fuente de convergencia fácil mediante la imitación básicamente se ha agotado. 
Las oportunidades fáciles en la industria ya se han terminado. 
La convergencia tecnológica es más difícil en el sector de los servicios, que hoy representa una porción mayor del valor agregado total. 
Es más, las tecnologías de punta de hoy -como la robótica, la inteligencia artificial (IA) y la bioingeniería- son más complejas que las maquinarias industriales, y pueden ser más difíciles de imitar. 
Y como las máquinas inteligentes cada vez más pueden desempeñar empleos de bajos salarios, la ventaja de los países en desarrollo en términos de costos puede haberse reducido significativamente. 
Sin embargo, como demuestran Daron Acemoglu y Pascual Restrepo, el impacto de esas tecnologías -en particular, la automatización y la IA- tiene más matices. 
Según ellos, la producción agregada es una función de la mano de obra tradicional, del capital tradicional y del capital relacionado con tareas que se pueden realizar enteramente sin mano de obra. 
El crecimiento del progreso tecnológico que aumenta el capital y la mano de obra tradicional, o del progreso que desplaza la mano de obra, aumentaría la producción, pero el crecimiento de este último también conduciría a una menor demanda de mano de obra y a salarios más bajos. 
Por el contrario, el crecimiento de la productividad, la profundización de la automatización o la creación de tareas completamente nuevas aumentarían la demanda de mano de obra y harían subir los salarios. 
Por supuesto, para que la robótica y la IA aparezcan en las cadenas de valor de los países en desarrollo, incluyendo servicios que dependen de tecnologías de vanguardia, será necesario un conjunto mínimo de habilidades específicas e infraestructura. 
Pero desplegar algunas tecnologías y tareas nuevas en las economías emergentes tal vez no resulte ni más difícil ni más costoso que en los países avanzados. 
Aquí, mucho dependerá de qué tipo de mano de obra complementaria haga falta. 
Muchas veces se asume que es crucial que la IA cuente con un pool de mano de obra altamente calificada. 
Eso puede ser válido en algunos casos, pero lo opuesto puede ser válido en otros. 
Por ejemplo, las nuevas tecnologías que desplazan la mano de obra podrían hacer posibles ciertas actividades para las cuales no había suficiente mano de obra calificada. 
En consecuencia, la automatización total puede llevar a que un mayor porcentaje de una actividad económica se realice en un país en desarrollo. 
Otro factor que moldeará el proceso de mejoramiento tecnológico en los países en desarrollo es la voluntad de invertir de las firmas globales. 
Las estructuras y precios del mercado global determinarán en parte la distribución de los beneficios. 
Pero también lo hará la eficiencia de los países a la hora de aprender lecciones regulatorias, inclusive cómo diseñar reglas para atraer inversores, captar segmentos importantes de las cadenas de valor y garantizar un porcentaje lo suficientemente grande de los réditos de la innovación. 
Esos países que aprenden rápido pueden en verdad crecer más rápido que las economías avanzadas, inclusive en sectores de alta tecnología. 
Por supuesto, para muchos países y sectores, todavía hay un espacio considerable para la convergencia tradicional -un proceso que probablemente siga alimentando el crecimiento-. 
Pero no será suficiente para alimentar una verdadera convergencia. 
Para ello, los países en desarrollo tendrán que desplegar nuevas tecnologías de manera relativamente eficiente, teniendo en cuenta el papel de las capacidades y las regulaciones del mercado laboral. 
Esto no será fácil, y tal vez nunca regresemos a la "era de oro" de la convergencia previa a 2007. 
Pero no debería esperarse que las nuevas tecnologías frenen la convergencia, aun si la desaceleran, como es probable que suceda. 

El desafío demográfico de las economías emergentes 
WASHINGTON, DC – Se suele decir que la población que envejece es un desafío económico importante para el mundo desarrollado. 
Pero un nuevo informe del McKinsey Global Institute (MGI) revela que la demografía cambiante plantea una amenaza aún mayor para las perspectivas de crecimiento de muchas economías emergentes. 
En los últimos 50 años, el crecimiento del 1,6% anual de la población fomentó una creciente fuerza laboral y un rápido incremento del PIB en muchas economías emergentes. 
El empleo cuando menos de duplicó en China y Sudáfrica, y como mínimo se triplicó en Brasil, India, Indonesia, México y Nigeria. 
En Arabia Saudita, por su parte, el empleo aumentó casi nueve meses. 
Sin embargo, frente a la desaceleración del crecimiento de la población, se espera que el crecimiento anual promedio del empleo en las economías emergentes caiga de 1,9% a 0,4%. 
En términos absolutos, la caída superará la de las economías desarrolladas, donde se espera que el crecimiento anual del empleo caiga del 0,9% al 0,1% en los próximos años. 
En la mayoría de las economías, se estima que el empleo alcanzará su pico en los próximos 50 años; en China, la fuerza laboral podría reducirse un 20% en este período. 
Por supuesto, esta tendencia registra excepciones. 
Se proyecta que Indonesia y Sudáfrica seguirán experimentando un aumento del empleo (aunque a tasas más lentas). 
Se espera que la fuerza laboral de Nigeria se triplique de 2014 a 2064, mientras que otras muchas economías en el África subsahariana experimentarán niveles similares de crecimiento. 
Ahora bien, en términos generales, los vientos de cola demográficos de las economías amainarán, con consecuencias graves para el crecimiento del PIB. 
Si no se produce ningún otro cambio en las tendencias actuales, las tasas de crecimiento del PIB de las economías emergentes caerían un tercio, de 4,8% a 3,1% anualmente, en 2064. 
Más problemático aún es el hecho de que el porcentaje menguante de la población en edad laboral va a causar una caída del PIB per capita de más del 30% en algunos países -sobre todo Brasil, México y Arabia Saudita. 
La buena noticia es que las economías emergentes tienen a su disposición una herramienta poderosa para compensar estas tendencias: el crecimiento de la productividad. 
Sin duda, el crecimiento anual de la productividad en las economías emergentes tendría que acelerarse un 57%, de 2,8% a 4,4%, para compensar plenamente el cambio demográfico. 
Pero, aun si ese objetivo ambicioso no se puede alcanzar en todas partes, las economías emergentes tienen un margen considerable para registrar un crecimiento de la productividad. 
Después de todo, en los últimos 50 años, la brecha de productividad entre las economías emergentes y desarrolladas prácticamente no se achicó; en términos absolutos, como mínimo se duplicó. 
Por cierto, si bien el crecimiento promedio de la productividad en las economías emergentes se aceleró en todas las décadas desde los años 1970, esto refleja en gran medida un crecimiento rápido de la productividad en un solo país, China, donde el promedio anual ha sido de 5,7% desde 1964. 
En otras partes, la experiencia ha sido desigual. 
México y Arabia Saudita mejoraron su productividad en menos del 1% por año en este período; Argentina, Brasil, Rusia y Sudáfrica registraron un crecimiento de la productividad de 1,2-1,5%. 
No existen motivos para creer que a estas economías les va a ir mucho mejor. 
Con una estrategia integral, 11 economías emergentes (Argentina, Brasil, China, India, Indonesia, México, Nigeria, Rusia, Arabia Saudita, Sudáfrica y Turquía) podrían, en promedio, impulsar su crecimiento anual de la productividad de hasta 6% para 2025. 
El 20% de ese crecimiento se lograría a través de la adopción de estrategias que ya hayan resultado exitosas en otras partes, y el resto quedaría en manos de las nuevas innovaciones tecnológicas, operativas y comerciales. 
Son muchas las oportunidades para alcanzar los niveles de productividad de los países desarrollados en sectores clave. 
En el comercio minorista, las economías emergentes podrían duplicar su productividad para 2025, en gran medida mediante la adopción de formatos modernos de almacenamiento, como supermercados e hipermercados, que son como mínimo tres veces más productivos que las tiendas pequeñas tradicionales. 
En México, un impulso del 10% de la participación de los comercios minoristas modernos arrojaría como resultado un incremento del 25% en la productividad total del sector. 
De la misma manera, si la gigantesca industria automotriz de China consolidara operaciones en una cantidad menor de plantas más grandes que operan casi al tope de su capacidad, la productividad del sector –que está muy por debajo del promedio de los países desarrollados- podría aumentar en hasta un 50%. 
Y muchos países pueden mejorar considerablemente la eficiencia de las cadenas de valor de alimentos, por ejemplo, mediante una mecanización de la agricultura. 
También hay un margen enorme para la innovación en materia de mejora de la productividad, en especial en atención médica, un sector que recién está evolucionando en la mayoría de los países emergentes. 
La digitalización de las historias clínicas permitió que el Dispensario Rural Bhorugram de la India prácticamente duplique la cantidad de inmunizaciones que brindó en apenas cuatro años. 
De la misma manera, permitió que los empleados en el Centro Médico Rural Mosoriot de Kenia occidental pasaran un 60% menos de tiempo interactuando con otros empleados sobre cuestiones administrativas, y casi el doble de tiempo registrando a los pacientes. 
En términos de innovaciones operacionales, está el ejemplo del Centro de Atención Oftalmológica Aravind de la India que, al aplicar los principios de la ingeniería industrial a su flujo de trabajo, se ha convertido en el principal proveedor de atención oftalmológica del mundo. 
Aravind puede llevar a cabo dos tercios de la cantidad de operaciones realizadas por todo el Servicio Nacional de Salud del Reino Unido, a una sexta parte del costo –y con una tasa de infección menor. 
Los gobiernos pueden desempeñar un papel importante a la hora de promover la innovación. 
La desregulación de la agricultura y el impulso de la I&D de Brasil le permitieron a la Corporación de Investigación Agrícola Brasilera llevar adelante más de 9.000 proyectos tecnológicos, incluido el diseño de una variedad de soja tropical que puede sobrevivir en el clima de Brasil. 
Aumentó la eficiencia y esto permitió que los rendimientos de los cultivos de Brasil estuvieran a la par de los de las economías desarrolladas. 
La era del crecimiento “fácil” del PIB impulsado por un ejército masivo de trabajadores jóvenes está terminando. 
Las economías emergentes deben enfrentar el desafío de crecimiento que tienen por delante, implementando cambios radicales en las políticas, los incentivos y las prácticas establecidas para impulsar la productividad. 
Reconocer este imperativo es el primer paso. 

Escapar del Banco Mundial 
FILADELFIA – Los elefantes blancos durante la reunión anual del Fondo Monetario Internacional y el Banco Mundial en Lima, Perú, fueron el Banco Asiático de Inversión en Infraestructura (BAII), propuesto por China, y el Nuevo Banco de Desarrollo o Banco de Desarrollo de los BRICS, como se le llamó originalmente. 
¿Funcionarán estas nuevas instituciones como el Banco Mundial o como un banco más convencional como el Banco Europeo de Inversiones (BEI)? 
Sobre todo, ¿constituirán instrumentos para promover –o paradójicamente constreñir– los intereses de China? 
La realidad es que durante la próxima década estas nuevas instituciones no prestarán mucho. 
El capital desembolsado por cada una es de 10 mil millones de dólares; así pues, incluso con una relación de activos frente a deuda del 20% (el mínimo actual para el Banco Mundial), cada una podrá ofrecer créditos de solo alrededor de 50 mil millones de dólares en los siguientes diez años –que no es insignificante pero tampoco espectacular– a menos que obtengan inversión privada sustancial. 
Lo importante es que los principales mercados emergentes están aportando capital considerable en instituciones que estarán dominadas por China –señal del nivel de decepción con el desempeño del Banco Mundial y el FMI. 
El Banco Mundial es como un barco viejo: en sus siete décadas de existencia, ha acumulado todo tipo de crustáceos –incrementos presupuestarios y costos de transacción– en su casco, y poco a poco han amenazado su rapidez y actuación. 
En el año financiero 2015, el BEI ofreció más del doble de créditos que los otorgados por el Banco Mundial, pero con solo una sexta parte de personal respecto a este último. 
Medido respecto de sus flujos (préstamos desembolsados) o capital (créditos pendientes), el personal del Banco Mundial es excesivo y su presupuesto administrativo es mucho mayor que el del BEI. 
Cuando el BM se creó, el mecanismo de gobernanza clave era un Directorio Ejecutivo permanente que rendía cuentas a la Junta de Gobernadores –por lo general eran ministros de Finanzas o autoridades superiores equivalentes de los países miembros. 
Con el tiempo, nuevas oficinas proliferaron: una Oficina de Auditoría Interna, una Oficina de Evaluación Independiente, un Panel de Inspección, un Organismo Principal de Ética y un Departamento de Integridad Institucional. 
Gran parte de este crecimiento burocrático fue el resultado de la presión de países desarrollados, que sincronizaron sus esfuerzos con la reconstitución periódica de la Asociación Internacional de Desarrollo (la ventanilla del Banco Mundial de créditos blandos). 
Las críticas de ONG occidentales bien organizadas presionaron más al Banco, lo que desvió la atención de todo cambio verdadero estructural en la gobernanza de la institución. 
Además, presidentes efectivos del Banco comprendían que la única forma de distraer la presión política era añadiendo elementos llamativos –especialmente si eran visibles y ruidosos. 
Hace más o menos dos décadas, había un Defensor del pueblo y un Tribunal administrativo del Banco Mundial para tratar las denuncias internas del personal. 
Ahora, existe toda una parafernalia sobre el “Órgano Interno de Control”: los respetables Asesores Principales, una Oficina de Mediación (supuestamente se creará una oficina de meditación), Paneles de Revisión por Homólogos, una Oficina de Ética y Conducta Empresarial, y una Vicepresidencia de Integridad. 
Como dijera el cómico Fred Allen, “en los barcos se llaman crustáceos, en el Banco Mundial se asen solos a la institución y se hacen llamar vicepresidentes”. 
Y después de la última reorganización, se crearon unas cuantas docenas más. 
Mientras tanto, la cultura de aversión extrema al riesgo del banco refleja una respuesta racional a los críticos que hacen mucho ruido sobre cada proyecto o programa fallido. 
Los críticos que son indiferentes a los fracasos de los proyectos comerciales piensan que el Banco es demasiado lento en comparación con el sector privado y se indignan cuando sus proyectos fracasan. 
Sin embargo, en lugar de defender el hecho de que el riesgo es intrínseco al desarrollo económico y a la creación de un portafolio de proyectos con un equilibrio de riesgos (y que los precios de los créditos dependen de ello), el Banco pretende que puede ser infalible. 
De modo que por tratar de alcanzar la excelencia no se obtienen resultados buenos. 
La aversión al riesgo ha ido de la mano con prioridades institucionales sesgadas, como queda de manifiesto en el presupuesto del Banco. 
En el año fiscal 2015 se asignaron 623 millones de dólares a “Atención al cliente”, mientras que aproximadamente una cantidad 1.5 veces superior, es decir, 931.6 millones de dólares se destinaron a “Gobernanza y administración institucionales” (los 600 millones restantes, dedicados a “Administración de programas y prácticas” se asignaron ostensiblemente a apoyar las operaciones de préstamos. 
Tan solo los gastos de la Junta Ejecutiva fueron de 87 millones de dólares. 
El Banco proclama ruidosamente las virtudes de la investigación –y gasta casi lo mismo, es decir 44 millones– en “relaciones externas y corporativas”. 
Los numerosos desafíos que encara el Banco Mundial derivan de las presiones de sus accionistas. 
Como se niegan a ceder poder a accionistas menores o permitir un aumento sustancial de recursos para atender necesidades mundiales más importantes, las economías emergentes no tienen otra opción más que crear sus propias instituciones. 
El Banco Mundial no desaparecerá: hay muchos intereses creados (incluidos académicos universitarios y ONG) ansiosos de tener también el dinero de las otras personas. 
Sin embargo, la actuación del Banco resume cómo incluso barcos bien diseñados y construidos ralentizan a medida que se van formando crustáceos, y un día se ven obligados a ceder el paso a nuevos buques. 


El peligroso hundimiento de los emergentes 
WASHINGTON, DC – Es hora de poner el ascenso de las economías emergentes en perspectiva. 
El veloz crecimiento económico que se produjo en gran parte del mundo en desarrollo desde inicios del siglo se basó en el auge de los commodities y la ultraexpansión crediticia. 
Pero por falta de reformas estructurales suficientes, la bonanza de los mercados emergentes no fue sostenible. 
Hoy, la suerte de la mayoría de estas economías cambió totalmente. 
Rusia y Brasil se hundieron en serias crisis, con inflación de dos dígitos acompañada de una contracción del 4% del PIB el año pasado. 
Sudáfrica apenas crece. 
El espectacular ritmo de expansión de China se redujo a menos del 7%. 
A nadie sorprende que Goldman Sachs haya cerrado su deficitario fondo de inversión en los países BRIC (Brasil, Rusia, India y China). 
De hecho, el futuro de los BRICS (con Sudáfrica) y de otros mercados emergentes se ve sombrío. 
Fuera de Asia, la mayoría de las economías en desarrollo dependen de la exportación de materias primas, lo que las hace sumamente vulnerables a variaciones bruscas de los precios. 
El derrumbe del petróleo redujo más de la mitad el valor del rublo ruso respecto del dólar estadounidense, y es probable que la caída no haya terminado (especialmente si la Reserva Federal de los Estados Unidos sigue subiendo los tipos de interés). 
Es de prever que los precios de los commodities se mantendrán bajos durante una o dos décadas, como ocurrió en los ochenta y los noventa. 
En el caso del petróleo (por ejemplo), hay un aumento de la oferta de energía impulsado por el gas de esquisto, el petróleo “compacto”, el gas natural licuado y la cada vez más competitiva energía solar y eólica, a la par que una década de precios altos alentó el ahorro y redujo la demanda. 
El derrumbe de los commodities será un duro golpe para los habitantes de los países emergentes, acostumbrados a medir sus ingresos en dólares estadounidenses; la devaluación de las monedas locales acelerará la sensación de pobreza. 
También los gobiernos tendrán problemas, ya que el endeudamiento externo (impulsado por una expansión fiscal y monetaria que produjo poco crecimiento) se hará mucho más gravoso, mientras que el estímulo a las exportaciones derivado de la devaluación será pequeño, por no haberse creado capacidades nuevas fuera del sector commodities. 
Es probable que la presión de los vencimientos produzca varias crisis de deuda en los mercados emergentes. 
En el corto plazo, la situación de Brasil es la más preocupante, por su cuantiosa deuda pública y su enorme déficit presupuestario. 
Pero a medio plazo, China despierta aún más temores. 
Como regla general, la suma de la deuda privada y pública total de una economía emergente no debería superar el 100% de su PIB. 
La de China ya supera el 250%. 
El defecto crucial de los BRICS es la mala gobernanza. 
El índice de corrupción percibida de Transparency International, que evalúa a 175 países, sitúa a Sudáfrica en el lugar 61, a Brasil y la India en el 76, a China en el 83 y a Rusia en el 119. 
La mala gobernanza dificulta a los países crear riqueza y capacidad productiva en forma duradera, aunque el defecto sólo se vuelva evidente y dañino cuando llega el tiempo de las vacas flacas. 
Como dijo Warren Buffet: “Cuando baja la marea se descubre quién nadaba desnudo”. 
Un combate eficaz a la corrupción demanda que los pueblos echen a los líderes corruptos; de allí la importancia de la democracia. 
Los cambios de régimen en Ucrania y Argentina, y la victoria de la oposición en las recientes elecciones legislativas en Venezuela son preanuncio de lo que vendrá. 
Brasil puede ser el próximo. 
Los mercados emergentes pueden resurgir, siempre y cuando implementen mejoras de gobernanza y reformas estructurales para impulsar el crecimiento potencial. 
Pero eso llevará tiempo. 
No sería raro que vengan dos décadas de crecimiento global lento. 
Occidente no debe dejarse estar. 
Tras haber puesto excesivo énfasis en la gestión de la demanda, ahora Europa debe tratar de reducir el peso fiscal y regulatorio del Estado, para que sus economías puedan empezar a crecer otra vez. 
También debe abrir los hoy atrofiados mercados de mano de obra, servicios, capital y productos digitales. 
Occidente debe cooperar para fijar criterios mundiales, mientras todavía puede. 
La democracia, el Estado de Derecho y la economía de mercado son valores por los que vale la pena luchar. 
La agresión rusa en Ucrania y las guerras en el norte de África y Medio Oriente demuestran la necesidad de reforzar la OTAN y de que Europa sea capaz de defenderse a sí misma, en vez de seguir dependiendo de Estados Unidos. 
El G7 ya recuperó peso internacional al coordinar las sanciones contra Rusia. 
Debería continuar, impulsando acciones para hacer frente al estancamiento que viene. 
En este sentido, tanto el Acuerdo Transpacífico como la Asociación Transatlántica de Comercio e Inversión son importantes iniciativas. 
Las organizaciones y estructuras institucionales con liderazgo occidental se volverán especialmente importantes, ahora que los organismos internacionales están perdiendo relevancia. 
En particular, es probable que el veto de Rusia y China en el Consejo de Seguridad paralice a las Naciones Unidas. 
El único organismo del que puede esperarse un papel más destacado es el Fondo Monetario Internacional, destinado a convertirse en tutor de varias economías emergentes grandes (las más probables, Venezuela, Argentina y Brasil). 
Dejando a un lado la economía, China y Rusia se plantean como los principales desafíos. 
Estos dos grandes países emergentes todavía tienen regímenes autoritarios manejados por élites gobernantes que (habida cuenta del inmenso patrimonio que han amasado) tal vez sean las más corruptas de la historia. 
Cuando se vean sometidos a presiones, es improbable que sus transformaciones sean pacíficas. 
El Kremlin ya mostró (con sus guerras en Ucrania y Siria) que está dispuesto a contrarrestar los problemas internos con agresiones externas. 
Eso difícilmente cambiará, a menos que se haga algo para detenerlo. 
La caída de las economías emergentes puede tener un impacto mucho más duradero que su ascenso. 

Sacar el máximo provecho de las economías emergentes 
PARÍS – Una vez más, las economías emergentes del mundo enfrentan un brote de incertidumbre. 
Argentina, Sudáfrica y Turquía están entre los países que más temores generan, debido a una combinación de políticas monetarias cuestionables y una depreciación de la moneda frente al dólar estadounidense que amenaza con minar la capacidad de esos países de pagar sus deudas. 
Pero no todas las economías emergentes son creadas igual. 
Sin duda, como en el pasado, existe un riesgo perceptible de contagio. 
Las economías emergentes que son más vulnerables deben enfrentar sus propios desafíos para evitar ser víctimas de ese contagio. 
Y las estrategias que adoptan los países para hacer frente a los desafíos por delante tendrán sus propios efectos colaterales. 
Así las cosas, los inversores pueden encontrar tentador adoptar una estrategia amplia de bajo riesgo para todo el mundo emergente, especialmente en un contexto de crecientes tensiones comerciales globales. 
Pero sería un error ignorar las condiciones favorables que existen en algunas economías emergentes. 
Por ejemplo, muchas han hecho un progreso significativo a la hora de manejar sus niveles de deuda, incrementar la productividad, mejorar la infraestructura e implementar las reformas necesarias. 
Todo esto ha contribuido a fortalecer la resiliencia de estas economías a las sacudidas externas. 
En verdad, a pesar de las incertidumbres perdurables sobre hasta qué punto han aprendido las lecciones del pasado, para no mencionar las inconsistencias entre los países, muchas economías emergentes han desarrollado elementos fundamentales más sólidos en un período prolongado. 
La disparidad entre riesgo percibido y riesgo real y la tendencia a pintar a todas las economías emergentes con el mismo pincel es un problema de larga data. 
Pero los inversores deberían evitar una retirada generalizada de las economías emergentes en respuesta a los problemas de alto perfil en unas pocas. 
Por el contrario, deberían adoptar una estrategia más matizada, centrada en mejorar el perfil de riesgo/rentabilidad invirtiendo en determinadas regiones y mercados y trabajando a la vez con las instituciones correctas. 
En particular, hoy no es el momento de ignorar a América Latina y el Caribe, que tienen un amplio rango de necesidades de inversión –abordadas durante las recientes reuniones del G-20 en Argentina- y también ofrecen un amplio rango de oportunidades de crecimiento. 
Los países en esta región han implementado reformas sustanciales que han impulsado el crecimiento económico y sentaron los cimientos para fuertes retornos financieros en el más largo plazo. 
En términos más generales, las partes interesadas deberían afianzar su compromiso de utilizar la estrategia de “miles de millones a billones” para resolver los problemas más apremiantes del mundo. 
Esa estrategia utiliza una combinación de medidas relacionadas con las finanzas, las habilidades, la capacidad y la asignación de riesgo para apalancar el capital relativamente escaso del sector público para movilizar recursos más robustos del sector privado. 
Los bancos de desarrollo multilaterales juegan un papel crítico aquí, y muchos han dado grandes pasos a la hora de responder a las necesidades del mercado. 
Es más, el mundo ha acordado, bajo los auspicios de las Naciones Unidas, sobre hojas de ruta complementarias para abordar los desafíos globales: el Acuerdo Climático de París y los Objetivos de Desarrollo Sostenible. 
Al establecer los mecanismos correctos para sacar ventaja de las oportunidades de inversión relacionadas, podemos utilizar miles de millones de dólares públicos para hacer un progreso de billones de dólares. 
Muchos de nosotros en la comunidad de inversión trabajamos para impulsar la efectividad de nuestro trabajo garantizando que existan los instrumentos financieros y de gestión de riesgo apropiados para conectar a los sectores público y privado. 
Ya hay mecanismos para facilitar los flujos de capital a las economías emergentes, particularmente en América Latina y el Caribe, donde hoy existen oportunidades para retornos atractivos ajustados al riesgo. 
En este contexto, hasta una asignación muy modesta por parte de grandes inversores institucionales tendrá un impacto importante en la búsqueda de resultados sostenibles, a la vez que ofrecerá retornos financieros atractivos y competitivos. 
Esta dinámica –un componente fundamental de la estrategia de miles de millones a billones- puede volverse integrada, creando la base para un sistema más amplio en el que no exista una contrapartida entre ganar dinero y hacer el bien. 
No debemos permitir que la agitación actual en algunas economías emergentes eche por la borda el progreso que se hizo en el pasado. 
Por el contrario, debería motivar a las partes interesadas a redoblar sus esfuerzos colectivos para establecer un sistema beneficial más amplio. 
Esto significa, primero y principal, adoptar una estrategia matizada para la evaluación del riesgo que reconozca las oportunidades de crecimiento atractivas de largo plazo que ofrecen muchas economías de mercados emergentes. 




De vuelta a los fundamentos en los mercados emergentes 
CAMBRIDGE – Tras 15 años de euforia, ha ganado fuerza un nuevo tópico: que los mercados emergentes pasan por grandes dificultades. 
Muchos analistas habían proyectado un crecimiento rápido e indefinido en países como Brasil, Rusia, Turquía e India, apresurándose a calificarlos como los nuevos motores la economía mundial. 
Hoy en casi todos ellos ha bajado el ritmo de crecimiento y los inversionistas retiran sus capitales, en parte impulsados por las expectativas de que la Reserva Federal de EE.UU. aumente sus tasas de interés en septiembre. 
Sus monedas han perdido valor, al tiempo que los escándalos de corrupción y otros problemas políticos abruman la narrativa económica en lugares como Brasil y Turquía. 
Mirado en retrospectiva, está claro que no había argumentarios coherentes que explicaran el crecimiento de la mayoría de los mercados emergentes. 
Si se va un poco más allá de la superficie se podrá ver que las altas tasas de interés estaban impulsadas no por una transformación productiva sino por la demanda interna, impulsada a su vez por auges temporales de los precios de los productos básicos y niveles insostenibles de endeudamiento público o, más frecuentemente, del privado. 
Sí, en los mercados emergentes abundan las grandes empresas mundiales y es inconfundible la expansión de las clases medias. 
Pero solo una ínfima proporción de la mano de obra de estas economías trabaja en empresas productivas, mientras que el resto es absorbido por empresas informales e improductivas. 
Compárese esto con la experiencia de los pocos países que sí lograron emerger, “graduándose” al estatus de país avanzado, y se podrá ver el ingrediente que falta. 
Corea del Sur y Taiwán crecieron gracias a una veloz industrialización: a medida que sus habitantes se convertían en obreros de fábrica, sus economías se transformaron (y, con cierto retardo, también sus sistemas políticos), llegando a convertirse en democracias ricas. 
En contraste, la mayoría de los mercados emergentes actuales se están desindustrializando prematuramente. 
Los servicios no se pueden vender en la misma medida que los bienes manufacturados, y en su mayoría no exhiben el mismo dinamismo tecnológico. 
Como resultado, hasta ahora han demostrado ser un mal sustituto de la industrialización orientada a las exportaciones. 
Sin embargo, los mercados emergentes no se merecen el trato sombrío y agorero que están recibiendo. 
La verdadera lección que podemos sacar del colapso del alboroto sobre los mercados emergentes es la necesidad de seguir con mayor atención los fundamentos del crecimiento y reconocer la diversidad de circunstancias por las que pasan una serie de economías que se han englobado innecesariamente bajo una misma etiqueta. 
Los tres fundamentos clave para el crecimiento de las economías en desarrollo son la adquisición de habilidades y educación de la fuerza de trabajo, la mejora de las instituciones y la gobernanza, y la transformación estructural que permita la transición desde actividades de baja productividad a aquellas más productivas (lo que es característico de la industrialización). 
Por lo general, para lograr un crecimiento rápido al estilo del este asiático han sido necesarias intensas transformaciones estructurales a lo largo de varias décadas, y los avances constantes en los ámbitos educacional e institucional han sido los cimientos más decisivos para la convergencia con las economías avanzadas. 
A diferencia de las economías del este asiático, los mercados emergentes de hoy en día no pueden depender de los excedentes de sus productos manufacturados como motor para el crecimiento y la transformación estructural, por lo que se ven obligados a confiar en los fundamentos de más largo plazo de la educación y las instituciones, que sí generan crecimiento (y, de hecho, son indispensables para que ocurra). 
Sin embargo, en el mejor de los casos permiten un ritmo anual de un 2 a 3%, en lugar del 7 a 8% característicos del este asiático. 
Si comparamos China con India, la primera creció erigiendo fábricas y llenándolas con campesinos con poca educación, lo que gatilló una subida instantánea de la productividad. 
La ventaja comparativa de India radica en sus servicios, que requieren un nivel relativamente alto de habilidades (como aquellos relacionados con las tecnologías de la información) pero no pueden absorber más que una pequeñísima proporción de una fuerza laboral que en gran parte no ha recibido formación. 
Serán necesarias muchas décadas para que el nivel de habilidades promedio de India llegue al punto en que pueda hacer crecer de manera significativa la productividad de su economía. 
De modo que el potencial de crecimiento de mediano plazo de India ha estado muy por debajo del de China en las décadas pasadas. 
Si se diera un buen impulso al gasto en infraestructura y a las reformas políticas se podría marcar una diferencia, pero no cerrar esa brecha. 
Por otra parte, puede resultar ventajoso ser la tortuga en vez de la liebre en la carrera por el crecimiento. 
Puede que los países que dependen de una mejor gobernanza y una acumulación constante de habilidades en toda su economía no crezcan tan velozmente, pero sean más estables, sufran menos los embates de las crisis y tengan más probabilidades de converger con las economías avanzadas. 
Son innegables los logros económicos de China, pero no por eso deja de ser un país autoritario donde el Partido Comunista tiene el monopolio político. 
Así que los retos que plantea la transformación política e institucional son inconmensurablemente mayores que en India, y la incertidumbre a la que se enfrentan los inversionistas de largo plazo en China es proporcionalmente superior. 
O podemos comparar Brasil con otros mercados emergentes. 
Se puede afirmar que últimamente ha sido el país que más embates ha sufrido. 
El escándalo de corrupción en torno a la petrolera estatal Petrobras ha producido una crisis económica que ha derrumbado su moneda y estancado el crecimiento. 
Sin embargo, la crisis política brasileña demuestra la madurez democrática del país, y se puede decir que es un signo de fortaleza más que de debilidad. 
El hecho de que los fiscales hayan podido investigar las irregularidades y llegar hasta los más altos niveles de la sociedad y el gobierno sin sufrir interferencias políticas (o sin convertirse en una caza de brujas) es un ejemplo para muchos de los países avanzados. 
No podría ser más notorio el contraste con Turquía, donde se ha hecho la vista gorda a problemas de corrupción mucho mayores, en los que están implicados el Presidente Recep Tayyip Erdogan y su familia. 
La investigación contra Erdogan por parte de la fiscalía turca en 2013 tuvo claras motivaciones políticas (estaba impulsada por sus enemigos del movimiento encabezado por Fethullah Gülen, un clérigo islámico autoexiliado), lo que dio al gobierno el pretexto que necesitaba para anularla. 
La economía turca no se ha visto tan afectada como la brasileña, pero su nivel de descomposición causará mayores daños en el largo plazo. 
El financiamiento externo barato, la abundancia de los flujos de capitales y el auge de los precios de los productos básicos contribuyeron a ocultar muchas de estas deficiencias y dieron impulso a 15 años de crecimiento en los mercados emergentes. 
A medida que los vientos en contra de la economía mundial soplen con más fuerza, será más fácil distinguir entre los países que realmente han fortalecido sus fundamentos económicos y políticos de aquellos que se han valido de narrativas falaces y la ilusión de permanencia de los cambiantes humores de los inversionistas. 

Los mercados en ascenso y la reforma financiera mundial 
BERKELEY – Resulta apropiado que la próxima cumbre del G-20 vaya a celebrarse en Pittsburg, antiguo centro industrial de un país industrial avanzado, pues se ha permitido a los países avanzados fijar el programa para el fortalecimiento de los sistemas financieros. 
Aparte de schadenfreude , los mercados en ascenso han puesto poco en la mesa. 
Los Estados Unidos insisten en la necesidad de unos requisitos de capital mayores. 
Los europeos reclaman una reforma de los procedimientos de compensación en el sector financiero. 
Si bien las dos propuestas son válidas, resulta como mínimo dudoso que sean suficientes para estabilizar nuestros sistemas financieros, peligrosamente inestables. 
Lo que los mercados en ascenso pueden añadir a ese programa no está –dicho sea caritativamente– claro. 
Poco han dicho sobre cómo reformarían los sistemas financieros. 
Pueden sostener que no es un problema suyo: que la crisis de los dos último años se ha centrado en las economías avanzadas y que lo que se debe reformar son los sistemas financieros de dichos países. 
Pero el programa establecido en Pittsburg moldeará, para bien o para mal, no sólo los sistemas financieros de Europa y los Estados Unidos, sino también el sistema financiero mundial. 
Los mercados financieros están demasiado integrados para no afectar profundamente a los mercados en ascenso... y seguirán estándolo, guste o no, pues, sean cuales fueren las normas que se establezcan, China, el Brasil y Rusia han hecho propuestas ambiciosas, que pueden dar fruto dentro de diez o veinte años, para convertir los derechos especiales de giro del Fondo Monetario Internacional en una verdadera divisa internacional, pero no han dicho cómo reformarían ahora los sistemas y las políticas financieras. 
La primera prioridad deben ser los bancos internacionales. 
Hasta ahora, el régimen internacional, encabezado por el FMI y la OCDE, ha presionado a los países para que permitan que los bancos extranjeros entren en sus mercados. 
Sería comprensible que los mercados en ascenso, al haber visto problemas profundos en la conducta de los bancos extranjeros, insistan ahora en que la mayoría del capital social y el control de las entidades financieras sean nacionales. 
Pero una política uniforme sería un error. 
Al contrario de la preocupación por que los bancos extranjeros se escabullesen ante la primera señal de problemas, en la crisis actual han mantenido un notable grado de apoyo a sus filiales de los mercados en ascenso. 
En igualdad de condiciones, los préstamos transfronterizos se redujeron menos en los países que ten��an una importante presencia de bancos extranjeros que en los mercados en ascenso en los que no predominaba el capital social extranjero de los bancos. 
Si acaso, los bancos nacionales con los bolsillos menos llenos han sido más propensos a reducir sus operaciones con la crisis. 
Habrá quienes digan que los países bálticos y de la Europa sudoriental tuvieron suerte de que bancos suecos y austríacos responsables, en lugar de sus homólogos americanos y británicos tóxicos, hubieran entrado en sus mercados, pero esta observación indica lo que hace falta: un régimen que determine las condiciones que deben satisfacer los bancos de un país antes de que se les permita entrar. 
El país inversor debe poner un tope al apalancamiento, limitar los procedimientos aceptables en materia de liquidez y financiación y contar con un régimen resolutivo para liquidar entidades financieras complejas. 
De lo contrario, los mercados en ascenso deben poder decir que no se permitirá la entrada de los bancos de ese país determinado. 
La segunda prioridad debe ser la de formular un criterio estricto de los mercados en ascenso para la regulación de los bancos extranjeros después de que se haya permitido su entrada. 
Aparte de otros aspectos positivos, se relaciona la presencia de bancos extranjeros con desequilibrios monetarios. 
En la Europa central y oriental, bancos extranjeros concedieron préstamos empresariales, hipotecarios y automovilísticos denominados en euros y en francos suizos a empresas y a familias con ingresos en moneda local, que contribuyeron a la precaria situación financiera de las empresas y las familias cuando las monedas locales se hundieron. 
Los reguladores austríacos, italianos y suizos, al ver que los activos y los pasivos de sus bancos estaban denominados en sus propias divisas, miraron para otro lado. 
De ello se desprende que los mercados en ascenso, si bien deben estimular la entrada de bancos extranjeros, al mismo tiempo deben regular estrictamente los procedimientos de préstamos locales de dichos bancos y, como, si se adopta unilateralmente, la regulación estricta podría simplemente hacer que los bancos extranjeros rehuyeran al país de que se trate, los mercados en ascenso deben presentar un frente unido. 
Por último, los mercados en ascenso deben intensificar sus medidas para crear mercados de bonos, pero con carácter local. 
Los países con mercados de bonos más desarrollados experimentaron menos secuelas negativas de la crisis, pues sus grandes empresas conservaron el acceso a fuentes de financiación no bancarias. 
Pero la apertura de dichos mercados a los inversores extranjeros, que ha sido la estrategia predominante para desarrollarlos, tuvo sus pros y sus contras. 
Corea del Sur, el país asiático con la mayor participación de inversores extranjeros en su mercado de valores, experimentó también las más pronunciadas bajadas de precios y tipos de cambio, pues dichos inversores, principalmente fondos especulativos, se vieron obligados a desapalancar y repatriar sus fondos. 
Alentar la participación de inversores extranjeros es una forma rápida de hacer arrancar la actividad de los mercados locales de bonos, pero la experiencia reciente indica que lo más rápido no es lo mejor. 
Unas regulaciones que limiten la participación extranjera a niveles prudentes deben formar parte del nuevo régimen internacional. 
La próxima presidencia del G-20 corresponderá a Corea del Sur. 
Los mercados en ascenso deben empezar a prepararse para solicitarle el uso de la palabra. 

La gran burbuja de los mercados emergentes 
LONDRES – Algo ha ido muy mal en las economías emergentes que se suponía iban a dar forma al futuro del mundo, e incluso dominarlo. 
Ya se está buscando culpables: entre otros, los precios de los productos básicos, el fracking, los tipos de interés de EE.UU., El Niño y China. 
La respuesta es más sencilla y tradicional: es la política. 
Pongamos de ejemplo a Brasil, donde una economía que parecía dirigirse a un auge perpetuo apenas ha crecido en más de dos años y hoy está en contracción. 
Poco ha ayudado el que los precios de los productos básicos que exporta estén a la baja, pero se suponía que su economía era mucho más que cosechas e industrias extractivas. 
O miremos a Indonesia. 
La economía todavía crece, pero a un ritmo (un 4,7% anual en el último trimestre) decepcionante tanto en términos de las expectativas previas como del aumento de la población. 
Lo mismo se puede decir de Turquía, donde el crecimiento ha bajado al 2,3% en el último trimestre, lo que al menos supera el aumento demográfico pero es escaso en comparación con los años de vacas gordas del país (2010 y 2011), cuando creció en un 9%. 
O Sudáfrica, donde el progreso económico ha sido demasiado lento, independientemente de los años de altos o bajos del oro y otros recursos, para lograr alguna mella en los niveles de pobreza. 
Y luego tenemos a China misma, cuya desaceleración es la explicación favorita de todos para explicar su propia lentitud. 
Allí los economistas privados vuelven a dedicarse a su pasatiempo favorito en tiempos de dificultades económicas: tratar de armar sus propios índices de crecimiento del PGB, ya que en esos periodos las estadísticas oficiales les parecen poco fiables. 
El gobierno chino dice estar creciendo en un sólido 7% anual, y ocurre que ese es el objetivo que se había fijado, pero la mayoría de los economistas privados estima que la cifra está más bien en la gama del 4 al 6%. 
Un tópico que se ha solido repetir en los últimos años es que, sean cuales sean los giros y cambios del crecimiento económico global, los productos básicos o los mercados financieros, “la historia de las economías emergentes sigue intacta”. 
Con esto las juntas corporativas y los estrategas de inversiones quieren decir que siguen creyendo que las economías emergentes están destinadas a crecer mucho más rápido que los países desarrollados, importando tecnología y técnicas de gestión al tiempo que exportan bienes y servicios, generando así una afortunada combinación de salarios bajos y productividad en ascenso. 
Sin embargo, hay un problema con este tópico, más allá del sencillo hecho de que por definición tiene que ser lo demasiado general como para abarcar una amplia gama de economías en Asia, América Latina, África u Oriente Próximo. 
Si la convergencia y el mejor desempeño relativo no fueran más que un asunto de lógica y destino, como implica la idea de una “historia de las economía emergentes”, esa misma lógica debería haberse aplicado durante las décadas previas a cuando el crecimiento de los países en desarrollo comenzó a llamar la atención. 
Pero no fue así. 
La razón de esto es la misma que explica por qué tantas economías emergentes están teniendo problemas hoy en día: los principales determinantes de la capacidad de surgimiento de una economía emergente son la política, las normas y todo lo relacionado con las instituciones de gobernanza. 
De manera más precisa, si bien los países pueden pasar por periodos de bonanza y aprovechar los ciclos de los productos básicos a pesar de tener instituciones políticas disfuncionales, la verdadera prueba viene cuando llegan épocas menos favorables y el país necesita cambiar de rumbo. 
Eso es lo que le ha puesto en tantas dificultades a Brasil en los últimos cuatro y decepcionantes años. 
Incapaz de controlar la inflación sin provocar una recesión, desde 2010 el país ha estado estancado no por mala suerte ni falta de espíritu emprendedor en su sector privado, sino por insuficiencias políticas. 
El gobierno no ha querido o no ha podido hacer recortes en su sobredimensionado sector público, ha estado enredado en vastos escándalos de corrupción y, no obstante, la presidenta Dilma Rouseff sigue demostrando su preferencia por el mismo tipo de capitalismo de estado que produjo estos problemas. 
Las democracias de Brasil, Indonesia, Turquía y Sudáfrica hoy no están pudiendo hacer una tarea básica de cualquier sistema político: mediar entre grupos de intereses y bloques de poder para que prevalezca el interés público más amplio. 
En esencia, permitir que la economía evolucione con flexibilidad desde usos que se han vuelto no rentables a otros con más potencial. 
Si una economía se atasca y no permite esa destrucción creativa y la adaptación a las nuevas circunstancias, no crecerá de manera sostenible. 
¿Es esto algo para lo que las democracias sencillamente no sirven, particularmente las menos afianzadas y que cuentan con instituciones a las que les cuesta garantizar el imperio de la ley y la libertad de expresión, en comparación con los regímenes autoritarios? 
Ciertamente, se puede culpar a estas economías en problemas de no aprender de Singapur, un sistema cuya democracia tutelada celebra su aniversario 50 este año y ha logrado evitar el tipo de esclerosis de grupos de poder y corrupción que, por ejemplo, sufre hoy Brasil. 
Tal vez los demócratas puedan encontrar consuelo en que China tampoco está aprendiendo la lección de Singapur. 
La desaceleración que está sufriendo parece ser el resultado de los problemas del Partido Comunista para hacer frente al monopolio de las empresas públicas y liberar nuevos sectores para los privados. 
No importa, ya que no se trata de si es mejor la democracia o el autoritarismo. 
El tema de fondo es que a menos que las economías emergentes puedan seguir siendo flexibles y adaptables, no podrán continuar emergiendo. 
Y la clave para ello son las instituciones políticas y su voluntad de hacer frente a los grupos de intereses, mediar en los conflictos sociales y mantener el imperio de la ley. 
Es la política, estúpido. 

¿Puede Macron redibujar el mapa político? 
WASHINGTON, DC – Varios comentaristas han descrito la victoria de Emmanuel Macron en las elecciones presidenciales francesas como un triunfo de la centroderecha, porque recibió votos que de lo contrario habrían ido hacia la candidatura del conservador François Fillon, plagada de escándalos. 
Pero esta dinámica electoral no expresa el significado de la victoria de Macron. 
Sería más preciso decir que traspasó las líneas de los partidos tradicionales y se erigió como un candidato de quienes creen que, gracias a una administración adecuada y las nuevas tecnologías, la integración europea y las fuerzas de la globalización pueden reportar beneficios generalizados. 
En contraste, la mayoría de sus oponentes no hicieron más que avivar temores acerca de las realidades económicas actuales. 
Piénsese en las siguientes estadísticas de la primera ronda de las presidenciales francesas: un 42% de quienes votaron por Macron han simpatizado en el pasado con el Partido Socialista y otro 32% ha tendido a apoyar a candidatos de centro. 
Son datos que indican que los votantes de la izquierda y el centro constituyen el fuerte de su base de apoyo, y que lo veían como un candidato de centroizquierda en lugar de uno de centroderecha. 
En efecto, Macron procede de la centroizquierda moderna y pro-globalización. 
Su último cargo público estuvo en el gobierno del Presidente francés François Hollande y con anterioridad en su carrera su mentor fue el ex Primer Ministro socialista Michel Rocard. 
Pero incluso si no marcó una clara ruptura con su pasado político, se desmarcó de las barreras de identidad políticas y partidistas tradicionales, al apuntar a los votantes de todo el espectro político, excepto a quienes se sienten interpretados por la izquierda y la derecha extremas. 
Si algo reflejan los muchos intentos de encajar a Macron en un arquetipo político francés tradicional es que la política mundial y europea necesita a las desesperadas un nuevo marco que dé cuenta de los nuevos argumentos, narrativas y problemas. 
El gobierno transicional nombrado por Macron justo después de las elecciones refleja una gran diversidad, no solo en términos de género sino también de experiencia y afiliación política. 
Su gabinete recurre a partidos de tendencias centristas, izquierdistas y derechistas, incluidos los socialistas y los verdes. 
Pero su nombramiento de algunos Republicanos de centroderecha como Bruno Le Maire y Gérald Darmanin es de particular importancia, ya que las encuestas indican que su mensaje resonó menos con los votantes de ese sector. 
Más aún, al nombrar como su primer ministro a Édouard Philippe, también de los Republicanos, Macron reforzó su compromiso de transformar la política francesa. 
Desde el primer día, su gobierno abarcará de un punto al otro del espectro político. 
Y con una representación política tan diversa, Macron podría apuntalar las perspectivas de su propio partido, La République En Marche!, en las elecciones para la Asamblea Nacional que se habrán se realizar este mes. 
Una alta participación mejoraría de manera importante las opciones de cumplir algunas de sus promesas de campaña clave. 
Como funcionario liberal en lo social y buen entendedor de los engranajes de la economía global, Macron podría convertirse en lo que muchos progresistas han estado buscando. 
Para hacerlo, habrá de forjar un nuevo contrato social que proteja a los más vulnerables de los rápidos cambios y las abruptas interrupciones inherentes a la economía flexible y abierta del siglo veintiuno. 
Sin duda que es un reto gigantesco, pero si lo logra, cumplirá la idea de “modernidad” que los reformistas han sostenido por tanto tiempo. 
El nuevo contrato social francés para el siglo veintiuno se debe basar en tres pilares, comenzando con sólidas políticas de seguridad social que permitan una mayor flexibilidad del mercado laboral y una economía más dinámica. 
Por ejemplo, el actual sistema de Francia sería mucho más eficiente si diera cuenta de los cada vez más numerosos trabajadores móviles. 
Los ciudadanos franceses se beneficiarían si contaran con medidas de protección social más portátiles que los sigan a lo largo de sus vidas, sea que estén buscando nuevos caminos profesionales o 
El segundo pilar es un sistema industrial que fomente la difusión y la innovación tecnológicas e impulse el espíritu de emprendimiento, de modo que los nuevos participantes puedan competir con las empresas establecidas en todos los sectores. 
Y, finalmente, todo nuevo contrato social debe mantener un firme compromiso con la apertura económica, la integración europea y la globalización. 
Quienes votaron por Macron en primera vuelta, cuando todavía había abundancia de otros candidatos, creen que estos tres pilares no son solo compatibles, sino que se refuerzan mutuamente. 
Mientras tradicionalmente los candidatos de izquierda se han centrado en la solidaridad social, a veces al punto de rechazar la integración europea, Macron ha prometido defender en simultáneo la justicia social, el crecimiento y la apertura. 
Y para los que se ubican en la centroderecha, ha prometido que una vez se hayan reformado las políticas sociales, Francia también puede alcanzar una mayor innovación y flexibilidad de mercado. 
Al desarrollar un nuevo contrato social, Macron podría redibujar el mapa político francés. 
Hoy en día, el país está en esencia preso en un “doble conservadurismo”, en el que los conservadores de derecha argumentan a favor de políticas sociales más laxas como manera de aumentar la competitividad, mientras que los “conservadores” de izquierda argumentan que el sistema actual simplemente no se puede reformar. 
Con Macron podría surgir gradualmente un nuevo sistema político progresista que combine una síntesis de políticas sociales y liberalización. 
Más aún, Macron no estará a la defensiva con respecto a Europa. 
Ha transmitido muy bien su compromiso con el proyecto europeo, y parte importante de la población francesa parece estar de su parte. 
A diferencia de muchos de sus oponentes en las elecciones, Macron considera a Europa como una fuente de soluciones, no de problemas. 
Si logra estos objetivos, su presidencia representaría un paso adelante en el uso de la atractiva escala, la distribución del riesgo y la mayor influencia de la UE en los asuntos mundiales, convirtiendo al continente en uno de los motores del progreso humano. 
Es un papel adecuado para Francia y su presidente. 


El fortalecimiento de Europa 
EMBARGO, 1° DE OCTUBRE DE 2007 
A menos que cambien de opinión en el último momento, los jefes de Estado europeos aprobarán este mes un nuevo acuerdo para reforzar la maquinaria de la política exterior de la Unión Europea fortaleciendo el papel del Alto Representante de la UE. 
Hacia tiempo que se necesitaba esta reforma. 
Actualmente, el presupuesto del Alto Representante es menor de lo que gasta la Comisión Europea en la limpieza de sus oficinas en Bruselas. 
Con sólo 500 empleados y un puñado de representantes en el extranjero, un aparato de política exterior que debe encarnar la voluntad de los 27 gobiernos de la UE tiene menos recursos y personal que la mayor parte de los países africanos pequeños. 
Esto deberá cambiar cuando se nombre a un nuevo jefe de la política exterior que se haga cargo de las políticas de comercio exterior, defensa y ayuda de la UE. 
Pero esta positiva innovación institucional no responderá a una pregunta más fundamental: ¿es serio el propósito de la UE de tener una política exterior coherente y vigorosa? 
Muy frecuentemente, los líderes europeos eluden esa pregunta y responden con largos comentarios sobre las fallas de la política exterior estadounidense en lugar de desarrollar estrategias propias. 
En un tema tras otro –desde Iraq pasando por Israel y Palestina hasta Afganistán- la política europea se ha definido únicamente en relación con lo que Estados Unidos hace o deja de hacer. 
Pero el año que viene, Estados Unidos elegirá a un nuevo presidente y los europeos ya no podrán darse el lujo de culpar a George W. Bush de los males del mundo. 
Estas son buenas noticias porque Europa tiene mucho que ofrecer. 
A diferencia de otras grandes potencias de la historia, no recurre a la amenaza de invadir otros países para proyectar su poder. 
La población de 500 millones de habitantes de la UE es la tercera más grande del mundo después de China y la India. 
Sus 27 países miembros representan una cuarta parte de la producción económica mundial, son los consumidores más grandes de bienes provenientes de los países en desarrollo, y son, por mucho, los mayores donantes de ayuda. 
Esto conlleva un peso geopolítico real. 
La ampliación de la UE a los países de Europa Oriental fue el mayor proceso de cambio pacífico de regímenes de la historia. 
La creación de la Corte Internacional de Justicia y el Protocolo de Kyoto mostró a una Europa que promueve exitosamente una mayor gobernanza multilateral. 
La participación europea contribuyó significativamente al proceso de paz en la provincia de Aceh en Indonesia y a las recientes elecciones presidenciales del Congo. 
Pero con mucha frecuencia Europa ha malgastado su poder latente en divisiones e introversiones. 
Incluso respecto al programa nuclear de Irán, el curso de una política exitosa se ha visto neutralizado por la incapacidad de una Europa dividida para respaldar su diplomacia con sanciones contundentes. 
A no ser que los europeos estén dispuestos a pagar un precio económico, tendrán poca credibilidad para persuadir a Estados Unidos de que no recurra a los ataques militares. 
En lo que se refiere a Rusia, la UE subestima persistentemente su propia fuerza y sobreestima el poder del Kremlin del Presidente Vladimir Putin, lo que permite que Rusia sea cada vez más belicosa. 
Algunos Estados miembros consideran a Rusia como una amenaza que debe “contenerse suavemente”. 
Otros están a favor de un proceso de “integración lenta” para vincular a Rusia a las costumbres europeas. 
Esta confusión se presta para que Rusia escoja a Estados miembros individuales y firme con ellos acuerdos de energía de largo plazo mientras socava a la EU en asuntos que van desde el futuro de Kosovo hasta la proliferación nuclear. 
A los líderes de la UE les gusta hablar de un “multilateralismo efectivo” pero no son muy efectivos al defender sus valores o intereses en instituciones multilaterales como las Naciones Unidas. 
Si los países europeos no se unen y mantienen su posición en temas como Kosovo, Darfur e Irán, se arriesgan a que les ganen la partida cuando son quienes deberían dictar las pautas. 
Después de todo, la Unión tiene cinco lugares en el Consejo de Seguridad y contribuye con el 40% del presupuesto de la ONU. 
Pero cuando se trata de votar en asuntos como los derechos humanos, muchos países en desarrollo se olvidan de ello y se alinean con China en contra de la UE. 
Aunque los principales fracasos de la UE son estratégicos, también hay algunas barreras institucionales que limitan la influencia europea en el mundo. 
Por ejemplo, las prioridades de defensa todavía son abrumadoramente nacionales –concentradas en sus proyectos preferidos en vez de proyectar el poder europeo. 
Como dice Chris Patten, ex Comisario Europeo de Relaciones Exteriores, sabremos que Europa trata con seriedad el tema de la defensa cuando no tengamos que contratar aviones de transporte de Ucrania. 
A diferencia de la no adopción de la Constitución Europea, los líderes del continente no pueden decir que la falta de cooperación en materia de política exterior se debe a una opinión pública hostil. 
Una encuesta reciente realizada por el Fondo German Marshall reveló que 88% de los europeos quieren que la UE asuma una mayor responsabilidad para lidiar con las amenazas globales. 
Ante la perspectiva de un acuerdo sobre una nueva maquinaria de política exterior, ya es tiempo de que la Unión forje una política exterior europea común que utilice todas las palancas del poder europeo para promover sus valores e intereses en el mundo. 

Empoderar a las niñas 
WASHINGTON, DC – En la lotería de la vida, nacer mujer en un país pobre te sitúa en una doble desventaja. 
Las mujeres de estos países tienen la mayor incidencia mundial de pobreza de entre todos los grupos demográficos, además de las peores condiciones de salud, el menor acceso a la educación y la mayor probabilidad de ser víctimas de violencia. 
La desigualdad de género (a través de la exclusión laboral y los menores salarios) cuesta al mundo un alarmante 15,5% del PIB. 
Negar oportunidades a las mujeres para desarrollar su potencial impide que las sociedades aprovechen su contribución. 
Sin embargo, la frustrante realidad es que las soluciones eficaces para abordar la desigualdad de género pueden resultar difíciles de identificar. 
Los 30 millones de niñas en riesgo de mutilación genital femenina (MGF) durante la próxima década se sitúan en el extremo de la escala de desempoderamiento. 
Se trata de un procedimiento casi universal en Somalia, Guinea, Yibuti, Egipto, Eritrea, Malí, Sierra Leona y Sudán. 
La Organización Mundial de la Salud alerta de que las afectadas sufren problemas de salud en el largo plazo y mayores tasas de muerte perinatal. 
Pero el problema es más fácil de identificar que de resolver. 
Las reformas legales han tenido poco impacto. 
Incluso en el Reino Unido, donde la MGF fue prohibida hace 30 años, ninguna persona ha sido enjuiciada exitosamente. 
Las primeras cifras registradas se comunicaron en julio y revelaron que hubo 5.702 nuevos casos en Inglaterra entre abril de 2015 y marzo de 2016. 
Al menos 18 mujeres jóvenes y niñas fueron sometidas a la MGF en el Reino Unido, mientras la mayoría recibió el procedimiento en África. 
En las últimas tres décadas ha habido una disminución general en la prevalencia de la MGF, pero no todos los países han efectuado progresos. 
De hecho, las actuales tendencias señalan que el número de niñas y mujeres sometidas a la MGF aumentará significativamente en los próximos 15 años. 
Esto no quiere decir que las entidades benéficas y los gobiernos que trabajan en esta área no estén haciendo un trabajo excelente. 
Pero necesitamos más estudios de alta calidad sobre cómo identificar y ampliar programas que ya sean eficaces. 
El matrimonio infantil es otra costumbre inaceptable que arrebata oportunidades a las niñas. 
Entre 2011 y 2020, más de 140 millones de niñas de todo el mundo se convertirán en niñas casadas (definidas por las Naciones Unidas como las que contraen matrimonio antes de los 18 años). 
UNICEF estima que las tasas de matrimonio infantil superan el 50% en nueve países: Níger, República Centroafricana, Chad, Bangladesh, Malí, Guinea, Sudán del Sur, Burkina Faso y Malawi. 
Las consecuencias para las niñas casadas son de amplio alcance: menores niveles de educación y menores ingresos de por vida, mayores tasas de violencia doméstica, mayor riesgo de morir durante el embarazo o el parto y mayores tasas de mortalidad para sus hijos. 
Al igual que en la MGF, las leyes por sí solas no son suficientes para abordar el problema. 
Un ejemplo es Bangladesh, donde el 52% de las niñas están casadas cuando alcanzan la mayoría de edad de 18 años. 
Varias leyes que prohíben el matrimonio y las dotes infantiles han tenido escaso efecto: el 18% de las niñas se casan antes de cumplir los 15 años (la tasa más alta del mundo). 
Los programas comunitarios para dar a las adolescentes capacitación y destrezas de vida han tenido un impacto limitado. 
Un estudio realizado en Bangladesh por economistas de la Universidad de Duke y el Abdul Latif Jameel Poverty Action Lab del MIT plantea que la estrategia más eficaz podría ser proporcionar incentivos económicos para retrasar el matrimonio. 
Las niñas situadas en el 20% más pobre de la población mundial tienen más del doble de probabilidades de casarse jóvenes que las del 20% más rico. 
En el sur de Bangladesh se llevó a cabo un esperanzador programa que proporcionaba aceite de cocina a los padres de las niñas solteras. 
Los participantes recibían cuatro litros de aceite cada cuatro meses, con la condición de que un monitor confirmara que las niñas permanecían sin casarse. 
El modesto incentivo funcionó: las hijas de los destinatarios se casaron, en promedio, hasta un 30% menos antes de los 16 años, obteniéndose así una rentabilidad cuatro veces superior a los costes. 
El programa también mejoró el nivel educativo de las niñas, que tendieron a permanecer en la escuela hasta un 22% más. 
Lo anterior tiene importancia porque una de las metas clave de los Objetivos de Desarrollo del Milenio, que concluyeron en 2015, fue eliminar la disparidad de género en la educación primaria y secundaria. 
Se logró un buen avance en la primaria, pero el acceso a la educación secundaria y universitaria sigue siendo altamente desigual. 
Las diferencias en cuanto a matriculación en educación primaria han disminuido en todas las regiones, pero quedan rezagadas África subsahariana, Oriente Próximo y el norte de África. 
Reducir la brecha de género en la escolarización también tendría beneficios para la siguiente generación. 
Más educación para las niñas significa mejor salud y nutrición para sus hijos. 
La manera de lograr esto variará según el lugar. 
Por ejemplo, proporcionar uniformes escolares gratis ayuda solo en algunos sitios. 
La actuación para reducir el matrimonio infantil en Bangladesh tuvo beneficios adicionales de fomento a la educación secundaria. 
Nuevos estudios indican que, a nivel mundial, el dinero que se destina a reducir la disparidad de género en educación genera beneficios alrededor de cinco veces superiores a los costes. 
Muchas ideas bien intencionadas para reducir la desigualdad de género, e incluso indudablemente buenas, son más difíciles de analizar y cuantificar. 
Asegurar a las mujeres derechos igualitarios de heredar propiedades, firmar contratos, registrar empresas o abrir cuentas bancarias tendría un bajo costo y podría conllevar beneficios de gran alcance. 
Pese a las deficiencias de información, un panel de Premios Nobel convocado por el Consenso de Copenhague identificó tales medidas como una de las 19 mejores metas de desarrollo: cada dólar rendiría beneficios por más de quince veces su valor. 
Sabemos cómo enfrentar un problema y tenemos abundante información sobre costes y beneficios. 
Unos 225 millones de mujeres que quieren evitar el embarazo no están utilizando métodos seguros y eficaces de planificación familiar. 
Las razones van desde la falta de acceso a la información o los servicios hasta la falta de apoyo de sus parejas o comunidades. 
Garantizar el acceso universal a los anticonceptivos costaría 3.600 millones de dólares al año, pero significaría reducir en 150.000 los casos de mortalidad materna y en 600.000 los de orfandad. 
Además, el beneficio demográfico de tener menos personas dependientes y más en la fuerza laboral aceleraría el crecimiento económico. 
Los beneficios totales resultan impresionantes: 120 veces el valor de los costes. 
No hay soluciones rápidas para la desigualdad de género, pero una cosa está clara: no todos los esfuerzos resultan igualmente apropiados ni se basan en datos fiables. 
Por consideraciones morales y económicas, los responsables políticos deberían adoptar aquellas medidas que más contribuyan a empoderar a las niñas y mujeres. 

Cómo las becas para africanos pueden reducir el desempleo en el África 
BRIGHTON – Debido a que dos tercios de los pobladores de África tienen menos de 25 años, la juventud del continente puede constituirse en su mayor ventaja competitiva. 
Al fin y al cabo, las perspectivas económicas a largo plazo de los países suelen estar relacionadas con la disponibilidad de una fuerza laboral joven y móvil. 
Un reciente informe de la Fundación Mo Ibrahim llegó a la conclusión de que entre los años 2004 y 2014 diez de las veinticinco economías de más rápido crecimiento del mundo se encontraban en África. 
Sin embargo, con sus muchos millones de jóvenes desempleados, y muchos más subempleados, según cifras del año 2015, África hasta el presente no ha podido alcanzar su máximo potencial. 
El desafío del empleo juvenil en el continente persiste por muchas razones. 
Para empezar, las políticas e intervenciones centradas en la juventud son limitadas la región. 
Los programas que existen carecen de coordinación adecuada y a menudo no logran incorporan lecciones y retroalimentación. 
También, las estrategias de empleo han tendido a basarse en gran medida en la teoría; y, a pesar de estar llenas de buenas intenciones, puede que fallen en cuanto a producir resultados cuando se las pone en práctica. 
Pero, a nuestro juicio, una debilidad adicional que a menudo se ignora es un entorno académico que limita las contribuciones de los académicos más jóvenes de África – estudiantes que recientemente culminaron sus doctorados – quienes puede que, en los hechos, sean los poseedores de las claves para poner al continente a trabajar. 
La experiencia demuestra que los jóvenes estudiantes de doctorado del África producen investigaciones de crucial importancia para abordar los desafíos del desarrollo del continente. 
Y, sin embargo, con demasiada frecuencia, estas mentes jóvenes carecen del entrenamiento, acceso y apoyo que necesitan para llevar sus ideas desde el campo de trabajo a la esfera de la formulación de políticas. 
Es por eso que nos hemos unido a una iniciativa global para ofrecer a los jóvenes investigadores africanos la oportunidad de participar en soluciones orientadas a las políticas, a través de la colaboración en la investigación y las oportunidades de publicación. 
Lanzada en el año 2016 por la por la MasterCard Foundation y el Institute of Development Studies (IDS) en el Reino Unido, la Matasa Fellows Network tiene como objetivo reunir a los jóvenes talentos académicos del continente para ayudar a resolver el desafío del empleo juvenil en África. 
Dado que este desafío está estrechamente relacionado con otros temas– como la migración, los conflictos, el desarrollo rural y los temas de género – los responsables de la formulación de políticas deben formar una amplia red a momento de considerar soluciones. 
La investigación de nuestros becarios sobre estos temas plantea preguntas de vital importancia a los gobiernos y a los financiadores del desarrollo sobre cómo diseñar soluciones e implementarlas de manera que garanticen la rendición de cuentas. 
El primer grupo de becarios, que recientemente publicó sus hallazgos en el IDS Bulletin, incluyó a diez estudiantes africanos de doctorado que trabajan en el campo delas ciencias sociales. 
Con el entrenamiento y la tutoría del personal de IDS, los becarios ajustaron sus ideas a través de la tutoría de pares y trabajaron para generar ideas de políticas a través de interacciones con funcionarios gubernamentales y profesionales de organizaciones no gubernamentales (ONG). 
Hasta la fecha, los resultados producidos por los becarios han sido notables: como ser resúmenes de políticas sobre diversos temas, como el desempleo juvenil en Ghana, la producción pecuaria en Kenia y las estrategias regionales para mejorar el espíritu empresarial que lideran los jóvenes. 
Los primeros becarios de Matasa también estudiaron las dimensiones políticas del empleo de los jóvenes y los procesos políticos en Etiopía; las preocupaciones sociales y culturales que sustentan las opciones de empleo a lo largo de todo el continente; cómo afecta la tutoría personal al espíritu empresarial; y, cuáles son las opiniones de los jóvenes africanos sobre industrias ilícitas, como ser el juego y el trabajo sexual. 
Algunas de las investigaciones de los becarios han generado resultados destacables – y que son aún más destacables porque contradicen a la intuición. 
Por ejemplo, la encuesta del investigador Nicholas Kilimani, basada en Kampala, encontró que, contrariamente a los supuestos habituales, las tasas de desempleo juvenil, en los hechos, aumentan proporcionalmente al nivel educativo. 
Resolver la crisis del empleo requerirá, por tanto, un pensamiento creativo, sostiene Kilimani. 
“El desafío del empleo juvenil requiere acciones políticas más allá de la educación básica y los mercados de trabajo”, escribe, “en áreas tales como los mercados de crédito, la infraestructura, la normativa empresarial y el desarrollo rural”. 
El trabajo de Maurice Sikenyi, que estudió el Youth Enterprise Development Fund (Fondo de Desarrollo del Empresariado Juvenil) de Kenia, una iniciativa de microfinanciamiento dirigida por el gobierno, es igualmente innovador. 
Utilizando entrevistas primarias y datos secundarios, el académico de la Universidad de Minnesota llegó a la conclusión de que el alcance y el impacto del mencionado Fondo se ven debilitados por la corrupción, los criterios de elegibilidad imprecisos, los largos tiempos de espera para el procesamiento de préstamos y por una subvaloración de los riesgos que los jóvenes toman al iniciar su propio negocio. 
Su artículo académico explora cómo se podría fortalecer el programa de desarrollo a través de prestar mayor atención a las medidas de rendición de cuentas y mediante un enfoque renovado con respecto a la tutoría personalizada. 
África puede cambiar de rumbo en el tema del empleo juvenil. 
Para ello, sin embargo, los tomadores de decisiones del África necesitan involucrarse más profundamente con los investigadores más jóvenes y brillantes del continente – quienes a menudo están en una posición única para brindar ideas clave – y construir nuevos nodos de conectividad académica entre la investigación, las políticas y la práctica en el continente. 

Un pez llamado desarrollo 
GINEBRA – Se espera que los Objetivos de Desarrollo Sustentable (ODS) recientemente adoptados proclamen el inicio de una nueva era en el desarrollo global, una era que promete transformar el mundo en nombre de la gente, el planeta, la prosperidad, la paz y la colaboración. 
Pero existe un océano de diferencia entre prometer y hacer. 
Y, si bien las declaraciones globales son importantes -priorizan el financiamiento y canalizan la voluntad política-, muchas de las promesas de hoy ya se hicieron antes. 
Por cierto, el éxito de los ODS dependerá, en gran medida, de cómo influyen en otras negociaciones internacionales, particularmente las más complejas y polémicas. 
Y un ensayo temprano está vinculado a un objetivo para el cual la Comisión de Océano Mundial hizo campaña activamente: "conservar y utilizar de manera sustentable los océanos, los mares y los recursos marinos para un desarrollo sustentable". 
Cuando los líderes políticos se reúnan en la décima Conferencia Ministerial de la OMC en Nairobi en diciembre, tendrán la oportunidad de tomar medidas para cumplir con una de las metas más importantes de ese objetivo: la prohibición de los subsidios que contribuyen a la pesca abusiva y a la pesca ilegal, no denunciada y no regulada no más tarde de 2020. 
Esta no es una ambición nueva; ha estado en la agenda de la OMC durante muchos años, y ha figurado en otras declaraciones de desarrollo sustentable internacionales. 
Pero, inclusive hoy, los países gastan 30.000 millones de dólares al año en subsidios al sector pesquero, 60% de los cuales fomentan de manera directa prácticas insostenibles, destructivas o hasta ilegales. 
La resultante distorsión del mercado es un factor importante detrás de la mala gestión crónica de los recursos pesqueros del mundo que, según calcula el Banco Mundial, le han costado a la economía mundial 83.000 millones de dólares en 2012. 
Además de la preocupación por las finanzas y la sustentabilidad, la cuestión plantea interrogantes urgentes sobre la equidad y la justicia. 
Las economías ricas (en particular Japón, Estados Unidos, Francia y España), junto con China y Corea del Sur, responden por el 70% de los subsidios pesqueros globales. 
Estas transferencias hacen que a miles de comunidades que dependen de la pesca les resulte difícil competir con rivales subsidiados, y amenazan la seguridad de los alimentos de millones de personas en tanto flotas industriales de tierras lejanas agotan sus cardúmenes oceánicos. 
África occidental, donde la pesca puede ser una cuestión de vida o muerte, se está viendo particularmente afectada. 
Desde los años 1990, cuando los navíos extranjeros, principalmente de la UE y China, empezaron a pescar en una escala industrial frente a sus costas, a muchos pescadores locales se les tornó imposible ganarse la vida o alimentar a sus familias. 
Entre 1994 y 2005, la pesca de Senegal cayó de 95.000 a 45.000 toneladas, según estimaciones oficiales, y el país perdió la mitad de su flota de piraguas de madera tradicionales. 
Cuando el volumen de peces colapsó en 2005, 5.000 personas decidieron dedicar sus botes de pesca ociosos a otros fines, y huyeron a las Islas Canarias españolas. 
Un año más tarde, más de 30.000 personas emprendieron el mismo viaje peligroso y unas 6.000 murieron ahogadas. 
Los pescadores senegaleses y mauritanos y sus familias también están entre los miles de personas que arriesgan su vida para llegar hoy a Europa. 
En altamar, la distorsión es inclusive mayor. 
Según economistas del sector pesquero, los subsidios otorgados por algunos de los países más ricos del mundo son la única razón por la cual la pesca industrial en gran escala más allá de las zonas económicas exclusivas de 200 millas de los países costeros resulta rentable. 
Pero los peces no respetan las fronteras internacionales, y se calcula que el 42% de la pesca comercial que se captura se desplaza entre las zonas exclusivas de los países y el mar abierto. 
En consecuencia, la pesca industrial lejos de la costa socava la pesca costera, más artesanal, de los países en desarrollo. 
Eliminar los nocivos subsidios pesqueros en 2020 no sólo es crucial para conservar el océano; también afectará nuestra capacidad para cumplir con otros objetivos, como nuestras promesas de poner fin al hambre, alcanzar una seguridad alimenticia y reducir la desigualdad entre los países, y al interior de sus fronteras. 
La credibilidad tanto de la OMC como de los recientemente adoptados ODS estará en juego en Nairobi. 
La Comisión de Océano Global ha establecido un claro programa de tres pasos destinado a eliminar los subsidios pesqueros tan perjudiciales. 
Todo lo que se necesita es que los gobiernos finalmente concuerden en poner fin a la injusticia y los estragos que causan. 
Afortunadamente, hay señales alentadoras. 
Cerca del 60% de los miembros de la OMC están a favor de un control de los subsidios pesqueros, y el apoyo del grupo de países en desarrollo de África, del Caribe y del Pacífico -junto con el aporte de la UE para mejorar la transparencia y la información- le da un nuevo impulso al esfuerzo. 
Entre las iniciativas que se están planteando de cara a la reunión de Nairobi está la llamada "propuesta NZ+5". 
Patrocinado en conjunto por Nueva Zelanda, Argentina, Islandia, Noruega, Perú y Uruguay, el plan eliminaría los subsidios pesqueros que generan la sobrepesca y contribuyen a la pesca ilegal, no denunciada y no regulada. 
La Comisión de Océano Global insta al 40% restante de los miembros de la OMC -y especialmente a los actores más importantes que hoy bloquean este progreso- a aceptar las propuestas relativamente modestas que hay sobre la mesa. 
De ello depende el futuro sustentable de nuestro planeta y sus océanos. 

El fin del sida 
NUEVA YORK – La pandemia de sida se cobró unos 36 millones de vidas entre 1981 y 2016; una cantidad similar de personas viven con el virus de la inmunodeficiencia humana (VIH). 
El año pasado murieron por sida alrededor de 1,2 millones de personas, y otros 1,8 millones fueron infectadas. 
Aunque estas cifras infunden pavor, hay un dato todavía más asombroso: hoy tenemos esperanzas realistas de alcanzar el objetivo de una “generación libre de sida”. 
Pero las medidas políticas necesarias deberían acordarse en los primeros días del gobierno del presidente electo de los Estados Unidos, Donald Trump. 
La posibilidad de poner fin a la epidemia deriva de un importante descubrimiento científico logrado en 2011: quedó comprobado que el tratamiento antirretroviral puede suprimir la presencia del VIH en el torrente sanguíneo de las personas seropositivas hasta un punto tal en que es muy improbable que lo transmitan a través de relaciones sexuales o agujas compartidas. 
Este hallazgo confirmó el concepto de “tratamiento como forma de prevención”. 
Administrar terapia antirretroviral a una proporción de individuos seropositivos suficientemente alta no sólo permite salvar sus vidas, sino también cortar la transmisión del virus y poner fin así a la epidemia. 
Sobre esta base, los especialistas en sida desarrollaron dos ideas cruciales: “90-90-90” y la “cascada terapéutica para el sida”. 
El programa 90-90-90 busca asegurar que para el año 2020, el 90% de todas las personas infectadas con VIH sepan que lo están (el primer 90); que el 90% de los que saben que están infectados reciban tratamiento antirretroviral (el segundo 90); y que en el 90% de los que reciban ese tratamiento se logre suprimir la presencia de VIH en la sangre. 
La idea de la cascada es que si se logra cada uno de los tres “90”, la proporción de personas seropositivas con supresión viral sería 90% x 90% x 90%, igual a 72%. 
Asegurar que el 72% de las personas infectadas no puedan transmitir el virus pondrá un freno a la epidemia de VIH/sida. 
Y si el 90-90-90 de 2020 se transformara en 95-95-95 en 2030, la proporción de personas seropositivas que no pueden contagiar a otros aumentaría a 86%. 
La actual epidemia se detendría, igual que una epidemia de sarampión entre niños de una gran ciudad se termina cuando el 80% de los niños están vacunados, aunque el 20% restante no lo estén. 
Seguiría habiendo algunos casos, pero la catástrofe del sida sería cosa del pasado. 
El objetivo de llegar a 90-90-90 en 2020 y a 95-95-95 en 2030 es realista, siempre que los países se esfuercen en lograrlo. 
Suecia anunció hace poco que llegó a la meta de 90-90-90. 
Muchos otros países de altos ingresos están cerca. 
Con ayuda internacional y campañas nacionales, podemos lograr el 90-90-90 no sólo en los países de altos ingresos sino también en los países en desarrollo. 
En la mayor parte del mundo, el desafío más grande es asegurar que en 2020 al menos el 90% de las personas seropositivas hayan recibido diagnóstico (el primero de los tres “90”). 
Para ello es necesario ayudar a las personas sintomáticas o que están en alto riesgo a acudir al sistema sanitario para hacerse la prueba del virus. 
Cuando una persona con VIH recibe diagnóstico positivo, lograr el segundo 90% (terapia antirretroviral) depende ante todo de la disponibilidad de fondos y personal; con un presupuesto sanitario suficiente, es posible poner las medicinas a disposición de todas las personas infectadas. 
Lograr el tercer 90% (supresión de la carga viral) depende sobre todo de que las personas respeten el régimen de tratamiento antirretroviral. 
Eso puede demandar la provisión de apoyo social, para alentar a los pacientes a seguir tomando los medicamentos aun cuando se sientan sanos, y garantizar un suministro oportuno y accesible de medicamentos. 
Hay una nueva herramienta de salud pública muy eficaz que puede ayudar a lograr los objetivos 90-90-90 incluso en poblaciones pobres y alejadas: la combinación de trabajadores sanitarios comunitarios y teléfonos inteligentes. 
Lo primero son residentes locales con un nivel de educación secundaria como mínimo, a los que se capacita durante unos pocos meses para trabajar con desafíos sanitarios específicos, por ejemplo identificar a personas que pueden tener infección por VIH, llevarlas a una clínica para que se hagan la prueba del virus y ayudarlas a cumplir los protocolos médicos. 
Y las nuevas aplicaciones para teléfonos inteligentes pueden simplificar esta tarea. 
En las áreas rurales de África, donde suele haber gran escasez de médicos y la incidencia de sida es generalmente alta, está comprobado y documentado que estos trabajadores sanitarios tienen un alto potencial de salvar vidas. 
Además, es un buen inicio profesional para los jóvenes; si bien la remuneración inicial es muy modesta (quizá cien dólares al mes), la experiencia y la capacitación obtenidas pueden ser el inicio de una carrera futura con un mayor nivel de educación (por ejemplo, mediante formación en enfermería), habilidades e ingresos. 
Pero a pesar de la posibilidad de poner fin a la epidemia de sida, hoy el mundo está en un limbo. 
Lamentablemente, lo normal de los gobiernos no es plantearse metas audaces y buscar medios para lograrlas, sino mantener el statu quo. 
Hace dieciséis años, el statu quo implicaba que la mayoría de las personas pobres con sida no recibirían casi ningún tratamiento, por falta de financiación. 
En aquel momento recomendé la creación de un “Fondo Mundial” para financiar el tratamiento para el sida, idea que fue adoptada y ayudó a iniciar una era de control del sida en África. 
El gobierno del presidente George Bush (hijo) en los Estados Unidos hizo un compromiso financiero sustancial para la lucha contra el sida, y así el Fondo Mundial y los programas de Estados Unidos, juntos, ayudaron a millones de personas a obtener acceso al tratamiento. 
Pero tras el estallido de la crisis financiera de 2008, la provisión estadounidense de fondos se amesetó con el presidente Barack Obama, y la lucha mundial contra el sida quedó a medias. 
Llegado 2016, más o menos la mitad de todas las personas seropositivas reciben tratamiento antirretroviral, muy lejos de la meta del 90%. 
El próximo gobierno de Trump debe aprovechar la oportunidad histórica de ayudar a poner fin al sida mediante un modesto compromiso financiero de los gobiernos y otros aportantes. 
Es probable que sumando todas las fuentes de financiación, baste un adicional de diez mil millones de dólares al año; Estados Unidos sólo tendría que aportar unos tres o cuatro mil millones de dólares anuales. 
Ya veo a los escépticos decir que es difícil imaginar a Trump promoviendo esta iniciativa; pero, francamente, ¿quién hubiera imaginado hace quince años que Bush sería el principal impulsor del aumento de la financiación para la lucha contra el sida? 
La historia está llena de sorpresas, tanto positivas como negativas. 
El final del sida puede ser un logro histórico de nuestra generación, si nos esforzamos para conseguirlo. 

¿Qué pasó con lo de ahorrar para los malos tiempos? 
CAMBRIDGE – Hace ya más de diez años, con Graciela Kaminsky (de la Universidad George Washington) y Carlos Végh (ahora economista principal del Banco Mundial para América Latina y el Caribe) hicimos un estudio en el que examinamos las políticas fiscales de más de cien países durante gran parte de la posguerra. 
Nuestra conclusión fue que las de las economías avanzadas tendían a ser independientes del ciclo económico (acíclicas) o contrarias a él (anticíclicas). 
La suavización del ciclo dependía en parte de estabilizadores incorporados (como el seguro de desempleo), pero también del gasto público. 
El beneficio de las políticas anticíclicas es que la proporción deuda pública/PIB se reduce en tiempos de bonanza; eso genera margen fiscal para el caso de que se produzca una recesión, sin poner en riesgo la sostenibilidad de la deuda a largo plazo. 
En cambio, en la mayoría de las economías de mercado emergentes vimos una política fiscal procíclica, con aumento del gasto público cuando la economía se acercaba al pleno empleo. 
Esta tendencia deja a los países mal posicionados para inyectar estímulos cuando regresan los malos tiempos (de hecho, genera las condiciones para las temidas medidas de austeridad que los empeoran todavía más). 
Tras su ingreso a la eurozona, Grecia dio pruebas cabales de que una economía avanzada puede ser tan procíclica como cualquier mercado emergente. 
Durante una década de prosperidad con la producción cerca del potencial la mayor parte del tiempo, el gasto público superó al crecimiento y la deuda pública aumentó desmedidamente. 
Tal vez las autoridades supusieran que no hace falta ahorrar para los tiempos malos, si esta vez es diferente y la nueva normalidad es una bonanza perpetua. 
Volvamos al presente: Estados Unidos en 2018. 
Un déficit superior a un billón de dólares por tanto tiempo como los economistas pueden prever es prueba prima facie de que la política fiscal estadounidense va en la dirección errada. 
Una población que envejece debería estar atesorando recursos para el futuro, no gastándoselos ahora. 
Es verdad que las democracias tienen una larga historia de mimar a los votantes actuales a costa de las generaciones futuras, pero hoy la magnitud y el alcance de la generosidad fiscal van contramano tanto de la tendencia cuanto del ciclo de la economía estadounidense. 
La mayoría de los analistas creen que Estados Unidos está en su pleno potencial o cerca. 
En tiempos así, un estímulo fiscal es claramente procíclico. 
La ronda anterior de estímulo fiscal fue con la Ley de Reinversión y Recuperación de Estados Unidos de 2009, aprobada en respuesta a la Gran Recesión. 
El plan de estímulo se extendió más allá de la necesidad inmediata, el precio final llegó a 840 000 millones de dólares, y el beneficio económico neto sigue siendo discutible. 
Pero incluso con estos defectos, la ley fue una respuesta a la palpable realidad cíclica de una tasa de desempleo que rozaba el 10%. 
Es lo que se espera en el ejercicio de la política discrecional, y por eso la tasa de desempleo en Estados Unidos varía en forma contraria al déficit presupuestario federal. 
Las rebajas impositivas de Reagan a principios de los ochenta se produjeron en un momento en que la tasa de desempleo estaba llegando a máximos de la posguerra, la economía estaba en recesión, y la Reserva Federal luchaba contra la inflación y mantenía los tipos de interés en niveles récord o casi. 
En ese momento, la deuda pública bruta (31% del PIB) era migajas en comparación con el 105% actual. 
Los dos grandes pilares de la política fiscal aprobados desde diciembre violan el principio rector fundamental de la anticiclicidad. 
Se prevé que la ley de reforma tributaria y laboral de 2017 y la ley bipartidaria de presupuesto aprobada en 2018 llevarán el déficit a más de un billón de dólares el año entrante, incluso aunque la mayoría de los economistas prevén una reducción de la tasa de desempleo. 
Por ejemplo, la mayoría de los funcionarios de la Reserva Federal esperan una tasa de desempleo ligeramente superior a 3,5% durante los próximos tres años (casi un punto porcentual debajo de su estimación de la tasa natural). 
Esta previsión de un exceso de demanda es uno de los principales argumentos de la Reserva para subir la tasa de referencia y reducir su balance. 
El resultado neto de que las políticas fiscal y monetaria vayan en direcciones opuestas es que aumentará (y en forma considerable) el costo de la deuda pública creada por las leyes mencionadas. 
El Centro para un Presupuesto Federal Responsable prevé que el costo de los intereses será el componente presupuestario de más rápido crecimiento, y que en 2028 se llevará un 14% del presupuesto. 
Es verdad que hay gran necesidad de reformas al código tributario federal, y que la reforma del año pasado (sobre todo la reducción del tipo del impuesto de sociedades) debería obrar como estímulo a la producción a más largo plazo. 
Pero es un efecto incierto, y no hay modo razonable de que la reforma se termine pagando sola. 
En vez de eso, la estrategia preferible hubiera sido acompañar los costosos cambios a la política tributaria con iniciativas de aumento de la recaudación y recorte del gasto. 
En la práctica, el acuerdo presupuestario de este año es un paso más en la dirección errada, y hace probable una deuda pública superior al producto nominal de aquí a diez años. 
Mi inquietud respecto del exceso de deuda pública viene de lejos, tanto en mi agenda de investigación cuanto en el historial del desempeño económico mundial. 
En un trabajo con Vincent Reinhart y Kenneth Rogoff en el que examinamos una muestra de economías avanzadas desde las Guerras Napoleónicas, hallamos una correspondencia entre períodos de alto endeudamiento y largos períodos de débil crecimiento económico. 
Y en el contexto actual, cualquier efecto adverso de la deuda sobre el crecimiento económico reforzará los vientos de frente presentes. 
El envejecimiento de la población estadounidense implica menos participación en el mercado. 
Esto, sumado a una desaceleración de la productividad, implica que el gasto creciente en prestaciones sociales se llevará una tajada más grande del producto. 
De hecho, la Oficina de Presupuesto del Congreso prevé incrementos de la proporción gasto/PIB por alrededor de cinco puntos porcentuales en cada una de las próximas dos décadas. 
Algunos funcionarios sostienen que el apetito de deuda pública estadounidense por parte de inversores extranjeros (el resto del mundo posee casi la mitad de los títulos del Tesoro pendientes, es decir, más de seis billones de dólares) protege a Estados Unidos de problemas económicos. 
Entre 2010 y 2017, los superávits de cuenta de capital (reflejados en déficits de cuenta corriente) sumaron unos 3,3 billones de dólares, contra un déficit federal agregado de ocho billones de dólares. 
Pero esas cifras macroeconómicas surgen de decisiones políticas en el extranjero y de movimientos equilibradores en los precios financieros. 
Funcionarios de importantes economías de mercado emergentes decidieron acumular títulos del Tesoro estadounidense porque sus rendimientos, pese a ser bajos, seguían siendo más que en otras economías avanzadas. 
Una estrategia comercial más confrontativa, sumada a una mayor dependencia de la deuda pública, puede aumentar el costo de equilibrar los flujos de bienes, servicios y capital. 
Además, Estados Unidos estará pagando sus excesos actuales con la promesa de pagos futuros, y un estímulo ineficiente hoy no dará a las generaciones futuras los recursos productivos necesarios para cumplirla. 

¿Fin de la supernación europea? 
MADRID – Desde el inicio de la crisis de la eurozona en 2008, la Unión Europea ha mantenido en política una dinámica intergubernamental bajo un manto de supranacionalismo que se va desvaneciendo a medida que progresa la preparación de las negociaciones sobre la salida del Reino Unido. 
La pregunta es hoy si cristalizará una Unión dominada por sus Estados miembros. 
La supremacía de los Estados –en particular de Alemania– en la toma de decisiones de la UE no es nada nuevo. 
Ya se puso de manifiesto cuando, en plena crisis del euro, la canciller alemana, Angela Merkel, su ministro de finanzas, Wolfgang Schäuble, y el entonces presidente del Consejo Europeo, el belga Herman Van Rompuy, tomaron las riendas del proceso. 
Pero subsistía el mito del supranacionalismo y, tras la toma de posesión de Jean-Claude Juncker como presidente de la Comisión en 2014, el brazo ejecutivo de la UE se presentó como la institución capaz de liderar el camino hacia lo que en su discurso del estado de la Unión de 2015 el propio Juncker denominó “más unión en nuestra Unión”. 
Su discurso de este año ha sido mucho más sobrio. 
Así, la votación de junio a favor del Brexit ha significado un correctivo no sólo para Juncker, sino también para todos los eurófilos de la Comisión, excluidos de la subsecuente discusión sobre el futuro de la Unión, con la notable excepción de la Comisaria de Competencia, Margrethe Vestager, que ha hecho bandera de una posición de fuerza en materia fiscal cuyas consecuencias están todavía por determinar. 
La batalla se ha librado principalmente en el Consejo Europeo, liderado por Merkel. 
Resulta imposible hoy predecir qué forma adoptará la nueva UE, pero sí resulta evidente que no tendrá nada que ver con el paraíso terrenal símbolo de integración y con capital en Bruselas con el que tantos han soñado, en particular en la Comisión. 
El presidente del Consejo Europeo, Donald Tusk, ha sido diamantino con su descalificación a los “ingenuos euroentusiastas” y su llamada a una Europa más modesta –que prometa menos y cumpla más– resumida en su declaración: “entregar nuevos poderes a las instituciones europeas no entra dentro de lo deseable”, formulada poco antes de la reunión de Bratislava, por primera vez un Consejo Europeo a 27, sin el Reino Unido. 
En esta misma línea, Merkel ha dedicado el verano a sondear a los Estados miembros y su liderazgo como hilo conductor de las negociaciones sobre Brexit y el futuro de la UE, y así ha quedado patente tanto en las discusiones como en las conclusiones de la cita de Bratislava. 
En cuanto a la Comisión, la única decisión de sustancia que ha tomado en los últimos meses ha sido la designación de Michel Barnier como representante en estas negociaciones con el Reino Unido. 
Sin embargo, con una situación de hecho de apropiación del proceso por parte del Consejo, no se ve cuál va a ser su margen de actuación práctica. 
Dada la primacía de los asuntos internos de los Estados miembros en el Consejo Europeo en este momento de deriva política del continente, pensar en una UE intergubernamental ya es mucho soñar. 
En Alemania, con la perspectiva los desastrosos resultados del Partido Democristiano en las últimas elecciones regionales –incluso en el Estado natal de la canciller Merkel, Mecklenberg-Pomerania-Occidental–, las elecciones federales de 2017 podrían encaminar al país –y su interpretación del liderazgo europeo– en una dirección muy distinta. 
Pero éste no es el único foco de incertidumbre: Italia se enfrenta a un referéndum constitucional a finales de año, y Francia y Países Bajos celebrarán elecciones el que viene, por no hablar de la situación que vive España. 
Todo lo anterior no significa que el supranacionalismo esté condenado al pasado. 
Pero sí es probable que los intereses partidistas nacionales sigan marcando la agenda, al menos mientras los procesos electorales de mayor trascendencia no estén clausurados. 
Y si es cierto que la vía europeísta no se ha esfumado, para transitarla sería necesario que el letargo actual no desembocara en atrofia institucional. 
Recobrar la confianza de la opinión pública resulta crucial. 
Hasta ahora la UE ha avanzado dando equivocadamente por hecho que contaba con el apoyo ciudadano. 
Tal y como Hubert Védrine, antiguo ministro de exteriores francés, sintetizó recientemente, sólo entre un 15 y un 20% de los europeos son eurófilos, otros tantos son eurófobos, y el 60% restante se compone de euroescépticos. 
Su duro análisis es acertado. 
Por simplificar, para gran parte de la ciudadanía europea las instituciones carecen de legitimidad por razones bien claras: la comunicación es pobre, impera la percepción de déficit democrático, cada vez es más habitual que Estados miembro erijan a la Comisión en chivo expiatorio, y la arquitectura institucional es defectuosa. 
Por mucho que Juncker y Martin Schulz, presidente del Parlamento Europeo, ensalcen la méthode communautaire hasta la saciedad, el signo de los tiempos es otro. 
El resultado es evidente: en su lucha por forjar la Europa del futuro, las instituciones carecen tanto de la autoridad como del apoyo necesario para abordar iniciativas ambiciosas –o simplemente incluso para salir al terreno de juego–. 
Pero esta situación de introspección nacional puede en realidad suponer una buena oportunidad para que las instituciones de la UE reduzcan la brecha de la legitimidad. 
Pero deben abandonar la lírica en torno a acciones futuras que nunca se cumplen, o los programas grandilocuentes con escaso impacto real. 
Deberán, por el contrario, completar iniciativas clave como la urgente unión bancaria, mejorar el sistema de rendición de cuentas, y asegurar que la opinión pública entienda el trabajo de las instituciones. 
Y supone, además, no trasladar a su seno los conflictos políticos nacionales ya que en este campo tanto la Comisión como el Parlamento Europeo tienen todas las de perder. 
Este enfoque parece prudente porque lo es. 
No es momento para tomar atajos arriesgados, sino para adoptar medidas meticulosas, progresivas y bien meditadas que consigan recuperar sólida y gradualmente la confianza de los ciudadanos. 
La lista de prioridades concretas, relativamente modesta, presentada por Juncker y Frans Timmermans, vicepresidente primero de la Comisión, parece un buen punto de partida. 
La gente no es tonta y por lo general es capaz de discernir cuando intentan engañarla. 
Está cansada de retóricas vacías y de iniciativas a medio cocer. 
Sólo si las instituciones se centran en medidas concretas de forma creíble y transparente podrán garantizar que el intergubernamentalismo actual quede en una mera etapa más del proyecto, y que el futuro de Europa sea Europa. 

El fin de la revolución islámica de Irán 
STONY BROOK – El acuerdo nuclear concluido en julio entre Irán y sus interlocutores internacionales marca una etapa decisiva en las relaciones de la República Islámica con el mundo exterior, en particular con los Estados Unidos. 
¿Pero por qué a diferencia de la revolución de Mao Zedong en China, a los Estados Unidos le tomó mucho más tiempo aceptar la revolución del Ayatola Ruhollah Khomeini en Irán? 
Naturalmente, una de las razones del prolongado distanciamiento bilateral es el discurso deformado de lo que George W. Bush torpemente llamó la “guerra global contra el terrorismo”, en la que Irán junto con Irak y Corea del Norte era visto como parte de un “eje del mal” internacional. 
En consecuencia, funcionarios estadounidenses consideraban que cualquier acción hacia la normalización diplomática era un “apaciguamiento” inaceptable. 
Sin embargo, la política exterior moralizante de la administración Bush solo reforzó la postura estadounidense desde la Revolución Islámica de Irán en 1979. 
Así pues, si se mira la historia y, claro, en la de dicha revolución, se podrá encontrar una explicación completa y más convincente de los acontecimientos recientes. 
Olvidemos la Revolución Francesa como modelo: la llamada reacción de Termidor, cuando los moderados acabaron con el reino de terror de Robespierre, fue una excepción al patrón de las revoluciones modernas. 
El patrón típico en nuestra memoria viviente es aquel en el que los radicales persiguen a los moderados. 
Por ejemplo, en la Unión Soviética, después de la Segunda Guerra Mundial, fueron los radicales los que lucharon para exportar la revolución marxista-leninista, condenando así al mundo a décadas de Guerra Fría. 
También así ocurrió en Irán. 
Después de la muerte de Khomeini en 1989, el pragmático Ali Akbar Hashemi-Rafsanjani se convirtió en presidente, seguido del reformista, Mohammad Khatami. 
Sin embargo, los radicales atacaron de nuevo. 
Cuando el programa de reformas de Khatami resultó inefectivo, Mahmoud Ahmadinejad, que era un oscuro funcionario de la milicia Basij, fue electo Alcalde de Teherán en 2003 (en unas votaciones en las que solo 12% de los votantes de los citadinos acudieron a las urnas) y después derrotó a Rafsanjani en 2005 en las elecciones presidenciales. 
Ahmadinejad, devoto fanático de Khomeini, primer imán de la revolución, era un recordatorio de la concepción populista de la revolución. 
Promover una política nuclear agresiva significaba reivindicar la batalla de Khomeini contra los Estados Unidos, “el gran satanás”. 
Cuando los votantes iraníes perdieron la paciencia por la incapacidad de Ahmadinejad y eligieron a Hassan Rouhani en 2013 es cuando se podría decir que la revolución había terminado. 
¿Habrían podido los Estados Unidos evitar el periodo inútil de Ahmadinejad? 
Sus antecesores se habían esforzado por mejorar las relaciones con los Estados Unidos. 
Alentado por la victoria de la coalición encabezada por los Estados Unidos en la Guerra del Golfo de 1991 contra Irak (el gran enemigo de la República Islámica), en 1995 Rafsanjani envió señales muy claras a los Estados Unidos de la disposición de restablecer los vínculos diplomáticos. 
La administración Clinton ignoró los esfuerzos de Rafsanjani y el siguiente año el congreso estadounidense aprobó por unanimidad la Ley de sanciones a Irán y Libia. 
Hay que reconocer que Bill Clinton y sus asesores tenían numerosas razones para ser escépticos. 
Rafsanjani estuvo al menos en parte controlado por los opositores radicales ansiosos de sabotear sus iniciativas de política exterior mediante actos de terrorismo cronológicamente planificados en Francia, Alemania y Argentina. 
Sin embargo, Clinton y su Secretaria de Estado, Madeleine Albright, tomaron muy en serio la propuesta de Khatami, el sucesor de Rafsanjani, ante la Asamblea General de las Naciones Unidas en 2000 de realizar un “diálogo de civilizaciones” para “romper [lo que llamó] el muro de la desconfianza” entre Irán y los Estados Unidos. 
Fue una lástima que el dirigente supremo de Irán, el ayatola Ali Khamenei, obligara a su presidente y ministro de Relaciones Exteriores a evitar el acercamiento planificado con sus contrapartes estadounidenses. 
Pero para los que esperaban mejores relaciones entre Irán y los Estados Unidos, las cosas empeorarían. 
Primero, estaba el discurso sobre “el eje del mal” en 2002 de Bush. 
Después, en febrero de 2015, justo cuando el radical Ahmadinejad estaba a punto de arrancar su primer mandato como presidente, Bush rechazó formalmente un acuerdo nuclear que había tenido negociaciones muy difíciles entre Rouhani (que era entonces representante de Khamenei en el Consejo Supremo de Seguridad Nacional de Irán) y firmado ya avanzado 2004 por Francia, Alemania y Gran Bretaña. 
A medida que Irán analizaba el horizonte estratégico, parecía evidente que los Estados Unidos habían invadido Irak porque Saddam no tenía en absoluto armas de destrucción masiva. 
Esto ayudó a popular entre las clases medias y bajas iraníes la insistencia de Ahmadinejad en el tema de los derechos nucleares de Irán. 
Dicha postura sigue imperando en Irán pese al desencanto popular con la era de Ahmadinejad. 
Sin embargo, el acuerdo nuclear concluido el mes pasado es el resultado de un contexto político diferente: el presidente Barack Obama estaba ansioso de hacer del acuerdo con Irán parte de su legado, y esta vez, Rouhani como presidente, pudo negociar con todo el respaldo de Khamenei, con quien (a diferencia de Khatami) ha trabajado estrechamente. 
No obstante, algo más fuerte explica el éxito de las negociaciones nucleares: la revolución islámica de Khomeini de 1979 al fin ha concluido –y Khamenei lo sabe. 
Seguro también sabe que la exportación de la revolución islámica del Irán chií ha perdido su atractivo, sustituida en el mundo sunita primero por la yihad global de al-Qaeda y ahora por el llamado Estado Islámico y califato de Abu Bakr al-Baghdadi. 
A Irán lo que ahora le interesa ya no es la ideología, sino el interés nacional y la realpolitik. 
Es por ello que a menudo se le ve respaldando a los opositores del islam revolucionario: Bashar al-Assad contra los islamistas en Siria y los houthis contra al-Qaeda en Yemen. 
Y por ello no solo ahora firma un acuerdo nuclear con el gran satanás sino también coopera tácitamente con él para ir en contra del Estado Islámico, su enemigo común. 
Ahora la revolución ya terminó, y es probable que la cooperación en otras áreas se vuelva igual de atractiva. 


Hay que acabar con el aislamiento de Taiwán 
BRUSELAS – Mientras las protestas por la represión de China en el Tíbet y los debates sobre la declaración unilateral de independencia de Kosovo siguen aumentando, la injusticia del sostenido aislamiento internacional de Taiwán ha despertado muy poco interés, a pesar de las recientes elecciones presidenciales que se celebraron ahí y del referéndum sobre su membresía en las Naciones Unidas. 
Este abandono no sólo es miope, sino que puede resultar peligroso. 
Este doble rasero se puede explicar en parte por un sentimiento de culpa: en buena medida, el Occidente ha aceptado la independencia de Kosovo para aliviar sus remordimientos por no haber impedido la campaña de limpieza étnica que llevó a cabo Slobodan Milosevic ahí. 
Igualmente, gran parte del mundo protesta en nombre del Tíbet porque incontables millones de personas han sido testigos de la brutal supresión de la cultura tibetana por parte de China. 
Taiwán, por otra parte, no atrae nuestra atención porque es estable y tiene éxito económicamente. 
No ha estado bajo la autoridad del gobierno central chino en más de cien años –en efecto, desde que fue conquistado por Japón a fines del siglo XIX—y nunca ha sido parte de la República Popular China. 
Taiwán es, de facto, un Estado independiente no reconocido con una democracia fuerte y niveles altos de derechos humanos. 
Puesto que Taiwán no ha permitido que se le convierta en una víctima, el mundo simplemente no siente culpa y por lo tanto lo ignora. 
Pero tal vez deberíamos sentir algo de culpa. 
Taiwán merece mucho reconocimiento por haber logrado progresar por sí solo a pesar del aislamiento internacional que se le ha impuesto. 
China bloquea su participación plena en la arena internacional ya sea en la Organización Mundial del Comercio, las Olimpiadas o los organismos especializados de Naciones Unidas, incluyendo la Organización Mundial de la Salud. 
Para su vergüenza, China permite que su objetivo político de excluir a Taiwán de todas las organizaciones internacionales prevalezca incluso por encima de preocupaciones urgentes de salud pública. 
El pequeño número de países que reconocen a Taiwán diplomáticamente se reduce constantemente debido a una mezcla de presiones y lisonjas por parte de China. 
Encima de todo esto, los 22 millones de taiwaneses llevan a cabo sus actividades diarias sabiendo que miles de misiles chinos están listos para ser lanzados contra ellos en cualquier momento. 
No me toca a mí decir que se debe reconocer a Taiwán como un país independiente. 
Para todo efecto práctico, Taiwán ya lo es, aunque sin reconocimiento formal. 
Igualmente, hay muchos taiwaneses a los que les agradaría que su isla se reunificara con China, particularmente si ésta se democratiza y deja de ser una dictadura comunista de un solo partido. 
Sin embrago, no podemos negar que al pueblo de Taiwán se le priva injustamente de su lugar en el mundo. 
La comunidad internacional debe hacer más para incluir a Taiwán. 
Las potencias occidentales siempre han sido defensoras de los derechos humanos y la autodeterminación dentro de los límites del derecho internacional. 
Las campañas que llevó a cabo Occidente durante los años ochenta en solidaridad con las fuerzas democráticas de la Europa oriental controlada por la Unión Soviética contribuyeron a acabar con el dominio comunista. 
Un compromiso similar con los derechos democráticos de los taiwaneses podría tener efectos benéficos en China. 
Además, Taiwán es un aliado natural de cualquiera que defienda los valores de la política plural, el libre mercado y los derechos humanos. 
Parece miope, en efecto hipócrita, que Estados Unidos e Inglaterra busquen propagar la democracia y los derechos humanos en el mundo mientras no reconocen ni premian a los taiwaneses, un pueblo que ha adoptado con plena convicción estos conceptos. 
El mensaje que envía el reconocimiento sin cuestionamientos de “Una China” es que se respeta más a una dictadura comunista grande que a una pequeña democracia con múltiples partidos. 
Hay antecedentes claros de países que se adhirieron a la ONU como Estados separados y que posteriormente se reunificaron: Alemania Oriental y Occidental, Yemen del Norte y del Sur y, tal vez algún día, las dos Coreas. 
A fin de cuentas, es asunto de Taiwán y de China regular y resolver sus relaciones. 
Ya hay algunas señales positivas de una distensión bilateral ahora que la nueva administración se prepara para tomar posesión en Taiwán, con la celebración de pláticas de alto nivel entre el presidente de China, Hu Jin Tao, y el vicepresidente electo de Taiwán, Vincent Siew. 
El mundo democrático tiene la obligación de respaldar este proceso –no sólo porque Taiwán merece su apoyo, sino también porque cooperar más con Taiwán podría ser un poderoso instrumento de presión para un mayor cambio en China. 


Terminar con el comercio de la tortura 
BUENOS AIRES/BRUSELAS/ULAN BATOR – Los cinturones con descarga eléctrica, los bastones con puntas de acero y las empulgueras electrificadas no pueden cumplir otro fin que el de infligir dolor a la gente. 
Pero, a pesar del hecho de que la tortura está prohibida por el derecho internacional, este tipo de objetos todavía son producidos y vendidos, y encuentran compradores en todo el mundo. 
De la misma manera, en un momento en el que más países están aboliendo la pena capital, los productos utilizados para perpetrar las sentencias de muerte -como los sistemas de inyecciones letales, las sillas eléctricas y las cámaras de gas- siguen comercializándose en el mercado. 
Según Amnistía Internacional, casi 19.000 personas en todo el mundo están a la espera de una ejecución, aunque la pena capital ha demostrado que no tiene un efecto disuasivo y que hace que los errores judiciales sean irreversibles. 
Si quienes formamos parte de la comunidad internacional hablamos en serio respecto de poner fin a la tortura y abolir la pena capital, debemos hacer algo más que promesas en el aire. 
Es hora de tomar medidas concretas para que la compra de medios de ejecución y tortura sea mucho más difícil. 
El 18 de septiembre, cuando delegados de todo el mundo se reúnan para la Asamblea General de las Naciones Unidas en Nueva York, un grupo importante de países se comprometerán a crear un nuevo marco global para poner fin a este comercio despreciable. 
Al unirse a una nueva Alianza para el Comercio Libre de Tortura, los gobiernos acordarán establecer prohibiciones nacionales a las exportaciones de productos utilizados para la tortura o ejecuciones, dándoles aún más poder a sus autoridades aduaneras para implementar las prohibiciones. 
La Alianza está siendo liderada por Argentina, la Unión Europea y Mongolia, pero todos los países que están comprometidos con la abolición de la pena capital según el Segundo Protocolo Facultativo del Pacto Internacional de Derechos Civiles y Políticos han sido invitados a participar. 
El compromiso de Argentina para poner fin a la pena de muerte es inquebrantable. 
El país es un participante activo en instituciones multilaterales como la Comisión Internacional y el Congreso Mundial contra la Pena de Muerte, y ha estado movilizando respaldo dentro de las Naciones Unidas para una suspensión global de las ejecuciones. 
La UE, por su parte, endureció la legislación el año pasado para prohibir todo comercio de bienes utilizados para la tortura o la pena capital. 
La ley, originariamente sancionada en 2005, hoy prohíbe que todo este tipo de bienes pasen por territorio y puertos de la UE, y que sean promocionados en ferias y en publicaciones de la industria. 
Y, para adelantarse a los acontecimientos, la UE ha establecido un mecanismo rápido para prohibir las nuevas herramientas de tortura o pena capital cuando éstas aparecen. 
Mongolia, por su parte, prohibió la pena de muerte en 2015 y está dando un ejemplo positivo en una región donde la mayoría de los países sistemáticamente torturan y ejecutan a los prisioneros. 
Los controles más severos ya han arrojado resultados. 
Por ejemplo, hoy resulta mucho más difícil, y más caro, obtener las drogas utilizadas en las inyecciones letales forzadas y dispositivos para suministrar electroshocks. 
Aun así, existe un límite claro respecto de lo que los países pueden conseguir individualmente. 
Aquellos que producen y comercializan estos productos están cambiando sus prácticas y rutas para evadir las leyes domésticas. 
En definitiva, para que los esfuerzos de control sean verdaderamente efectivos, es necesario que más países se sumen a la iniciativa. 
Cuando se lance la Alianza este mes, los países participantes firmarán una declaración política conjunta basada en cuatro compromisos. 
Primero, implementarán medidas para restringir la exportación de productos destinados a la tortura o las ejecuciones. 
Segundo, ayudarán a crear una plataforma para intercambiar información entre fronteras, de manera que las autoridades aduaneras puedan monitorear los flujos de comercio internacional e identificar nuevos productos que deberían estar prohibidos. 
Tercero, los países firmantes compartirán sus mejores prácticas, de modo que los sistemas de control que han demostrado ser eficientes y efectivos en un país puedan adoptarse en otros. 
Y, cuarto, aquellos que ya hayan sancionado una legislación nacional ofrecerán asistencia técnica a otros países que todavía están trabajando en pos de ese objetivo. 
Sin duda, erradicar la tortura y abolir la pena de muerte exigirá esfuerzos amplios y sostenidos más allá del sector del comercio. 
Pero al centrarse en el intercambio de productos utilizados para la tortura y las ejecuciones, estamos reuniendo a los países afines para efectuar un cambio real. 
Estamos confiados en que la Alianza será exitosa, y en que podría servir como una base para una mayor cooperación de las Naciones Unidas más adelante. 
Las políticas comerciales no tienen que ver solamente con dólares y centavos. 
También son herramientas poderosas para salvaguardar los derechos humanos y respaldar el desarrollo sustentable en todo el mundo. 
Nunca deberíamos permitir que las herramientas de sufrimiento y muerte sean comercializadas como cualquier otra materia prima. 


Se acerca el final para Kosovo 
En los próximos meses, se adoptará una decisión fundamental que pondrá a prueba la capacidad de la comunidad internacional, en particular de Europa, para resolver conflictos. 
Lo que está en litigio es el estatuto de Kosovo, la última pieza no resuelta del ensangrentado rompecabezas de los Balcanes. 
Tanto para los serbios como para los albaneses, Kosovo es un lugar atormentado por la Historia, pero el mundo no debe permitir que sus recargados relatos sobre el pasado empañen nuestras acciones para construir un futuro mejor. 
En el decenio de 1990, después de sus atrocidades en Bosnia, el régimen serbio de Slobodan Milosevic abolió la autonomía, ya antigua, de Kosovo, al suprimir los derechos de la abrumadora mayoría albanesa de esa provincia. 
En lugar de limitarse a contemplar horrorizada, como al comienzo de la guerra de Bosnia, la OTAN decidió intervenir antes de que las fuerzas de Milosevic pudieran volver a devastar a uno de los grupos étnicos constituyentes de la antigua Yugoslavia. 
Estaban en juego la seguridad de la Unión Europea y la responsabilidad moral de Europa después de los crímenes de la segunda guerra mundial. 
A raíz de la intervención de la OTAN, el Consejo de Seguridad de las Naciones Unidas aprobó por unanimidad la resolución 1244, que colocaba a Kosovo bajo administración de las NN.UU. Desde 1999, las políticas de la comunidad internacional para Kosovo han contado con un amplio apoyo internacional, incluido el de Rusia. 
Ahora ha llegado el momento de resolver permanentemente la cuestión del estatuto de Kosovo. 
De lo contrario, la estabilidad que las NN.UU. han procurado a Kosovo y a esa región, no durará. 
Actualmente el desempleo en Kosovo asciende a más del 40 por ciento y crea volatilidad política. 
Sin el acceso a los préstamos con garantía estatal del Banco Mundial o del FMI, la economía de Kosovo seguirá estancada. 
La de resolver la cuestión del estatuto de Kosovo es también una necesidad para la minoría serbia de esa provincia, que sigue viviendo presa de la incertidumbre, sin saber si mirar a Belgrado o a Pristina para la protección de sus derechos. 
Aportaría la libertad tanto a Serbia como a la UE para avanzar en el proceso de reformas internas e integración internacional de Serbia. 
El Enviado Especial encargado del proceso del futuro estatuto de Kosovo, el ex presidente de Finlandia Martti Ahtisaari, ya ha presentado, después de catorce meses de intensas negociaciones con Belgrado y Pristina, su propuesta de solución al Consejo de Seguridad. 
La audaz propuesta de Ahtisaari, que recomienda la independencia de Kosovo con supervisión inicial mediante una fuerte presencia militar y civil internacional, es la única opción viable para la comunidad internacional y para Europa en particular. 
La reintegración de Kosovo en Serbia no es sostenible. 
Desde el final del conflicto en junio de 1999, Serbia no ha ejercido autoridad gubernamental alguna sobre Kosovo. 
Durante la administración de las NN.UU., se han creado instituciones kosovares legítimas para la gestión de los asuntos internos. 
Con esas instituciones en funcionamiento, el pueblo de Kosovo espera un mayor autogobienro. 
Lamentablemente, la posición de Belgrado, que propugna de nuevo la dependencia de Serbia –aunque con autonomía– no tiene en cuenta esas realidades. 
En realidad, Serbia no tiene una estrategia viable para integrar a los dos millones de personas de Kosovo en las instituciones políticas y la vida pública de Serbia. 
Las NN.UU. no pueden, sencillamente, resolver los problemas estructurales de Kosovo, a saber, la necesidad de desarrollar una economía viable e iniciar conversaciones con la UE, el motor más potente para la reforma y el desarrollo económico de la región, pero no por ello deben la comunidad internacional y la UE abandonar a Kosovo a su suerte. 
Las relaciones entre la mayoría albanesa y la minoría serbia de Kosovo siguen siendo difíciles. 
Por eso, es imprescindible que se establezcan sólidas salvaguardas para proteger a las minorías, en particular los serbios. 
La supervisión internacional de la independencia de Kosovo mediante una fuerte presencia militar y civil internacional será decisiva para velar por que cumpla sus obligaciones conforme a la propuesta de solución. 
Lo que ahora hace falta es la voluntad de adoptar y aplicar el plan de Ahtisaari. 
En las próximas semanas, el Consejo de seguridad decidirá el estatuto de Kosovo, pero será la UE la que tendrá que coexistir con Kosovo y Serbia. 
De hecho, el destino de Kosovo está entrelazado con el de la UE. 
Un Kosovo fuerte y estable requerirá una Europa unida y cohesionada. 
Si la UE está dividida sobre una cuestión planteada en su núcleo geográfico –y en el de sus intereses-, su crédito como protagonista de una política exterior relativa a asuntos que rebasan sus fronteras se resentirá dramáticamente. 
Y sólo una UE unida puede conseguir la adhesión de Rusia a una política armonizada para los Balcanes. 
Eso significa que la UE tampoco puede abandonar a Serbia a su suerte. 
La UE debe manifestar con claridad que está dispuesta a apoyar a Serbia –y a la región en conjunto– para que haga realidad sus aspiraciones europeas. 
La seguridad europea depende de la integración serbia, del mismo modo que las aspiraciones serbias dependen de la UE. 
Pero no se puede cambiar el precio del apoyo de la UE: los grandes criminales de guerra Ratko Mladic y Radovan Karadzic deben ser entregados al Tribunal Penal Internacional para la antigua Yugoslavia (ICTY) de La Haya. 
Actualmente, como en el pasado, el primer paso para la integración europea de Serbia es la cooperación plena con el ICTY. 
Serbia tiene un futuro brillante con la UE, pero para lograrlo debe romper con su pasado... en relación tanto con Kosovo como con las atrocidades de la época de Milosevic. 

Acabar con el matrimonio infantil 
LONDRES – Antes de la celebración de la cumbre de las Naciones Unidas en la que se examinarán los avances logrados con miras a la consecución de los objetivos de desarrollo del Milenio, se ha centrado gran parte de la atención en los sectores en los que los resultados han sido más decepcionantes. 
En esa lista ocupa un lugar destacado el fracaso a la hora de mejorar la salud materna en los países más pobres. 
Se ha hablado mucho de los compromisos de los países ricos con vistas a aumentar los fondos y de si los gobiernos de los países en desarrollo han utilizado eficazmente los recursos. 
Lamentablemente, se ha prestado poca atención al matrimonio infantil y sus dañinas consecuencias para la salud de millones de niñas y mujeres. 
De hecho, existen pruebas fehacientes de que el matrimonio infantil ha sido un poderoso freno a los avances hacia la consecución de no menos de seis de los ocho objetivos. 
Las esperanzas mundiales de reducir la mortalidad maternoinfantil, luchar contra el VIH/SIDA y lograr la enseñanza primaria universal resultan defraudadas por el hecho de que una de cada siete niñas del mundo en desarrollo –y se trata de una mayoría abrumadora de niñas las que sufren ese destino– están casadas antes de cumplir los 15 años de edad. El matrimonio infantil también frustra los propósitos de eliminar la pobreza extrema y fomentar la igualdad entre los sexos. 
Las estadísticas son elocuentes. 
En los países pobres, los niños nacidos de madres menores de 18 años tienen un 60 por ciento más de probabilidades de morir durante su primer año de vida que los de madres mayores. 
Las niñas menores de 15 años de edad tienen cinco veces más probabilidades que las mujeres de veintitantos de morir durante el embarazo y el parto. 
La falta de información, el matrimonio con hombres mucho mayores y la incapacidad para negociar prácticas sexuales inocuas pone también a las esposas infantiles en mayor riesgo de infección con el VIH que sus pares solteras. 
Además, las casadas infantiles tienen más probabilidades de abandonar la escuela para centrarse en las tareas domésticas y la cría de los hijos, pero ese prejuicio contra la educación de las niñas comienza antes incluso. 
En las sociedades en que se suele casar a las niñas, parece tener poco sentido invertir en su educación. 
La pobreza es un importante factor que contribuye al matrimonio infantil. 
En muchos países y comunidades pobres, casar a una hija libera a una familia de una boca que alimentar. 
El precio o la dote de una novia puede ser también un beneficio inesperado para familias desesperadas. 
Todo eso tiene repercusiones intergeneracionales perjudiciales. 
Los hijos de madres muy jóvenes y con pocos estudios suelen tener peores resultados escolares e ingresos inferiores cuando adultos, con lo que se perpetúa el ciclo de la pobreza. 
Los matrimonios infantiles se dan en todo el mundo, pero son particularmente comunes en el Asia meridional y en ciertas zonas del África subsahariana. 
Las tasas de matrimonio infantil ascienden al 65 por ciento en Bangladesh y al 48 por ciento en la India y a un verdaderamente angustioso 76 por ciento en el Níger y 71 por ciento en el Chad. 
En el próximo decenio, unos 100 millones de niñas se casarán antes de cumplir los 18 años de edad. 
Podríamos pensar que la cuestión del matrimonio infantil ocuparía un puesto destacado en los programas nacionales e internacionales, dadas las pruebas fehacientes del daño que causa a las personas y a las sociedades, pero la discrepancia entre la escala y la seriedad del problema y la atención que ha recibido es asombrosa. 
Naturalmente, entendemos la renuencia a intervenir en un asunto tradicionalmente considerado familiar. 
Reconocemos que el matrimonio infantil es una tradición muy arraigada en muchas sociedades... y con demasiada frecuencia sancionada por dirigentes religiosos. 
El cambio no será fácil. 
Existen pruebas de que, gracias a campañas en la base social y nuevas oportunidades económicas para las mujeres, el matrimonio infantil está disminuyendo en algunas zonas del mundo. 
Sin embargo, al ritmo actual de avance al respecto, tardará centenares de años en desaparecer. 
El imperativo es el de ayudar a las comunidades a acelerar el cambio. 
Ésa es la razón por la que nosotros y nuestros compañeros de The Elders estamos empeñados en señalar el daño que el matrimonio infantil está causando y en apoyar a quienes laboran en pro de su desaparición. 
Para ello, es necesario hacer un nuevo hincapié en el compromiso, el debate y la educación, en particular en el nivel comunitario. 
Intentamos activamente conseguir una mayor participación de los dirigentes religiosos en ese empeño. 
Que sepamos, ninguna religión fomenta explícitamente el matrimonio infantil. 
El hecho de que los dirigentes religiosos lo justifiquen y lo sancionen en muchas sociedades se debe más a la costumbre y a la tradición que a la doctrina, pero no podemos permitir que se recurra a la tergiversación de la fe o la costumbre ancestral como excusa para pasar por alto los derechos de las niñas y las mujeres y mantener sus comunidades en la pobreza. 
Lo que hemos aprendido con los años es que no se puede imponer un cambio social de esa clase desde arriba. 
Las leyes tienen pocos efectos. 
La mayoría abrumadora de los países han tipificado como ilegal el matrimonio infantil mediante legislación nacional o son firmantes de tratados internacionales que lo prohíben, pero esa posición no se ha plasmado en cambios en el terreno. 
En Zambia, por ejemplo, la edad mínima legal para contraer matrimonio es 21 años y, sin embargo, el 42 por ciento de las muchachas están casadas a la edad de 18 años y casi una de cada doce cuando cumple los 15 años. 
Contradicciones similares resultan evidentes en muchos países. 
Necesitamos que las autoridades se tomen la ley más en serio, pero el cambio se producirá con la mayor rapidez cuando las comunidades reconozcan que el valor económico y social de la educación de las niñas es mayor que su precio como esposas. 
Para ello, hace falta un debate delicado, dirigentes reflexivos y asistencia financiera para mantener a las niñas en la escuela. 
También debemos prestar un mayor apoyo en los niveles comunitario, nacional e internacional a los grupos que laboran para acabar con ese uso. 
Lo más importante de todo es que ya es hora de reconocer que no podremos mejorar la vida de las mujeres y las niñas más pobres y más marginadas hasta que se aborden directa y abiertamente las consecuencias del matrimonio infantil... y hasta que nos comprometamos a acabar con él. 

Construyendo la Paz en Colombia 
BOGOTÁ – Los colombianos estamos muy cerca de poner fin al último y más largo conflicto armado del Hemisferio Occidental. 
Después de cuatro años de negociaciones con la guerrilla de las FARC, hoy podemos decir que hemos llegado a un punto de no retorno en nuestro propósito de terminar esta cruenta y costosa guerra de más de 50 años. 
Todos mis antecesores en la Presidencia, a lo largo de las últimas cinco décadas, han tratado de hacer la paz con esta guerrilla –la más antigua y la más grande en América Latina–, y todos han fallado en el intento. 
¿Por qué, en cambio, este proceso de paz ha sido exitoso? 
Porque ha sido un proceso bien planeado y cuidadosamente ejecutado que solo comenzó en firme cuando logramos ciertas condiciones. 
Primero, cambiamos la correlación de fuerzas a favor del Estado colombiano. 
Segundo, les hicimos entender a los líderes de las FARC que lo más conveniente –para ellos y su grupo– era empezar una negociación seria, entre otras cosas porque nunca cumplirían sus objetivos a través de la violencia y la guerra de guerrillas. 
Adicionalmente, dimos un giro radical en nuestra política exterior, mejorando las relaciones con nuestros vecinos y el resto de la región, lo que facilitó el apoyo a nuestra iniciativa y, por consiguiente, el inicio del proceso de paz. 
Fue entonces cuando, hace algo más de cuatro años, comenzamos una fase secreta de conversaciones con el fin de establecer una agenda de negociación limitada y concreta, y procedimientos claros para avanzar en ella. Por primera vez las FARC aceptaban este tipo de condiciones, cuya ausencia fue el mayor obstáculo en las negociaciones previas. 
El resultado de esta fase secreta fue una agenda acotada de cinco puntos: desarrollo rural, participación política, narcotráfico, víctimas y justicia transicional y, por último, el fin del conflicto, que incluye la desmovilización, el desarme y la reintegración (comúnmente conocido como DDR). 
Suscribimos este acuerdo marco en Oslo, en octubre de 2012, y luego comenzamos una fase pública de negociaciones en Cuba –país que junto a Noruega actúa como garante, mientras que Venezuela y Chile son acompañantes del proceso–. 
Más adelante, los Estados Unidos, Alemania y la Unión Europea designaron enviados especiales para acompañar las conversaciones de paz. 
Desde el comienzo una regla básica de la negociación ha sido que “nada está acordado hasta que todo esté acordado”. 
A la fecha hemos negociado todos los puntos de la agenda excepto el DDR. 
Para prevenir errores del pasado, estudiamos por qué fallaron las anteriores negociaciones de paz en Colombia, así como las lecciones de otros procesos alrededor del mundo. Así mismo seleccionamos a un grupo de asesores internacionales con experiencia práctica –y no solo teórica– en acuerdos de paz, para que nos ayudaran a navegar por las turbulentas aguas del proceso. 
Hoy puedo decir que construir la paz es muchísimo más difícil que hacer la guerra, y lo sé porque he trabajado extensamente en los dos frentes, primero como Ministro de Defensa y ahora como Presidente de la República. 
Son varios los precedentes que hemos sentado con este proceso de paz. 
Las víctimas –más de 7,5 millones de colombianos– están en el centro de la solución de este conflicto, y por eso hemos diseñado un sistema integral para garantizar sus derechos. 
Además, acordamos crear una jurisdicción especial para la paz y un tribunal para garantizar que los responsables de crímenes de guerra sean investigados, juzgados y sancionados, en concordancia con el Estatuto de Roma que creó la Corte Penal Internacional. 
Esta es la primera vez que un movimiento guerrillero acepta desarmarse y ser sujeto de justicia transicional. 
La paz en Colombia traerá beneficios reales a un mundo inundado de conflictos armados, que añora conocer una historia de éxito. 
Somos el país que ha pagado el más alto precio en la guerra contra las drogas –una guerra que, como está demostrado, ha sido imposible de ganar– y, a pesar de los esfuerzos, seguimos siendo el principal exportador de cocaína. 
Esto se debe principalmente a las guerrillas que siguen protegiendo su mayor fuente de ingresos. 
La paz cambiará esto. Las FARC han aceptado cooperar con el Estado en la sustitución de cultivos ilícitos. 
Sin la amenaza de la guerrilla, nuestros valientes soldados, policías y los erradicadores civiles podrán continuar su trabajo sin el riesgo de los francotiradores o las minas antipersonal. 
En materia de medio ambiente, la cantidad de petróleo derramado a nuestros ríos y mares –por culpa de atentados terroristas a los oleoductos– se calcula en más de cuatro millones de barriles a lo largo de la última década. 
Eso equivale a 14 veces lo derramado por el desastre de Exxon Valdez. 
Más aún, en un país que tiene la más alta biodiversidad por kilómetro cuadrado del mundo, cerca de 4,4 millones de hectáreas de selva han sido destruidas por la guerra. 
Todo esto puede ser frenado –y, ojalá, reversado– una vez se termine el conflicto armado. 
Los colombianos hemos tenido la fortuna de contar con el apoyo de la región y del mundo. 
Hoy no hay un solo país que no respalde nuestro proceso de paz. 
Prueba de ello fue la resolución que aprobó unánimemente el Consejo de Seguridad de las Naciones Unidas, autorizando la creación de una misión internacional para la verificación y monitoreo del DDR. 
A pesar de los críticos, la mayoría de ellos internos, que se oponen al proceso por razones meramente políticas, confío en que pondremos este conflicto en el lugar que le corresponde: en los libros de historia. 
Redefinir nuestra realidad es una obligación con las futuras generaciones. 
Cuando alcancemos un acuerdo, cuando dejemos de matarnos después de medio siglo de guerra, nos quitaremos de encima esa pesada carga que ha frenado nuestro progreso y tendremos, por fin, la oportunidad de escribir un nuevo capítulo de prosperidad y modernidad para Colombia. 

Cómo combatir mejor la elusión impositiva empresarial 
NUEVA YORK – En los últimos años, filtraciones de documentos como los “Panama Papers” y los “Paradise Papers” han expuesto el lado oscuro de la globalización. 
En todo el mundo se alzaron voces indignadas contra la elusión fiscal. 
Mientras el trabajador ordinario no tiene más alternativa que pagar sus impuestos, parece que las multinacionales y los ricos se las arreglan para no pagar casi nada. 
El aspecto más sorprendente de los esquemas de elusión fiscal corporativa es que son legales. 
Cuando una multinacional crea filiales en el extranjero, estas se consideran entidades legalmente independientes. 
La empresa matriz puede entonces fijar precios a las transacciones entre sus filiales de modo de registrar las ganancias en países con baja imposición, en vez de hacerlo allí donde realmente tuvo lugar la actividad económica original. 
Este sistema de “precios de transferencia” impulsó una competencia internacional de reducción de impuestos corporativos, que probablemente se intensificará ahora que Estados Unidos redujo el tipo impositivo de 35% a 21%. 
Ya hay políticos en la India, México, Brasil y otros países en desarrollo que piden que allí también se bajen los impuestos para mantener la competitividad, atraer la inversión extranjera y crear o conservar empleo. 
Todos los países tienen derecho a buscar ser competitivos en la economía global, y hay muchos modos de hacerlo, por ejemplo, invertir en educación, financiar la investigación científica y tecnológica, y crear infraestructuras eficientes. 
Pero la competencia impositiva no es un modo adecuado, sobre todo porque reduce los ingresos necesarios para hacer esas inversiones. Esto afecta particularmente a los países en desarrollo, que (según un informe publicado en 2015 por el Fondo Monetario Internacional) pierden más de 200 000 millones de dólares al año por la elusión fiscal de las multinacionales. 
Cuando los países crean regímenes tributarios cuyo diseño, en la práctica, les quita recaudación a otros, el resultado también es menos inversión en educación, salud, programas de reducción de la pobreza y medidas de lucha contra el cambio climático. 
Esto es inadmisible; y las multinacionales deben dejar de agravar el problema con amenazas de abandonar los países que no bajen sus impuestos. 
Después de todo, un principio básico de responsabilidad social corporativa es que las empresas deben pagar los impuestos que les corresponda allí donde operan. 
El único modo de detener la competencia impositiva es por medio de la cooperación global. 
Hace tres años, la OCDE y el G20 dieron un paso en la dirección correcta, al presentar un paquete de reformas sobre erosión de base imponible y traslado de ganancias (conocido por la sigla en inglés BEPS). 
El proyecto BEPS introdujo un sistema para desglosar por país la contabilidad de ganancias e impuestos corporativos y facilitar el intercambio internacional de información. 
Pero el programa resultó insuficiente, en particular para los países en desarrollo, porque no apuntó al problema central: el sistema de precios de transferencia. 
Las multinacionales todavía pueden trasladar legalmente ganancias a jurisdicciones con mínima imposición. 
La Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional, que presido, evaluó propuestas alternativas para corregir el sistema actual. 
En un informe reciente, hallamos que el modo más justo y efectivo de asignar y gravar las ganancias corporativas es tratar a cada multinacional como una sola empresa con negocios a través de las fronteras internacionales. 
De modo que esa empresa tributará por el total mundial de sus ganancias atendiendo a factores como las ventas, la contratación de personal y el uso de recursos en cada jurisdicción (todo lo cual es reflejo de la actividad económica real). 
En tanto, la Unión Europea está analizando una propuesta similar, por la que trataría a cada multinacional que opere dentro de sus fronteras como una sola empresa. 
Es verdad que aun con este sistema los países seguirán reduciendo sus impuestos corporativos, con el fin de atraer inversiones y operaciones empresariales. 
Por eso proponemos que todos acuerden un tipo mínimo de entre 15% y 25%. 
Pero mientras tanto, los países en desarrollo no deben quedarse de brazos cruzados. 
Deben impulsar cambios, comenzando con acordar un valor mínimo para el impuesto corporativo en el nivel regional. 
También pueden aprovechar un sistema ya implementado en Brasil que establece una renta imponible mínima para las filiales locales, según los márgenes brutos de diferentes tipos de transacciones. 
A futuro, ya es hora de que Naciones Unidas tome cartas en la cuestión. 
Sólo un esfuerzo conjunto verdaderamente global puede corregir un sistema disfuncional y poner fin a la destructiva competencia impositiva, de una vez y para siempre. 

Hay que terminar la desastrosa actuación de Estados Unidos en Siria 
NUEVA YORK – La matanza que devastó Siria en los últimos siete años se debe en gran medida a las acciones de Estados Unidos y sus aliados en Medio Oriente. 
Ahora, frente a un riesgo alarmante de una nueva escalada de combates, es hora de que el Consejo de Seguridad de las Naciones Unidas intervenga para poner fin al derramamiento de sangre, sobre la base de un nuevo marco acordado por los miembros permanentes del Consejo. 
La situación en resumen es esta. 
En 2011, en el contexto de la Primavera Árabe, el gobierno estadounidense, en conjunto con los de Arabia Saudita, Qatar, Turquía e Israel, decidió deponer al régimen del presidente sirio Bashar al-Assad (pese a que el derrocamiento del gobierno de otro país es una violación flagrante del derecho internacional). 
Sabemos que en 2012 (o tal vez antes) el presidente Barack Obama autorizó a la CIA a cooperar con los aliados de Estados Unidos para dar apoyo a las fuerzas rebeldes compuestas por sirios opuestos al régimen y combatientes no sirios. 
Es evidente que las autoridades estadounidenses esperaban que Assad cayera en poco tiempo, como les ocurrió a los gobiernos de Túnez y Egipto en los primeros meses de la Primavera Árabe. 
El de Assad es básicamente un régimen controlado por la secta shiita minoritaria de los alahuitas, que sólo componen un 10% de la población del país, de la que el 75% son musulmanes sunitas, 10% cristianos y 5% otros, incluidos drusos. 
Las potencias regionales que respaldan al régimen de Assad incluyen a Irán y Rusia (que tiene una base naval en la costa siria del Mediterráneo). 
El principal motivo de Estados Unidos para tratar de derribar a Assad fue debilitar la influencia iraní y rusa; el de Turquía al principio fue expandir su influencia en tierras que pertenecieron al imperio otomano, y después, contrarrestar las ambiciones kurdas de autonomía territorial (o creación de un estado propio) en Siria e Irak. 
Arabia Saudita quería reducir la influencia iraní en Siria y aumentar la propia; Israel también buscaba contrarrestar a Irán, que lo amenaza a través de Hezbollah en Líbano, de Siria en el área de las Alturas del Golán, y de Hamás en Gaza. 
Qatar, por su parte, quería imponer un régimen islamista sunnita. 
Las milicias a las que Estados Unidos y sus aliados dieron apoyo desde 2011 se reunieron bajo la bandera del Ejército Libre Sirio, pero en realidad no había un ejército único, sino grupos armados competidores, con distintos patrocinadores, ideologías y objetivos, que incluían desde sirios disidentes y kurdos autonomistas hasta yihadistas sunnitas apoyados por Arabia Saudita y Qatar. 
Pese a la cantidad ingente de recursos aplicados, el intento de derribar a Assad fracasó, pero no sin antes causar un enorme derramamiento de sangre y el desplazamiento de millones de sirios. 
Muchos huyeron a Europa, lo que fomentó allí la crisis de refugiados y una oleada de apoyo político a la extrema derecha xenófoba europea. 
Las causas principales del fracaso en el intento de derribar a Assad fueron cuatro. 
En primer lugar, el régimen de Assad tuvo respaldo no sólo de los alahuitas, sino también de los cristianos sirios y otras minorías, por temor a un régimen islamista sunnita represivo. 
En segundo lugar, frente a la coalición liderada por Estados Unidos se alzaron Irán y Rusia. 
En tercer lugar, cuando una facción de los yihadistas se separó del resto para formar Estado Islámico (ISIS), Estados Unidos desvió, para derrotarlos, una cantidad considerable de los recursos destinados a derribar a Assad. 
Finalmente, las fuerzas contrarias a Assad han estado profunda y crónicamente divididas; por ejemplo, Turquía está en abierto conflicto con los combatientes kurdos apoyados por Estados Unidos. 
Todas estas razones del fracaso se mantienen. 
La guerra está en un punto muerto; sólo el derramamiento de sangre continúa. 
El relato oficial estadounidense trató de ocultar la magnitud y las calamitosas consecuencias del intento de derribar a Assad en clara violación del derecho internacional y de la Carta de las Naciones Unidas. 
Mientras denuncia con vehemencia la influencia rusa e iraní en Siria, Washington, con sus aliados, ha violado una y otra vez la soberanía siria. 
Lo que el gobierno de Estados Unidos presenta erróneamente como una guerra civil entre sirios es en realidad una guerra por intermediarios, que involucra a Estados Unidos, Israel, Rusia, Arabia Saudita, Irán y Qatar. 
En julio de 2017, el presidente estadounidense Donald Trump anunció que la CIA dejaba de apoyar a los rebeldes sirios. 
Pero en la práctica, Estados Unidos sigue involucrado, aunque ahora el objetivo sería debilitar a Assad más que derrocarlo. 
En el contexto de la guerra continua que libra Washington, el Pentágono anunció en diciembre que las fuerzas estadounidenses permanecerán en Siria por tiempo indefinido, con el objetivo declarado de apoyar a las fuerzas rebeldes contrarias a Assad en áreas recuperadas de ISIS (por supuesto, sin la anuencia del gobierno sirio). 
En la práctica, hoy hay riesgo de una nueva escalada bélica. 
Cuando hace poco el régimen de Assad lanzó un ataque sobre fuerzas rebeldes, la coalición estadounidense respondió con bombardeos aéreos que mataron a unos cien soldados sirios y a una cantidad no precisada de combatientes rusos. 
Después de esta exhibición de fuerza, el secretario de defensa de los Estados Unidos, Jim Mattis, declaró con fingida ingenuidad: “Obviamente, no nos estamos involucrando en la guerra civil siria”. 
En tanto, hace poco Israel atacó posiciones iraníes en Siria. 
Estados Unidos y sus aliados deben enfrentar la realidad y aceptar la persistencia del régimen de Assad, por despreciable que sea. 
El Consejo de Seguridad de la ONU, con el apoyo de Estados Unidos, Rusia y las otras grandes potencias, debe intervenir con fuerzas de pacificación para restaurar la soberanía siria y los servicios públicos indispensables, y evitar que el régimen de Assad tome represalias con los excombatientes rebeldes o sus simpatizantes civiles. 
Es verdad que esto implica la continuidad del régimen de Assad y de la influencia iraní y rusa en el país. 
Pero pondría fin al delirio oficial estadounidense, que consiste en creer que Estados Unidos puede decidir quién gobernará en Siria y con qué aliados. 
Hace ya tiempo tendría que haberse adoptado una estrategia mucho más realista, en la que el Consejo de Seguridad obligue a Arabia Saudita, Turquía, Irán e Israel a aceptar un acuerdo de paz pragmático que ponga fin al derramamiento de sangre y permita al pueblo sirio retomar sus vidas. 


Acabar con la pesca delictiva 
LONDRES – El pescado es con mucha diferencia el bien de consumo más vendido a escala mundial y alimenta a miles de millones de personas en todo el mundo. 
Sin embargo, ese sector padece lamentablemente una pesca ilegal, no declarada y no reglamentada, que socava las medidas de conservación y perjudica a los pescadores honrados y a las empresas que cumplen con las normas. 
Ya es hora de abordar ese problema. 
La pesca delictiva representa una quinta parte de las capturas en los océanos de todo el mundo y, si bien ha habido señales alentadoras de reforma de la pesca a escala industrial en algunos países, el problema sigue estando generalizado, disuadiendo a otros de seguir su ejemplo e impidiendo la reforma de la pesca en pequeña escala, que suministra alimento y medios de vida a millones de familias. 
Existen normas, pero deberían ser más claras y concretas, se debería imponer su cumplimiento y su aplicación debería ser transfronteriza. 
De lo contrario, los participantes sin escrúpulos en dicho sector seguirán aprovechándose de la falta de reglamentación y supervisión, con graves consecuencias para quienes dependen de la pesca costera para su subsistencia y sus medios de vida. 
Según las conclusiones de un estudio reciente, es probable que entre el 20 y el 32 por ciento del pescado importado en los Estados Unidos procediera de fuentes ilegales, no declaradas y no reglamentadas, lo que por sí solo representa entre el cuatro y el 16 por ciento del valor del total de capturas de pesca ilegal a escala mundial, que asciende aproximadamente a entre 15.000 y 23.000 millones de dólares al año. 
La colaboración entre los EE.UU., la Unión Europea y el Japón podría entrañar grandes avances con vistas a abordar el problema. 
Los EE.UU. importan más del 90 por ciento de su pescado. 
El Japón ocupa el segundo puesto, tras los EE.UU., por la magnitud de sus importaciones de pescado, y la UE es el mayor mercado único del mundo para los productos de pescado, pues importa el 60 por ciento del pescado que consume. 
La capacidad potencial de la adopción de medidas conjuntas de esos tres mercados es inmensa. 
A finales de 2011, la UE y los EE.UU. acordaron colaborar para luchar contra la pesca ilícita. 
Un poco menos de un año después, la UE y el Japón acordaron impedir las importaciones de pescado capturado ilegalmente, intercambiar información y actuar conjuntamente en las organizaciones regionales de gestión de la pesca. 
Todos ellos acordaron alentar a otros países para que ratificaran y aplicasen el Acuerdo sobre medidas del Estado rector del puerto, que dificultará con mayor rigor las operaciones de pesca delictiva. 
Las operaciones de pesca ilícita se basan en una diversidad de tácticas y resquicios legales del derecho internacional para llevar sus productos al mercado. 
Los puertos conocidos por su laxa imposición del cumplimiento de la ley o su limitada capacidad de inspección son una vía primordial para que los pescadores y las empresas delincuentes trasladen sus capturas de los barcos a las estanterías de los comercios. 
El Acuerdo sobre medidas del Estado rector del puerto, aprobado en 2009 por la Organización de las Naciones Unidas sobre la Alimentación y la Agricultura, obliga a los Estados Partes a aplicar controles más estrictos a los barcos de pesca de bandera extranjera. 
Hasta la fecha, 13 países han ratificado el acuerdo; otros 12 habrán de hacerlo para que entre en vigor a escala mundial. 
Resulta alentador que en algunos países se haya dejado de considerar la pesca delictiva una cuestión normativa desamparada. 
El pasado mes de marzo, el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado publicó un plan de acción para todo el Gobierno. 
El hecho de que ese asunto llegara hasta el escritorio del Presidente de los EE.UU. pone de relieve la necesidad de que los gobiernos movilicen sus recursos y colaboren internacionalmente. 
Hace falta una diversidad de métodos. 
Tal vez los reglamentos de la UE sean el más sólido conjunto de medidas para poner fin a la entrada de capturas de pesca ilícita en el mercado. 
La temprana aplicación constituye una gran promesa. 
Los reglamentadores europeos ya han introducido programas complejos de seguimiento y vigilancia, han bloqueado el acceso a los mercados de países con una ejecutoria de pesca ilegal, han sancionado a los participantes en la pesca delictiva europea y han constribuido a apoyar la reforma por parte de los países “con tarjetas amarillas o rojas” de su legislación sobre la pesca. 
La UE, el Japón y los EE.UU. serían aún más eficaces, si unificaran sus políticas para impedir que los delincuentes tengan acceso a sus mercados y permitieran a sus pescadores legítimos beneficiarse de un nivel de acceso superrápido. 
La cooperación podría permitir la utilización de tecnología muy compleja para la rastreabilidad del pescado: recogida de datos y servicios de inteligencia que ayuden a localizar de dónde procede y cuándo y por quién fue capturado. 
Semejantes medidas –por ejemplo, el plan de documentación electrónica correspondiente a las capturas de atún de aleta azul del Atlántico– representa uno de los instrumentos más eficaces para eliminar la pesca ilícita. 
La eliminación de la pesca delictiva contribuirá a restablecer la vida marina y garantizar alimentos y medios de vida para miles de millones de personas. 
Debe ir acompañada de mayores medidas, desde el Ártico hasta el Antártico, para proteger las principales especies afectadas por la pesca delictiva y crear reservas marinas o “zonas de regeneración” a fin de que contribuyan a repoblar y restaurar los hábitats. 
Además, los países deben promulgar y aplicar leyes que acaben con la pesca excesiva en las aguas nacionales e internacionales. 
La pesca ilegal, no notificada y no reglamentada es un problema que se puede resolver con capacidad de dirección, adopción de medidas y cooperación internacional. 
Nos agrada que Chile, que es el anfitrión este año de nuestra Conferencia sobre los Océanos, demuestre capacidad de dirección y compromiso con la adopción de medidas al ratificar el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado y hacer frente a las operaciones de pesca delictiva. 
Seguimos optimistas con miras a que otros sigan adoptando las medidas necesarias para poner fin al azote de la pesca delictiva y cooperen con miras a regenerar la vida de los océanos a escala mundial. 

Dejen de matar al mensajero 
NUEVA YORK – ¿Cuánto cuesta silenciar a un reportero molesto? 
En Filipinas, las autoridades necesitaron apenas $250 en 2011 para comprar los servicios de un pistolero. 
En Eslovaquia, Jan Kuciak y su prometida fueron asesinados en febrero por cerca de $80.000. 
Para los políticos corruptos y los jefes mafiosos, ninguna de estas sumas importa. 
Sin embargo, el coste para la democracia es inconmensurable. 
Cada año, más periodistas mueren a causa de su reporteo que en las zonas en guerra. 
Desde 1992, cuando el Comité de Protección de Periodistas (CPJ, por sus siglas en inglés) comenzara a reunir datos, 1324 periodistas han sido asesinados mientras trabajaban, de los cuales 849 fueron ejecutados por sus denuncias. Sin embargo, en casi el 90% de estos asesinatos, quienes ordenaron los ataques eludieron la justicia. 
En las raras ocasiones en que se realizó una investigación completa, solo se pudo atrapar a los hechores materiales. Por lo general, el pez gordo se salía con la suya. 
El problema no se limita al Sur Global. 
El 16 de octubre se cumplió un año desde que Daphne Caruana Galizia, periodista maltesa que investigaba casos de corrupción, fue asesinada por un coche bomba minutos después de enviar un artículo que parecía pronosticar su muerte. 
Tres hombres han sido acusados de su asesinato, pero los autores intelectuales siguen libres. 
De manera similar, Eslovaquia que, al igual que Malta, es un país miembro de la Unión Europea, no ha sido capaz de hacer justicia en el brutal asesinato de Kuciak y su prometida, Martina Kusnirova, en su hogar cerca de Bratislava. 
Si bien la policía ha hecho arrestos en este caso, no se ha encontrado a todos los organizadores, que se sospecha no querían que siguiera investigando las acusaciones de actividad mafiosa en el país. 
Y si bien Arabia Saudí ahora admite que el periodista y columnista del Washington Post Jamal Khashoggi fue asesinado en el consulado del Reino en Estambul, es igualmente improbable que la investigación actual del caso lleve a juicio a todos los responsables de su desaparición. 
La impunidad en este tipo de casos es un cáncer que afecta la democracia y el deber de rendir cuentas de las autoridades. 
Para trabajar con eficacia, los reporteros necesitan que impere el estado de derecho. 
Los periodistas saben que, cuando la policía y los jueces sirven al crimen organizado, nadie los protegerá cuando investiguen historias que amenacen los intereses de criminales o autoridades corruptas. 
Las consecuencias son fáciles de ver en un país como México, donde hay enormes áreas en que no se informa de los crímenes de los carteles. 
Los valientes reporteros que se han atrevido a hacerlo han pagado con sus vidas, y las matanzas ligadas a los carteles han logrado el efecto deseado de silenciar a los demás. 
De hecho, la mayoría de los periodistas mexicanos pueden identificar instintivamente “zonas de silencio” en que mueren la democracia y la transparencia. 
En 2013, la Organización de Naciones Unidas quiso llamar la atención global al problema haciendo el 2 de noviembre de cada año el Día Internacional para Acabar con la Impunidad de los Crímenes contra Periodistas. 
Mi organización apoya esta iniciativa con nuestro Índice Global de la Impunidad, que muestra que democracias como México, Brasil, India, Pakistán y las Filipinas no encarcelan a quienes matan periodistas. 
Los periodistas saben que la democracia y la prensa libre dependen una de la otra y que cuando los reporteros se silencian, aumentan los crímenes contra el medio ambiente, la extorsión y el fraude. 
Y aunque muchos están contraatacando, les vendría bien algo de ayuda. 
Una de las armas más promisorias en la lucha contra la impunidad son las sanciones. 
Desde 2016, la Ley de Responsabilidad Global Magnitsky sobre Derechos Humanos de los Estados Unidos ha autorizado al presidente estadounidense a imponer prohibiciones de visa y congelar los activos de ciudadanos extranjeros sospechosos de violaciones graves a los derechos humanos. 
Canadá promulgó su propia ley Magnitsky en octubre de 2017, y Estonia, Lituania, Letonia y el Reino Unido han adoptado medidas similares. 
Pero promulgar una ley no es lo mismo que usarla. 
Con la excepción de varias personas implicadas en el asesinato en 2004 del editor de Forbes Paul Klebnikov en Moscú, las leyes tipo Magnitsky no se han utilizado ampliamente en defensa de los periodistas. 
Los gobiernos comprometidos con la democracia no deben dudar a la hora de usar las herramientas a su disposición para proteger a quienes ponen en riesgo sus vidas en la defensa de la libertad de expresión. 
En particular, los gobiernos europeos tienen la responsabilidad de asegurarse de que se cumplan los compromisos asumidos a nivel de la UE y de cada país miembro. 
Las organizaciones por la libertad de prensa pueden hacer más para poner fin a la impunidad. 
Por ejemplo, en México la CPJ ha colaborado con reporteros y grupos de presión para que el gobierno nacional trate los ataques a periodistas como delitos federales, y pasar por alto a las agencias policiales y judiciales de nivel estatal cuando haya sospechas de corrupción. 
El gobierno federal respondió con la creación de la Fiscalía Especial para la Atención de Delitos cometidos contra la Libertad de Expresión (FEADLE). 
Aun así, la falta de financiación para la oficina de la fiscalía amenaza sus modestos logros. 
El próximo gobierno del Presidente electo Andrés Manuel López Obrador puede enfrentar el problema de la impunidad, pero solo si la FEADLE cuenta con plenos recursos. 
Mientras los gobiernos vacilan, los periodistas se defienden de la manera que mejor conocen: con periodismo. 
La respuesta colectiva a las muertes de Caruana Galizia y Kuciak lo ilustra bien. 
Ambos eran miembros de redes de investigación globales y hoy estos grupos siguen los cabos sueltos y están terminando las historias interrumpidas por los asesinatos. 
El mensaje para los asesinos potenciales es sencillo: matar a los reporteros no matará el reportaje. 

El fin de la internación de menores en instituciones 
BUDAPEST - En septiembre de este año, la fiscalía búlgara inició una investigación por homicidio en torno a la muerte de 238 niños con discapacidad, que habían vivido en instituciones estatales en Bulgaria. 
Murieron a lo largo de la última década por desnutrición y hambre, infecciones tratables, neumonía, "accidentes" y abandono. 
De los 238 casos, 149 menores murieron en las instituciones donde vivían en lugar de un hospital, lo que dio la alarma de por qué, al borde de la muerte, no fueron trasladados inmediatamente a una unidad hospitalaria de cuidados intensivos. 
El abuso y la negligencia no son exclusivos de Bulgaria. 
Los sucesivos gobiernos de los países del centro y este de Europa son responsables de una falta sistemática de apoyo adecuado a las familias con menores discapacitados, lo que a menudo tiene como resultado el abandono y la internación en instituciones. 
Sin una familia o entorno de características familiares que les proporcione estímulo, no pueden desarrollar todo su potencial. 
Las instituciones causan deterioro en ellos, incluso cuando no hay negligencia ni abusos. 
La tasa de internación en instituciones de menores con discapacidad se ha mantenido estable, pero va en dirección a revertirse. 
En noviembre, los representantes de los estados miembros de la región europea de la OMS se reunieron en Bucarest, donde firmaron la "Declaración europea sobre la salud de niños y jóvenes con discapacidad intelectual y sus familias". 
La declaración compromete a los gobiernos a mejorar la atención de la salud de los niños con discapacidad intelectual para mejorar su desarrollo a lo largo de la vida, así como la inclusión y participación plena en la sociedad, y establece diez prioridades de acción, que incluyen desarrollar facultades de autonomía en los menores, protegerlos contra el maltrato y el abuso, y transferir la atención de las instituciones a la comunidad. 
Este es el primer acuerdo intergubernamental que incorpora la Convención de las Naciones Unidas sobre los Derechos de las Personas con Discapacidad (CDPD) de 2006, un tratado derechos humanos jurídicamente vinculante. 
La declaración aplica la CDPD en una región geográfica específica (Europa), para un grupo objetivo específico (menores con discapacidad intelectual) y para un conjunto de derechos específicos (los derechos a la salud y la vida en comunidad con el apoyo adecuado). 
53 estados pertenecen a la región europea de la OMS, que se extiende desde Islandia a Uzbekistán, y 48 han firmado o ratificado la Convención. 
Los menores con discapacidad intelectual a menudo sufren riesgos específicos de sus síndromes, deficiencias sensoriales o físicas, y otros problemas de salud, como epilepsia y enfermedades del corazón y respiratorias. 
Con frecuencia, estas condiciones no se diagnostican o se diagnostican tarde, como resultado de la ignorancia de los profesionales de la salud sobre lo que deben buscar, o la imposibilidad de comunicarse con la personas sin capacidades verbales. 
Por ejemplo, dar golpes con la cabeza o gritar pueden ser mal interpretados como parte de una discapacidad intelectual más que una expresión de malestar o depresión, fenómeno conocido como "ensombrecimiento diagnóstico". 
Desafortunadamente, en muchos países no es habitual realizar controles anuales de salud que permitan detectar cambios de salud mental y física y la epilepsia. 
No hay una formación eficaz para los profesionales de salud y asistencia social, que cubra las necesidades especiales de salud de las personas con discapacidad intelectual, y los sistemas de salud carecen de mecanismos de seguimiento al respecto. 
Los estudios sobre personas con discapacidad intelectual son insuficientes y sus problemas de salud física y mental no están articulados e identificados adecuadamente y, en consecuencia, no se abordan sus necesidades especiales . 
A pesar de algunos esfuerzos de los gobiernos en la década de 1990, a lo largo de Europa Central y Oriental, las instituciones siguen siendo la respuesta oficial predeterminada para los niños con discapacidad y sus familias. 
En 2005, el último año del que tenemos estadísticas, UNICEF estimó que "en la región, por lo menos 317.000 niños con discapacidad viven en instituciones residenciales, a menudo de por vida". 
La mayoría de los niños en las instituciones sufren retrasos en su desarrollo o discapacidad intelectual, que las instituciones mismas pueden causar o empeorar. 
La institucionalización a menudo se basa en buenas intenciones y se lleva a cabo en nombre de la terapia, el cuidado y la protección. 
Pero a los niños internados se les niega la educación, a pesar de las evidencias que demuestran que todos los niños pueden aprender y desarrollarse. 
Se les niega actividades de rehabilitación y recreación. 
Muchos de ellos pasan sus días en cama, donde desarrollan importantes problemas de salud, como úlceras por presión, atrofia muscular, deformidades de la columna y trastornos respiratorios. 
Vivir en la comunidad con acceso tanto a servicios especializados como generales no es sólo un objetivo político; la Convención aclara que se trata de una cuestión de derechos humanos fundamentales. 
En tiempos económicos difíciles, hay una tendencia a sacrificar los derechos humanos, pero evitar la institucionalización de los niños o adultos con discapacidad ya no puede ser un asunto abierto a negociación. 
La falta de recursos tampoco es excusa. 
Hay dinero flotante alrededor del sistema que se debe redirigir a alternativas comunitarias. 
La voluntad política es también gratuita, y los gobiernos deben crear incentivos financieros y de gestión para la modernización de los servicios y cambiar su foco desde las instituciones a las familias y la atención comunitaria. 
Los niños y adultos con discapacidad, junto con sus defensores, deberían participar en la planificación, implementación y seguimiento de las políticas y servicios. 
La inclusión a través de apoyo a las familias y la atención comunitaria asegurará que la prestación de servicios cumpla con las necesidades humanas y se realice en conformidad con el estado de derecho. 
En última instancia, es responsabilidad del gobierno el respetar, proteger y hacer respetar los derechos humanos. 
Con la firma de la Declaración de Bucarest, los gobiernos se han comprometido a dejar de internar en instituciones a personas con deficiencias físicas y mentales, mediante el desarrollo de servicios basados en la comunidad. 
La evidencia empírica apoya esta transición y las obligaciones internacionales de derechos humanos obligan a esa medida. 
Los Estados están obligados a informar sobre la implementación de la Declaración de Bucarest en 2015. 
Para los niños que se encuentran internados en instituciones, cinco años es una larga espera. 


Un nuevo enfoque para la crisis de refugiados de Oriente Medio y África del Norte 
BEIRUT – El costo humano de la violencia en Oriente Medio y África del Norte (MENA) ha alcanzado proporciones históricas. 
Se estima que desde el año 2000, un 60% de las muertes relacionadas con conflictos mundiales han ocurrido en esta región, mientras que la violencia en Irak, Siria y Yemen sigue desplazando a millones de personas al año. 
El reto ha sido intenso para los países que reciben a refugiados de estos conflictos. 
Según un informe de 2016 del Fondo Monetario Internacional, los estados de la región MENA fronterizos con zonas de conflicto de alta intensidad han sufrido un descenso anual del PIB de 1,9 puntos porcentuales en los últimos años, mientras que la inflación ha aumentado en un promedio de 2,8 puntos porcentuales. 
Los grandes flujos de entrada de refugiados presionan a la baja los salarios en el país anfitrión, exacerbando la pobreza y elevando las tensiones sociales, económicas y políticas. 
Y, sin embargo, la mayoría de las estrategias de ayuda actuales apuntan a una asistencia de corto plazo, más que a una integración de largo plazo. 
Considerando la escala y duración de la crisis de refugiados de esta región, está claro que es necesario un nuevo enfoque que haga pasar el énfasis desde soluciones temporales a unas semipermanentes. 
Para lograrlo, es necesario dar un apoyo urgente en tres áreas relacionadas. 
Primero, los países donantes deben hacer más por fortalecer las economías de los países anfitriones. 
Por ejemplo, al comprarles más exportaciones o ayudando a financiar sus sectores sanitario y educativo, los donantes podrían mejorar las condiciones económicas de los vecinos en conflicto y, en el proceso, crear oportunidades laborales para los refugiados. 
Sin embargo, para que esto funcione los países anfitriones tendrán primero que eliminar las restricciones a que los refugiados trabajen legalmente. 
Permitir que los desplazados participen en mercados laborales formales les posibilitaría ganar un ingreso, pagar impuestos, y finalmente volverse menos dependientes de las donaciones a medida que desarrollan habilidades que puedan usar para reconstruir sus países asolados por la guerra. 
Lo del empleo podría parecer obvio, pero la mayoría de los países de la región MENA actualmente prohíben que los refugiados desempeñen trabajos en el sector formal (Jordania es la excepción, habiendo emitido cerca de 87.000 permisos de trabajo a refugiados sirios desde 2016). 
Como resultado, muchos refugiados se ven obligados a encontrar empleo en la economía informal, donde son más vulnerables a la explotación y al abuso. 
No obstante, hay evidencias de fuera de la región que demuestran que, cuando se los integra adecuadamente, los refugiados son más un beneficio que una carga para los mercados laborales de los países anfitriones. 
Por ejemplo, un análisis reciente del Centro de Estudios sobre Refugiados de la Universidad de Oxford determinó que en Uganda las compañías gestionadas por refugiados en realidad elevan en márgenes importantes las oportunidades de empleo para los ciudadanos. 
Un segundo asunto que se debe abordar es la protección de la “identidad” de los refugiados, tanto en términos de documentos de identificación reales como sus derechos culturales. 
Por estas razones, es necesario hacer esfuerzos por mejorar su conectividad digital, a fin de que tengan acceso a sus datos y sus comunidades. 
Una manera de hacerlo sería usar tecnología de cadenas de bloques para asegurar el sistema de registro de refugiados de las Naciones Unidas. 
Con esto mejoraría la entrega de ayudas alimentarias, la movilidad de los refugiados y el acceso a servicios de pagos en línea, facilitando la obtención y el ahorro de dinero por parte de los refugiados. 
Asimismo, un mejor acceso a las redes de comunicaciones ayudaría a los refugiados a mantenerse en contacto con familiares y amigos. 
Al llevar la Internet a los refugiados, los estados donantes apoyarían programas como las “aulas digitales” y las clínicas sanitarias en línea, servicios que puede costar que lleguen a las comunidades de refugiados. Las mujeres desplazadas, a menudo las refugiadas más aisladas en estas situaciones de reasentamiento, se contarían entre las principales beneficiadas. 
Finalmente, cuando los conflictos lleguen a su fin (y todos lo hacen), la comunidad internacional deberá estar lista para ayudar con la reconstrucción. 
Tras años de lucha, en países como Irak, Siria y Sudán surgirán oportunidades de inversión y oportunidades de empleo y crecimiento para sus habitantes desplazados. 
Se podrían reducir los costos generales con estrategias de construcción regional, elevando las eficiencias y mejorando las economías de escala. 
De hecho, los bloques que formarán el periodo de posguerra en esta región deben colocarse hoy. 
Por ejemplo, con la creación de un Banco Árabe para la Reconstrucción y el Desarrollo aseguraría la disponibilidad de financiación cuando sea necesaria. 
Esta institución financiera (idea que he analizado en otros sitios) podría ser fácilmente financiada y liderada por el Consejo de Cooperación del Golfo con participación de la Unión Europea, China, Japón, Estados Unidos, el Banco de Inversión para la Infraestructura Asiática y otros actores del fomento del desarrollo internacional. 
Con este triple acercamiento, es posible manejar la peor crisis de refugiados que en mundo ha vivido en décadas. 
Al asegurar el acceso al trabajo, fortalecer las comunicaciones y el mundo digital, y sentar las bases para la reconstrucción de posguerra, los habitantes de una región sacudida pueden comenzar a planificar un futuro más próspero. 
La alternativa –ayuda cortoplacista que se otorga sin ser parte de una estrategia significativa- solo producirá más desilusión. 

Poner fin a la violencia religiosa en Medio Oriente 
FEZ – La escalada de radicalismo, violencia y guerras civiles en Medio Oriente desde el comienzo de las revueltas de la “Primavera Árabe” en 2010 se ha cobrado un precio altísimo en vidas y bienestar humanos. 
Hoy es más urgente que nunca construir estados eficaces que puedan sostener la paz, proveer a sus ciudadanos más oportunidades y prosperidad, y proteger los derechos humanos. 
La violencia que se desató en los últimos años ya provocó la muerte de más de 180 000 iraquíes y 470 000 sirios. 
Además, 6,5 millones de sirios son desplazados internos, y otros 4,8 millones tuvieron que huir del país. 
Muchos sufrieron torturas en prisiones y humillaciones en campos de refugiados. 
Se calcula que entre el 70% y el 80% de las víctimas son civiles, en su mayoría mujeres y niños. 
Según el Centro Sirio de Investigación de Políticas, la mitad de los refugiados y desplazados internos son menores de 18 años. 
Esto repercutirá seriamente en sus perspectivas futuras. 
UNICEF informa que 2,1 millones de niños en Siria y 700 000 niños sirios refugiados no van a la escuela. 
En Jordania, hay 80 000 niños refugiados sin acceso a educación. 
Pero todos estos costos humanos son síntomas de un problema más profundo, y contra lo que suele creerse, ese problema no es el Islam. 
El hecho de que los yihadistas o islamistas radicales sean musulmanes no implica que su religión, y mucho menos su etnia o su cultura, sean inherentemente violentas. 
Basta mirar las noticias en Occidente para comprender el por qué de las acusaciones al Islam. 
La violencia en Medio Oriente (la brutalidad de Estado Islámico – ISIS – en Siria e Irak, los atentados terroristas de Al Qaeda, las lapidaciones de adúlteras bajo la ley de la sharía en Afganistán) se atribuye casi siempre a la religión, lo que lleva a ver al Islam ante todo como una amenaza. 
Pero como explica el filósofo canadiense Charles Taylor, la amenaza real no es el Islam en sí, sino el “pensamiento en bloque”. 
Aunque los extremistas islámicos son menos del 0,5% de la población musulmana mundial, la cobertura periodística (no sólo al hablar del Islam, sino también de los sucesos políticos de Medio Oriente) presenta su cosmovisión en forma predominante. 
Al borrar las enormes diferencias entre los musulmanes, esa cobertura refuerza una única percepción simplista del Islam. 
Eso es el pensamiento en bloque. 
Y como demuestra Michael Griffin en su libro Islamic State: Rewriting History[Estado Islámico: reescribir la historia], esa forma de pensamiento está ganando terreno en Estados Unidos y Europa. 
Eso llevó a muchos a suscribir la teoría de “choque de civilizaciones” de Samuel Huntington, que da por sentado que el Islam es incompatible con la modernidad. 
Pero esto supone pasar por alto las ideas y las repercusiones de los primeros reformistas del Islam (figuras como Muhammad Abduh y Jamaleddin al-Afghani) que siguen influyendo a musulmanes de todo el mundo. 
El efecto más duradero de la primera ola reformista fue la fundación de un movimiento conservador tradicionalista, el salafismo, que consideró al Estado moderno un medio para mejorar la suerte de los musulmanes. 
Y diversos pensadores musulmanes (por ejemplo, el iraní Abdolkarim Soroush, el tunecino Tahar Haddad, el paquistaní Fazlur Rahman, la marroquí Fátima Mernissi, el egipcio Qasim Amin y el sudanés Mahmud Muhammad Taha) siguieron explorando las conexiones entre el pensamiento islámico y los valores modernos. 
Aunque los islamistas radicales se oponen firmemente a sus ideas, estos pensadores han tenido una enorme influencia en varias generaciones de intelectuales musulmanes en todo el mundo. 
Esto no implica que la violencia en Medio Oriente no tenga un componente religioso. 
Por el contrario, el carácter extendido y multifacético de esa violencia (que incluye abusos sexuales y la privación arbitraria de libertades individuales y públicas) obedece a la influencia de una combinación en la que entran creencias religiosas, tradiciones culturales, identidades raciales y étnicas, la guerra y la política. 
Incluso el reclutamiento de combatientes yihadistas puede verse como una forma de violencia religiosa, lo mismo que el matrimonio infantil y los crímenes de honor. 
Pero no quiere decir que el Islam sea inherentemente violento. 
Recurrir a explicaciones imprecisas (y a menudo, intolerantes) basadas en factores culturales, religiosos o étnicos es una receta para la acción mal aconsejada o para la inacción total. 
Medio Oriente necesita estrategias y políticas sociales y económicas eficaces que aborden las complejas razones no religiosas detrás de la violencia, y sus efectos decididamente no religiosos. 
Aunque esto implique considerar factores culturales, étnicos y religiosos, no son las causas principales del desempleo y la marginalización. 
Los gobiernos de Medio Oriente deben comprometerse a aplicar políticas audaces y creativas que hagan frente a las falencias educativas, el alto desempleo y la corrupción omnipresente que contribuyen a alimentar la violencia y la agitación en la región. 
Estos esfuerzos deben apuntar a promover la democratización, el desarrollo económico y el surgimiento de una sociedad civil fuerte y de medios progresistas. 
La clave no es “islamizar” todos los temas, sino desarrollar soluciones políticas reales que satisfagan las necesidades de la gente. 
Está claro que el éxito dependerá en gran medida de la educación: los currículos escolares deben volverse más inclusivos, para ampliar el conocimiento de religiones y culturas de los estudiantes. 
En un sentido más amplio, las escuelas también deben hacer propio el principio de separación entre la iglesia y el Estado (y la protección de la libertad religiosa), que se necesitará para poner fin a la violencia religiosa en Medio Oriente. 
Una violencia de la magnitud que vemos en Medio Oriente provoca un daño devastador a las personas, erosiona la base de capital, disminuye la productividad y frena el crecimiento económico. 
Hay que encarar su efecto sobre las estructuras políticas, sociales y económicas, y no se debe subestimar o ignorar la capacidad del Estado para hacerlo. 
Pero mientras el Estado enmarque sus políticas en términos religiosos o pretenda legitimarlas de esa manera, la violencia no se detendrá. 

La prevención es la mejor cura para la migración 
PARÍS – Los diarios están llenos de historias sobre los desafíos que enfrentan las familias migrantes y podría resultar tentador suponer que también se están abordando las causas del desplazamiento. 
Sin embargo, en la mayoría de los casos, una suposición así sería errónea. 
Hoy, las soluciones para la migración forzada se centran casi exclusivamente en ayudar a los refugiados después de que huyen, en lugar de apuntar a las razones de su huida. 
Para resolver las crisis de refugiados del mundo, las causas exigen tanta atención como los efectos. 
¿Por qué los padres arriesgan sus vidas, o las vidas de sus hijos, para abandonar su hogar y emprender un viaje a lo desconocido? 
¿Y qué se puede hacer para impedir que las familias, por empezar, se vean obligadas a migrar? 
Estos son algunos de los interrogantes fundamentales que hemos intentando responder con mis colegas en un nuevo estudio de la OCDE, Estados de fragilidad 2018. 
Los hallazgos son tan reveladores como inquietantes. 
En 2030, más del 80% de los pobres del mundo vivirán en una zona definida como “frágil” –una condición que puede reflejar determinada cantidad de causas políticas, sociales, de seguridad, económicas o ambientales-. 
Desafortunadamente, si la tendencia actual persiste, se asignará muy poca ayuda al desarrollo para abordar los factores que contribuyen a la fragilidad. 
En 2016, por ejemplo, apenas el 2% de los 68.200 millones de dólares en asistencia oficial al desarrollo (AOD) que fue a lugares afectados por la fragilidad se utilizó para actividades de prevención del conflicto, y solamente el 10% fue destinado a iniciativas de consolidación de la paz. 
No hay ninguna otra conclusión que trazar: debemos cambiar la manera en que se asigna la AOD. 
Según la Agencia de Naciones Unidas para los Refugiados, una cantidad récord de 68,5 millones de personas fueron desplazadas por la fuerza en 2017. 
Muchas de estas personas provenían de apenas cinco países –Afganistán, Myanmar, Somalia, Sudán del Sur y Siria-. 
Pero, mientras que los países que aceptan refugiados tienen una necesidad urgente de dinero para sustentar los esfuerzos de reubicación de largo plazo, la mayor parte de la AOD sigue canalizándose a soluciones de corto plazo. 
Las iniciativas humanitarias –como los alimentos y el refugio- representaron aproximadamente un tercio de toda la AOD el año pasado, y ese porcentaje ha venido subiendo durante casi una década. 
Por el contrario, el financiamiento para la construcción de escuelas, hospitales y otra infraestructura sigue rezagado. 
Si bien es entendible que los donantes se inclinen por soluciones que ofrecen asistencia inmediata a los desplazados, ignorar las necesidades de largo plazo de los refugiados es una actitud miope. 
En pocas palabras, la ambición para la ayuda de la comunidad internacional debe evolucionar más allá de mantener viva a la gente; también debe ofrecerles a los migrantes un futuro. 
Si se la asigna de manera apropiada, la AOD puede ser una herramienta poderosa a la hora de prevenir el conflicto y revertir las tendencias que contribuyen a la fragilidad. 
Es más, este tipo de inversión suele ser una fuente de esperanza para los migrantes, si se considera que en muchas áreas afectadas por la crisis la AOD está entre las fuentes de financiamiento más confiables. 
Esto es particularmente válido cuando se desarrollan las emergencias, porque los niveles de financiamiento normalmente caen cuando las donaciones de otras fuentes se agotan. 
Sin duda, revertir las actuales tendencias de inversión de la AOD no será fácil. 
La fragilidad se manifiesta de múltiples maneras, y abordar desafíos tan diversos como el extremismo violento, el cambio climático, el crimen organizado y la discriminación de género exigirán un nuevo manual para el gasto en desarrollo. 
Aun así, la necesidad de tomar medidas se ha vuelto urgente. 
Si no se los aborda, el conflicto, la violencia y otras formas de fragilidad retrasarán décadas los beneficios del desarrollo, alimentando aún más la propia dinámica que lleva a la inestabilidad. 
A menos que la comunidad internacional cambie su estrategia para invertir en regiones frágiles, el mundo no podrá alcanzar un objetivo clave de los Objetivos de Desarrollo Sostenible de las Naciones Unidas: no dejar a nadie de lado. 
Invertir en soluciones de largo plazo también tiene sentido desde un punto de vista financiero. 
Según las Naciones Unidas y el Banco Mundial, si se asignara más dinero a programas de prevención del conflicto, se podrían ahorrar hasta 70.000 millones de dólares por año en costos de reubicación de refugiados. 
Si bien el mundo ha aceptado la premisa de una prevención costo-efectiva en atención médica (promoviendo exámenes y controles regulares, por ejemplo), esta filosofía todavía tiene que ser aplicada a las políticas sobre migración. 
Esto puede y debe cambiar. 
La crisis de migración global –la peor desde el fin de la Segunda Guerra Mundial- ha consumido enormes sumas de capital financiero y político. 
Para abordarla efectivamente, el foco debe pasar a mejorar la estabilidad y la seguridad, y la esperanza de un futuro mejor, en los lugares de donde provienen los migrantes. 
Y eso significa que la comunidad de desarrollo, y especialmente los donantes oficiales, deben repensar sus prioridades y políticas. 

Para acabar con el mal nuclear 
CIUDAD DEL CABO – La eliminación de las armas nucleares es el deseo democrático de los habitantes del mundo. 
Sin embargo, ninguno de los países que actualmente tienen armas nucleares parece prepararse para un futuro sin esos aterradores artefactos. 
En realidad, todos ellos están despilfarrando miles de millones de dólares en la modernización de sus fuerzas nucleares, con lo que se burlan de las promesas de desarme hechas en las Naciones Unidas. 
Si permitimos que continúe esa locura, la utilización en algún momento de esos instrumentos de terror parece casi inevitable. 
La crisis de la energía nuclear en la central de Fokushima del Japón ha servido de espantoso recordatorio de que acontecimientos considerados improbables pueden ocurrir y, en efecto, ocurren. 
Ha sido necesaria una tragedia de grandes proporciones para mover a algunos dirigentes a actuar con miras a evitar calamidades similares en reactores nucleares del resto del mundo, pero no debe ser necesario otro Hiroshima o Nagasaki –o un desastre aún mayor– antes de que por fin despierten y reconozcan la urgente necesidad del desarme nuclear. 
Esta semana, los ministros de Asuntos Exteriores de cinco países que cuentan con armas nucleares –los Estados Unidos, Rusia, Gran Bretaña, Francia y China– se reunirán en París para examinar los avances en la aplicación de los compromisos de desarme nuclear que subscribieron el año pasado en la conferencia de examen del Tratado sobre la no proliferación de las armas nucleares (TNP). 
Será una prueba de su resolución de hacer realidad la visión de un futuro libre de armas nucleares. 
Si creen en serio en la necesidad de prevenir la diseminación de esas monstruosas armas –e impedir su utilización–, se esforzarán enérgica y diligentemente para eliminarlas completamente. 
Se debe aplicar uno y el mismo criterio a todos los países: cero. 
Las armas nucleares son perversas, independientemente de quién las posea. 
El indecible sufrimiento humano que infligen es el mismo, sea cual fuere la bandera a la que correspondan. 
Mientras esas armas existan, seguirá existiendo la amenaza de su utilización, ya sea por accidente o por un acto de pura y simple locura. 
No debemos tolerar un sistema de apartheid nuclear, en el que se considere legítimo que algunos Estados tengan armas nucleares, pero patentemente inaceptable que otros intenten adquirirlas. 
Esa doble vara de medir no es una base para la paz y la seguridad en el mundo. 
El TNP no es una licencia para que las cinco potencias nucleares originales se aferren indefinidamente a esas armas. 
La Corte Internacional de Justicia ha afirmado que están obligadas legalmente a negociar con buena fe para la eliminación completa de sus fuerzas nucleares. 
El nuevo acuerdo START entre los EE.UU. y Rusia, si bien es un paso en la dirección correcta, sólo afectará superficialmente a los inmensos arsenales nucleares de los enemigos enfrentados en la Guerra Fría, que representan el 95 por ciento del total mundial. 
Además, no se pueden conciliar las actividades de modernización de éstos y otros países con su profesado apoyo a un mundo libre de armas nucleares. 
Resulta profundamente preocupante que los EE.UU. hayan asignado 185.000 millones de dólares a aumentar su reserva nuclear a lo largo del próximo decenio, además del presupuesto ordinario anual para armas nucleares de más de 50.000 millones de dólares. 
También es un motivo de intranquilidad el impulso dado por el Pentágono a la creación de aviones teledirigidos y con armas nucleares: bombas H disparadas por control remoto. 
También Rusia ha revelado un plan de modernización de armas nucleares en gran escala, del que forma parte el despliegue de diversos sistemas nuevos de lanzamiento. 
Entretanto, los políticos británicos se proponen renovar su envejecida flota de submarinos Trident, con un costo de unos 76.000 millones de libras (121.000 de dólares). 
Al hacerlo, están desaprovechando una oportunidad sin precedentes para tomar la iniciativa en materia de desarme nuclear. 
Cada uno de los dólares invertidos en reforzar un arsenal nuclear de un país es una desviación de recursos que deberían ir destinados a escuelas, hospitales y otros servicios sociales y un robo a los millones de personas en todo el mundo que pasan hambre o a las que se deniega el acceso a medicamentos básicos. 
En lugar de invertir en armas de aniquilación en masa, los gobiernos deberían asignar recursos para satisfacer las necesidades humanas. 
El único obstáculo que afrontamos con miras a la abolición de las armas nucleares es la falta de voluntad política, que se puede –y se debe– superar. 
Dos terceras partes de los Estados miembros de las Naciones Unidas han pedido una convención sobre las armas nucleares similar a los tratados vigentes que prohíben otras categorías de armas particularmente inhumanas e indiscriminadas, desde las biológicas hasta las químicas, pasando por las minas terrestres antipersonal y las municiones en racimo. 
Semejante tratado es viable y se debe intentar conseguirlo urgentemente. 
Es cierto que las armas nucleares ya están inventadas y no se puede volver atrás, pero eso no significa que el del desarme nuclear sea un sueño imposible. 
Mi país, Sudáfrica, abandonó su arsenal nuclear en el decenio de 1990, al comprender que le resultaba beneficioso carecer de ellas. 
Por la misma época, los Estados que acababan de conseguir la independencia de Belarús, Kazajstán y Ucrania renunciaron voluntariamente a sus armas nucleares y después se adhirieron al TNP. 
Otros países han abandonado los programas de armas nucleares, al reconocer que nada bueno podía resultar de ellos. 
La acumulación mundial de armas nucleares ha disminuido de 68.000 ojivas en plena Guerra fría a 20.000 en la actualidad. 
Con el tiempo, todos los gobiernos acabarán reconociendo la fundamental inhumanidad de la amenaza de borrar del mapa ciudades enteras con armas nucleares. 
Se esforzarán por lograr un mundo en el que semejantes armas hayan desaparecido, donde rija el verdadero imperio de la ley, no el imperio de la fuerza, y se considere la cooperación la mejor garante de la paz internacional, pero un mundo así sólo será posible si los habitantes de todo el mundo se levantan e impugnan la locura nuclear. 

Enfrentar el troleo misógino en el periodismo 
LONDRES – Antes de que la Internet revolucionara la manera en que se reúnen y comparten las noticias, los periodistas raramente se tenían que preocupar sobre la amenaza de la violencia virtual. 
Sus principales riesgos estaban en el terreno: la seguridad física y psicológica al informar desde zonas de desastres y conflictos. 
Hoy los campos de batalla de los medios de comunicación se sitúan cada vez más en la red y las mujeres, más que nunca, son quienes reciben los ataques. 
Según Demos, un centro de estudios británico, las periodistas mujeres tienen tres veces más probabilidades que sus contrapartes masculinos de ser blanco de comentarios abusivos en Twitter, en que los perpetradores suelen usar lenguaje de contenido sexual (como “puta” y “zorra”) contra ellas. 
Un estudio publicado en 2016 por la Organización para la Seguridad y la Cooperación Europeas mostró que las mujeres que trabajan en los medios de comunicación eran blancos de amenazas de género de manera desproporcionada e internacional, observando que los abusos tenían “un efecto directo sobre su seguridad y actividades futuras en la red”, 
A menudo, las amenazas de violencia contra las mujeres que trabajan en los medios se expandían a miembros de sus familias, y su impacto se elevaba por el carácter íntimo de los ataques, en dispositivos personales fuera de los parámetros profesionales de la sala de noticias. 
Vemos aquí el difuminado de las líneas de la seguridad virtual, física y psicológica. 
Si bien este veneno digital no es nuevo, está claro que su tono misógino se está intensificando. 
A menos que los ejecutivos de los medios de comunicación comiencen a tomarse en serio esta tendencia, las voces de las periodistas mujeres podrían acaban silenciándose. 
Otra manera en la que se suele atacar a las periodistas mujeres en la red es socavando su trabajo o reputación. 
Ya existe evidencia de que las mujeres se autocensuran y se abstienen de escribir acerca de determinados asuntos, como los que tocan a derechos y los que afectan a comunidades marginadas. 
Pero, al hacerlo, también se silencian las voces de los vulnerables. 
Sin duda, algunas mujeres están luchando contra la violencia y negándose a que los troles canten victoria. 
Alexandra Pascalidou, una periodista greco-sueca que ha vivido amenazas en la red y en la vida real por su cobertura de problemas de derechos humanos, ha hablado abiertamente acerca de sus experiencias e incluso perdonado públicamente a uno de los neonazis que llevaron a cabo una campaña de abuso contra ella. 
En declaraciones en la conferencia de medios News Xchange a fines del año pasado, Pascalidou describió como su “deber” llamar la atención sobre el abuso que ella y otras colegas periodistas sufren con regularidad. 
“Necesitamos más gente como nosotras”, señaló. 
“Mientras seamos pocas, les será más fácil amedrentarnos.” 
Maria Ressa, ex corresponsal de guerra de la CNN, es igualmente franca. 
Fundadora y directora ejecutiva de Rappler.com, una organización noticiosa en línea de Filipinas, también ha sido objeto de una campaña de acoso de carácter sexual desde 2016. 
Ressa ha perdido la cuenta de las amenazas de muerte que ha recibido y dice que ninguna de sus experiencias previas cubriendo conflictos en el mundo físico la podría haber preparado para la escala de la violencia dirigida hacia ella y sus colegas de Rappler. 
Está reaccionando con una estrategia que bien podría servir como mapa para los líderes de medios de comunicación que reconozcan la gravedad del acoso en la red. 
Entre las tácticas que ha usado están el periodismo de investigación para identificar a los responsables de los abusos, además de llamar públicamente a las plataformas de redes sociales a hacer más para contrarrestar los abusos y reconocer el impacto sicológico que estos tienen sobre las víctimas. 
Por desgracia, la mayoría de las periodistas que han sufrido acoso en la red están menos dispuestas a denunciar a sus acusadores. 
Para muchas, el temor a un daño a sus reputaciones o incluso físico ha creado una cultura culposa que desalienta una respuesta sólida y digna. 
Es una reticencia comprensible: después de todo, hay una cierta verdad en el argumento de que responder a los troles solo atiza las llamas del odio en la red. 
Pero al permanecer en silencio, las periodistas y sus defensores en esencia quedan doblemente victimizadas, primero por las acciones y palabras de los atacantes y segundo por la falta de poder de respuesta. 
Es una vieja forma de dinámica de poder de género, solo que actualizada a la era digital. 
La mayoría de las periodistas que conozco admiten que se autocensuran en sus actividades en línea. 
Muchas más han abandonado del todo plataformas de redes sociales como Twitter, Facebook o Instagram, a pesar de la presión de sus jefes de mantenerse “conectadas” a sus públicos. 
Para las periodistas ya establecidas, es posible que esta distancia digital no signifique mucho, pero para aquellas que recién comienzan sus carreras, la decisión de renunciar a las redes sociales conlleva riesgos profesionales y a su reputación. 
En pocas palabras, los responsables de los abusos en línea obligan a las periodistas mujeres a escoger entre opciones imposibles. 
A pesar de que algunos ejecutivos de medios de comunicación están dando pasos hacia una mayor igualdad de género, muchos no dan al acoso en la red la atención que merece. 
Cuando traté este tema con varios altos ejecutivos de este sector, predominantemente hombres, la mayoría parecían impactados de saber que sus colegas mujeres se sintieran tan amenazadas en el espacio digital. 
Peor aún, carecían de respuestas adecuadas para enfrentar el problema. 
Esta falta de conciencia se debe en parte a cómo las mujeres restan importancia a sus experiencias en línea; a muchas les preocupa que hablar con franqueza afecte negativamente sus carreras. 
Por ejemplo, una colega me dijo que no quería hacer un lío acerca de una publicación en la red que había recibido, porque era “solo” una amenaza de violación, no una de muerte como la que había recibido una amiga. 
Otra colega no pensaba que su experiencia de violencia digital se iba a tomar en serio, porque no había ocurrido en el “mundo real”. 
No podemos culpar a las mujeres por sentirse así, pero podemos exigir más de los ejecutivos responsables de la seguridad de sus periodistas. 
Por ahora, la mayoría de las organizaciones noticiosas no enfrentan el problema, y si eso hace que más mujeres abandonen el sector, el periodismo se volverá más sesgado hacia las perspectivas masculinas de lo que ya está. 
Por razones obvias, los ambientes de noticias tradicionalmente hostiles (como las zonas en guerra) han atraído la mayor parte de las simpatías del público y los ejecutivos de los medios de comunicación, y elevar las alarmas sobre el acoso en la red no tiene como intención descalificar los peligros que enfrentan los y las periodistas en esas circunstancias. 
Y, sin embargo y como cualquier periodista mujer sabe, el combate en la red también deja cicatrices. 
Si las mujeres han de navegar las líneas virtuales de avanzada de este sector, no se tendría que esperar que vayan a la batalla solas. 

El fin de la guerra siria 
NUEVA YORK – Siria constituye actualmente la mayor catástrofe humanitaria y el punto conflictivo geopolítico más peligroso del mundo. 
El pueblo sirio está atrapado en un baño de sangre, con más de 400 000 muertos y 10 millones de desplazados. 
Violentos grupos yihadistas respaldados desde el exterior saquean despiadadamente el país y se aprovechan de su población. 
Todas las partes involucradas en el conflicto —el régimen del presidente Bashar al-Assad, las fuerzas anti-Assad apoyadas por EE. UU. y sus aliados, y el Estado Islámico— han cometido y continúan cometiendo graves crímenes de guerra. 
Es tiempo de encontrar una solución, pero esa solución se debe basar en una explicación realista y transparente de la causa inicial de la guerra. 
Esta es la cronología: en febrero de 2011 se llevaron a cabo protestas pacíficas en las principales ciudades de Siria, como parte del fenómeno regional llamado «primavera árabe». 
El régimen de Assad reaccionó con una cambiante combinación de violenta represión (disparó a los manifestantes) y ofertas de reforma. 
Pronto, la violencia escaló. 
Los oponentes de Assad acusaron al régimen de usar la fuerza sin restricciones contra civiles, mientras que el gobierno señaló las muertes de soldados y policías como evidencia de que entre los manifestantes había yihadistas violentos. 
Parece probable que ya en marzo o abril de 2011 hayan comenzado a ingresar a Siria combatientes suníes y armas para luchar contra el régimen desde los países vecinos. 
Las declaraciones de muchos testigos se refieren a yihadistas extranjeros involucrados en violentos ataques contra la policía (esos informes son, sin embargo, difíciles de confirmar, especialmente casi cinco años más tarde). 
EE. UU. y sus aliados regionales trataron de empujar a Assad fuera del poder en la primavera de 2011, creyendo que caería rápidamente al igual que Hosni Mubarak en Egipto y Zine El Abidine Ben Ali en Túnez. 
Muchos analistas afirman que Catar financió un aumento de la actividad contra el régimen en Siria y usó a la emisora Al-Yazira, con sede en Doha, para impulsar el sentimiento anti-Assad en todo el mundo, aunque esas acusaciones son difíciles de precisar definitivamente. 
EE. UU. impuso un dogal comercial cada vez más apretado y sanciones financieras al régimen. 
La Brookings Institution —un barómetro de la política oficial estadounidense— llamó a la destitución de Assad y la propaganda anti-Assad aumentó intensamente en los medios de EE. UU. (hasta ese momento, los medios estadounidenses consideraban a Assad como un gobernante relativamente benigno, aunque autoritario, y la entonces secretaria de estado Hillary Clinton llegó a decir incluso ya en marzo de 2011 que muchos congresistas estadounidenses consideraban a Assad como un reformador). 
El inicio de la guerra se puede precisar el 18 de agosto de 2011, cuando el presidente Barack Obama y Clinton declararon que «Assad debe irse». 
Hasta ese punto, la violencia aún podía ser contenida. 
La cantidad de muertes, entre civiles y combatientes, llegaba tal vez a 2900 (según un recuento de los opositores al régimen). 
Después de agosto, la cantidad de muertos escaló. 
A veces se afirma que EE. UU. no actuó vigorosamente en ese momento. 
Los enemigos políticos de Obama suelen criticarlo por no haber actuado lo suficiente, no por excederse. 
Pero EE. UU. en realidad actuó para derrocar a Assad, aunque principalmente de manera encubierta y a través de sus aliados, especialmente Arabia Saudí y Turquía (aunque no hubo que insistir demasiado a esos países para que intervinieran). 
La CIA y Arabia Saudí coordinaron sus acciones de manera encubierta. 
Por supuesto, la cronología de la guerra no lo explica. 
Para eso tenemos que analizar las motivaciones de los actores principales. 
En primer lugar, la guerra en Siria es una guerra sustituta, que involucra principalmente a Estados Unidos, Rusia, Arabia Saudí, Turquía e Irán. 
EE. UU. y sus aliados, Arabia Saudí y Turquía iniciaron la guerra en 2011 para derrocar a Assad. 
La alianza de EE. UU. enfrentó una creciente resistencia por parte de Rusia e Irán, cuyo ejército sustituto libanés Hizbulá lucha junto al gobierno de Assad. 
El interés de EE. UU. en derrocar al régimen de Assad era precisamente que dependía del respaldo iraní y ruso. 
Para los funcionarios de seguridad estadounidenses, retirar a Assad debilitaría a Irán y Hizbulá, y haría retroceder el alcance geopolítico de Rusia. 
Los aliados estadounidenses, incluidos Turquía, Arabia Saudí y Catar, estaban interesados en reemplazar al régimen alauita de Assad con un régimen liderado por los suníes (los alauitas son una rama del islamismo chiita). 
Esto, creían, también debilitaría a su competidor internacional, Irán, y reduciría la influencia chiita en Oriente Medio en términos generales. 
Esta confianza estadounidense en que Assad sería fácilmente derrocado dependía —no por primera vez— en la propia propaganda de EE. UU. 
El régimen enfrentaba una fuerte oposición, aunque contaba también con un considerable apoyo interno. 
Más importante aún era que el régimen tenía poderosos aliados, principalmente Irán y Rusia. 
Era ingenuo creer que ninguno de ellos correspondería. 
El público debiera apreciar la naturaleza sucia del combate liderado por la CIA. EE. 
UU. y sus aliados inundaron Siria con yihadistas suníes, igual que EE. UU. lo hiciera en Afganistán en la década de 1980 con yihadistas suníes (los muyahidines), que luego se convirtieron en Al Qaeda. 
Arabia Saudí, Turquía, Catar y EE. UU. respaldaron regularmente a algunos de los grupos yihadistas más violentos en un cínico error de cálculo que consideraba que éstos sustitutos harían su trabajo sucio y luego, de alguna manera, se los podría dejar de lado. 
Según los principales medios en EE. UU. y Europa, la intervención militar rusa en Siria es traicionera y expansionista. 
La verdad es otra: EE. 
UU. no está autorizado por los estatutos de la ONU para organizar una alianza, financiar mercenarios y contrabandear armas pesadas para derrocar al gobierno de otro país. 
Rusia, en este caso, está reaccionando, no actuando; está respondiendo a provocaciones estadounidenses contra su aliado. 
Para poner fin a la guerra hay que adherir a seis principios: en primer lugar, EE. 
UU. debe terminar sus operaciones declaradas y encubiertas para derrocar al gobierno sirio. 
Segundo, el Consejo de Seguridad de la ONU debe implementar el cese del fuego que se está negociando actualmente y llamar a todos los países —entre ellos EE. UU., Rusia, Arabia Saudí, Turquía, Catar e Irán— a que dejen de armar y financiar fuerzas militares en Siria. 
Tercero, se debe poner fin a todas las actividades paramilitares, incluidas las de los llamados «moderados», respaldados por EE. UU. 
Cuarto, EE. UU. y Rusia —y, ciertamente, el Consejo de Seguridad de la ONU— deben responsabilizar estrictamente al gobierno sirio para que desista de aplicar acciones punitivas contra sus opositores. 
Quinto, la transición política debe tener lugar gradualmente, aumentando la confianza de todas las partes, en vez de con unas apurados, arbitrarias y desestabilizantes «elecciones libres». 
Finalmente, los Estados del Golfo, Turquía e Irán deben ser presionados para que negocien cara a cara en un marco regional que pueda garantizar una paz duradera. 
Los árabes, turcos e iraníes han vivido juntos durante milenios. 
Son ellos, no las potencias extranjeras, quienes deben encabezar el proceso hacia un orden estable en la región. 



El fin del déficit democrático del Islam 
A pesar de ciertas señales alentadoras, es imposible ignorar el "déficit democrático" del mundo musulmán, sobre todo el de la zona árabe. 
Sólo uno de cada cuatro países donde hay mayoría musulmana tienen gobiernos electos democráticamente. 
Peor aún, la brecha entre los países musulmanes y el resto del mundo se está ampliando. 
La democracia y la libertad se extendieron en décadas recientes en América Latina, Africa, Europa y Asia, pero el mundo musulmán sigue batallando. 
Según cálculos de la Freedom House, un grupo de análisis dedicado a dar seguimiento a la democracia en todo el mundo, el número de países "libres" aumentó en casi tres docenas en los últimos 20 años. En ninguno de ellos hay mayoría musulmana. 
El mundo musulmán también ha notado este fenómeno. 
En el verano de 2002, un equipo de académicos árabes produjo el Informe sobre el desarrollo humano árabe a instancias del Programa de las Naciones Unidas para el Desarrollo y del Fondo Arabe para el Desarrollo Económico y Social. 
Ese informe describe a un mundo árabe que se está retrasando frente a otras regiones en asuntos clave como la libertad individual y la igualdad de las mujeres, así como en el desarrollo económico y social. 
Ciertas tendencias, como el crecimiento demográfico de los jóvenes combinado con altas tasas de desempleo en ese grupo de edad (que llega al 40% en algunos lugares), ponen de relieve condiciones sociales potencialmente explosivas. 
El mundo árabe se enfrenta a problemas serios que sólo los sistemas políticos democráticos, más flexibles, pueden abordar. 
El segundo Informe sobre el desarrollo humano árabe , publicado en 2003, subraya la estrecha relación entre las deficiencias educativas del mundo árabe y su falta de democracia. 
La democracia requiere de una ciudadanía informada capaz de cuestionar a su gobierno. 
También es esencial una ciudadanía bien educada para que los hombres y las mujeres jóvenes adquieran las habilidades necesarias para desempeñar el tipo de empleo que exige el mundo global y competitivo de hoy. 
No obstante, en lugar de avances, lo que presenciamos es un ciclo de oportunidades educativas inadecuadas que conducen a una falta de oportunidades económicas. 
Ni la libertad ni la prosperidad se pueden desarrollar en esas condiciones. 
Los musulmanes no pueden culpar a los Estados Unidos de su falta de democracia. Sin embargo, ese país en efecto desempeña un papel importante en la escena mundial; y en muchas partes del mundo musulmán, y sobre todo del mundo árabe, las sucesivas administraciones de los EU (tanto republicanas como demócratas) no han hecho de la democratización una prioridad. 
En varios momentos, los EU han optado por no hacer un escrutinio del funcionamiento interno de países amigos a fin de garantizarse un flujo continuo de petróleo; de contener el expansionismo soviético, iraquí e iraní; de manejar cuestiones relacionadas con el conflicto árabe-israelí; de resistir al comunismo en Asia oriental; o de procurarse bases militares. 
Al no promover una democratización gradual (y ceder ante una "excepción democrática" en algunas zonas del mundo musulmán) Estados Unidos desperdició la oportunidad de ayudar a esos países a adaptarse a las presiones de un mundo globalizado. 
Seguir con esta política no favorece los intereses de Estados Unidos. 
Según la Estrategia de Seguridad Nacional de 2002 de la administración Bush, la política de los EU se involucrará de manera más activa en el apoyo de tendencias democráticas a nivel mundial, sin excluir al mundo musulmán. 
Este compromiso se hizo con el pleno conocimiento de que las democracias son imperfectas y tremendamente complicadas. 
Los líderes de ciertos Estados musulmanes contrastan los sistemas democráticos con sus esquemas más ordenados y señalan con satisfacción la aparente estabilidad que ofrecen las alternativas a la democracia. 
Pero la estabilidad basada únicamente en la autoridad es ilusoria e imposible de mantener a la larga. 
Irán, Rumania y Liberia son ejemplos de que los sistemas autoritarios rígidos no pueden aguantar el impacto de los cambios sociales, políticos y económicos, sobre todo al ritmo que caracteriza al mundo actual. 
Cualquier duda de que la política exterior de los EU está poniendo más énfasis en la promoción de la democracia quedó disipada después del discurso del presidente Bush en noviembre pasado, en el que dejó claro que el déficit democrático del mundo musulmán no está vinculado con la religión, sino con "fallas de las doctrinas políticas y económicas". 
El presidente Bush también señaló que los estadounidenses han aprendido del pasado. 
"Los sesenta años en que las naciones occidentales disculparon y facilitaron la falta de libertad en el Medio Oriente no hicieron nada por nuestra seguridad--ya que, a la larga, la estabilidad no se puede comprar a costa de la libertad. 
Mientras el Medio Oriente siga siendo un lugar donde la libertad no florezca, seguirá siendo en lugar de estancamiento, resentimientos y violencia para exportación". 
Así, los EU ahora apoyan activamente la expansión de la democracia en los mundos árabe y musulmán, no sólo por razones humanitarias o teóricas, sino por interés propio. 
La historia muestra que las sociedades donde las oportunidades están garantizadas tienden a ser sociedades que son buenas ciudadanas internacionales. 
Pero, como el juramento hipocrático de los médicos, los Estados Unidos y otros deben jurar no hacer daño al promover la democracia. 
Un fervor desmedido por hacer del mundo un lugar mejor pude empeorarlo. La promoción de la democracia debe emprenderse con humildad, cuidado y sabiduría. 
Existen muchos modelos de democracia, y algunos no se pueden exportar. 
Además, nunca se debe confundir a unas simples elecciones con la democracia. 
Más bien, lo que distingue a la democracia de otros sistemas es la distribución del poder al interior tanto del gobierno como de la sociedad. 
Hasta que exista ese equilibrio, las elecciones pueden amenazar a la libertad si se concentra demasiada autoridad en una persona o un órgano sin que haya contrapesos adecuados, incluyendo medios de comunicación independientes. 
Eso requiere tiempo, recursos y esfuerzo. 
Por último, la reforma política debe ir de la mano de las reformas económica y educativa para todos los ciudadanos de una sociedad, incluyendo al 50% que representan las mujeres. 
Ningún país puede tener éxito si se priva del talento de la mitad de su gente. 
Es cierto que sólo el pueblo y los líderes de un país pueden construir y sostener la democracia, desde adentro. 
Los extranjeros, sin embargo, pueden y deben ayudar: gobiernos, organizaciones internacionales, empresas, universidades y periodistas (de los EU, pero también de Europa y de los países de América Latina, Asia y Africa donde se ha arraigado la democracia). 
En efecto, es difícil imagina una tarea más importante para las democracias ya establecidas que ayudar a otros países a unirse a sus filas. 

Ending the Nation-State Myth 
NUEVA YORK – Este otoño, a miles de estudiantes universitarios se les enseñará un mito como si fuera una realidad. 
Es un mito que ha contribuido a avivar guerras y puede impedir la búsqueda de soluciones para los mayores problemas del mundo. 
Aunque el origen de ese mito no está claro, la ciencia ha demostrado su falsedad y un planeta mundializado lo ha vuelto anacrónico. 
Me refiero al Estado-nación. 
El mito del Estado-nación combina dos ideas: una concreta, el Estado, y otra difusa, la nación. 
La utilidad del Estado es clara. 
Es un principio organizativo necesario que permite a los pueblos aunar sus recursos en pro del bien común y movilizarse contra amenazas comunes, ya sean inundaciones o ejércitos invasores. 
Además, el Estado es el árbitro final de la ley. 
El poder del Estado está aumentando incluso, en parte como reacción a la mundialización y como consecuencia de la riqueza en aumento procedente de los mercados energéticos. 
Pero el Estado-nación como base para el arte de gobernar obscurece la naturaleza de las mayores amenazas para la Humanidad. La contaminación, el terrorismo, las pandemias y el cambio climático son fenómenos mundiales. 
El origen de la idea de Estado-nación no está claro. 
Una mayoría cree que ofreció una vía para consolidar y legitimar el gobierno estatal sobre un grupo de población, ya se caracterizara por una lengua común o por su carácter étnico. 
El problema es que los contornos de una comunidad cultural raras veces coinciden con una entidad política, como tampoco el ideal de unidad nacional explica la diversidad y los conflictos internos. 
Las identidades dentro de las naciones son inestables e incluso pueden cambiar de un minuto para otro. 
Hace unos quince años, pasé un verano en el valle del Loira, en Francia. 
Como pueden atestiguar muchos viajeros por Francia, los habitantes de la Francia rural están convencidos de que ellos, no los parisinos, constituyen la Francia “auténtica”. 
Esa división entre el centro y la periferia es común en muchos países, pero también noté que la identidad de una persona cambiaba a lo largo de una conversación. 
“Nosotros, los franceses” cedía el paso a “nosotros, los galos”, “nosotros, los latinos”, “nosotros, los francos” o “nosotros, los europeos”, según el tema del que se hablara. 
Esa siempre cambiante identidad resultaba asombrosa, pero, pensándolo bien, tenía sentido: al fin y al cabo, según la célebre afirmación de Charles de Gaulle, resulta difícil gobernar un país con 246 clases de quesos. 
Con frecuencia se piensa que China está gobernada por la mayoría han, pero este grupo es lingüística, cultural e incluso genéticamente diverso. 
Como comentó recientemente Ian Buruma, no está claro a qué se refieren quienes hablan de “China”. 
Taiwán es un Estado independiente, pero oficialmente forma parte de China. 
La lengua y la cultura chinas se han extendido por todo el mundo. 
La conclusión de Buruma es la de que “China” es mucho más que un Estado-nación. 
El erudito taiwanés Lee Hsiao-feng ha sostenido recientemente que el concepto al que se refiere la palabra “chino” carece de sentido y fue concebido para justificar el gobierno sobre minorías. 
Resulta difícil imaginar una nación que esté limitada a un solo Estado o un Estado que contenga una sola nación. 
Algunos sostienen que el Japón es un ejemplo de Estado-nación. 
En innumerables debates acalorados he recordado a muchos japoneses que el pueblo japonés se compone de ainus, coreanos, chinos, filipinos y ryukus. 
Su respuesta es siempre ésta: “Sí, pero que queremos creer que existe un pueblo japonés”. 
Tienen incluso una disciplina de estudio dedicada a examinar lo que significa ser japonés. 
Como la religión, el mito del Estado-nación requiere un acto de fe. 
El erudito japonés Yoshihisa Hagiwara sostiene que, como no se basa en una realidad factual, el mito del Estado-nación acabará disolviéndose y dando paso a la comprensión de que somos simplemente individuos que forman parte de una comunidad mundial. 
Lamenta que los japoneses aprecien muy en particular la idea de “japonesidad”, por lo que es posible que el Japón llegué a ser el “último héroe” de un espíritu agonizante. 
En la cultura popular aparecen con frecuencia expresiones de esa idea. 
Un reciente anuncio de una tarjeta de crédito representa a un padre y su hijo que viajan a Noruega para rastrear los orígenes de su familia. 
Después de intimar apreciando la cerveza, la comida y los jerseys locales y nadando, descubren que su familia procede en realidad de Suecia. 
Si yo hiciera ese viaje, podría ir a Irlanda para descubrir que mis antepasados irlandeses procedían originalmente de Escocia, pero, ¿de dónde procedían los escoceses? 
De allende otro mar tal vez. 
El mito de los origines continúa ad infinitum hasta que llegamos al antepasado común de la Humanidad o un auténtico mito: un huevo negro en China, una lanza en el océano en el Japón o la combinación del fuego y el hielo en Francia. 
Para que los gobernantes aborden los problemas actuales, deben tener más amplitud de miras. 
Una forma de comenzar puede ser la de revisar el concepto de Estado-nación, que –según se enseña a los estudiantes de todo el mundo– es la unidad básica de las relaciones internacionales. 
Además de las teorías básicas realistas sobre el equilibrio de poder, se debería incluir en los programas de estudios sobre relaciones internacionales una introducción a la ética en los asuntos internacionales: filosofía moral, derechos humanos y el papel de los copartícipes no estatales. 
Como mostró el filósofo Peter Singer en su libro Un solo mundo, un frente unido para abordar los mayores problemas que afronta el mundo requerirá un cambio fundamental de actitud: el de abandonar la estrechez de miras provinciana en pro de una revisión del interés propio. 
El interés propio ilustrado puede basarse en el Estado, pero se revisarían los intereses para que abarcaran principios universales, como, por ejemplo, la Declaración Universal de Derechos Humanos. 
Para que esos intereses obtengan un reconocimiento universal, necesitaremos deshacernos de una vez por todas del mito del Estado-nación. 




Cerrar la brecha de financiación de la TBC 
NUEVA YORK – En los 25 años transcurridos desde la declaración de la tuberculosis (TBC) como una emergencia sanitaria global, las autoridades y profesionales de la salud han dedicado tiempo considerable a debatir maneras de eliminarla. 
Solo en los dos últimos años han sostenido conversaciones en Moscú, Bruselas, Nueva Delhi y, más recientemente, en septiembre en la Asamblea General de las Naciones Unidas en Nueva York, donde convocaron la primera cumbre de alto nivel sobre la contención de la TBC. 
Pero, si bien las autoridades generalmente coinciden en la necesidad de invertir en soluciones, sorprenden las pocas medicinas para la TBC desarrolladas en el último cuarto de siglo. 
Los 250 millones de seres humanos infectados desde 1993 merecían mejor, así como los millones que han fallecido. 
La TBC es la infección más letal del mundo, y nos ha acompañado por largo tiempo. 
Los investigadores especulan que infectó a los seres humanos por primera vez en África hará unos 5000 años, y que se propagó velozmente a lo largo de las rutas comerciales hasta llegar a prácticamente todos los rincones del planeta. 
Hoy es una de las principales causas de muerte, matando a cerca de 1,6 millones de personas en 2017, apenas un poco menos que el año anterior. 
La efectividad de los tratamientos contra la TBC se está reduciendo, lo que eleva la preocupación de que las cepas resistentes a los medicamentos se estén volviendo más virulentas. 
Dadas su prevalencia y gravedad, la TBC no es puramente un problema médico. 
Es una enfermedad que perpetúa la pobreza en los países en desarrollo, ya que los pacientes y sus familias suelen tener que dedicar hasta la mitad de sus ingresos a comprar medicinas y pagar los cuidados correspondientes. 
Y, sin embargo, con la propagación de las formas resistentes de la TBC, no siempre estos gastos dan resultados. 
Para 2050, estas cepas resistentes podrían costar a la economía global hasta $16,7 billones en gastos médicos y pérdida de salarios, aproximadamente todo el producto económico de la Unión Europea. 
No hay duda de que el mundo puede ganarle la guerra a la TBC. 
Los investigadores están afinando regímenes de tratamiento más eficaces, mejores herramientas de diagnóstico y vacunas viables. 
Pero, aun así, no podemos cruzar la línea de llegada sin un aumento significativo del gasto para investigación y desarrollo. 
Según la Organización Mundial de la Salud, el déficit anual de fondos para investigación y desarrollo sobre la TBC asciende a más de $1,3 mil millones, lo que se agrava por la falta de incentivos de mercado en la industria farmacéutica. 
A pesar del alcance global de la TBC, dos tercios de los nuevos casos en 2017 ocurrieron en apenas ocho países: India, China, Indonesia, Filipinas, Pakistán, Nigeria, Bangladesh y Sudáfrica. 
Los países ricos y pobres deben colaborar para cerrar esta brecha, ya que los fabricantes de medicamentos parecen no estar dispuestos o no ser capaces de financiar unilateralmente los costes de su desarrollo. 
Los sectores público y privado deben compartir la carga de IyD, y los tratamientos resultantes deben ser adoptados y estar disponibles universalmente. 
La meta debiera ser que los medicamentos sean asequibles y estén al alcance de todo aquel que los necesite, lo que incluye a poblaciones de alto riesgo como trabajadores sanitarios y personas que viven con VIH/SIDA, entre las que la TBC es una causa importante de muerte. 
Se suponía que la cumbre de alto nivel iba a comunicar la urgente necesidad de actuar para la erradicación de la TBC en el mundo. 
Lamentablemente, la frágil unidad política que existía al comenzar las conversaciones fue ensombrecida por un debate acerca de los derechos de propiedad intelectual de las farmacéuticas. 
Si bien la declaración firmada al fin de la cumbre de la ONU ofreció una solución de compromiso, sigue en el aire la pregunta: ¿cómo garantizar el acceso a los medicamentos –especialmente para los pacientes más pobres- y, al mismo tiempo, mantener los flujos necesarios para financiar la IyD farmacéutica? 
Siempre se debe priorizar a los pacientes, pero no podemos simplemente ignorar el papel que juega la propiedad intelectual en la creación de nuevos tratamientos. 
Para alcanzar el justo equilibrio con respecto a la TBC, la comunidad internacional debe volver a comprometerse a las iniciativas de IyD, demostrando el liderazgo financiero acordado en septiembre. 
En el mejor de los casos, ese acuerdo complementará las llamadas alianzas para el desarrollo de productos que ya han ayudado a enfrentar muchas enfermedades desatendidas, incluida la TBC. 
El año pasado, se estima que unos 3,6 millones de infectados con TBC no pudieron tener acceso al tratamiento, una impresionante brecha en la cobertura que se debe cerrar con rapidez. 
Mientras más esperemos para aumentar los fondos de IyD y fortalecer la colaboración para proporcionar tratamientos, más crecerá el número de víctimas de la TBC. 
Con tantas vidas en juego, ya no hay tiempo para más palabras. 

Construir con los BRICS 
MANCHESTER – Este año se celebra el 15 aniversario de los “BRICS”, el término que acuñé para poder referirse a las principales economías emergentes: Brasil, Rusia, India y China (Se agregó a Sudáfrica en el año 2010). 
Recientemente, mi breve paso por el Gobierno británico llegó a su fin, tras la conclusión de una revisión independiente sobre resistencia antimicrobiana (RAM) que había estado presidiendo. 
Mientras reflexionaba sobre qué hacer, yo no puedo sino volver al tema del aniversario. 
¿Cumplieron las expectativas las grandes y prometedoras economías emergentes? 
Tal vez la forma más sencilla de responder a esta pregunta se encuentra en mi trabajo sobre la revisión de RAM, misma que fue impulsado por el ex primer ministro británico, David Cameron, en el año 2014. 
El 21 de septiembre, hemos logrado una gran victoria: un acuerdo de alto nivel por parte de las Naciones Unidas sobre el tema. 
Después de que se alcanzó el acuerdo, un equipo de la televisión alemana que ocasionalmente había dado cobertura a mi equipo y a mi persona mientras trabajamos para difundir conocimientos relativos a RAM me preguntó, mientras estamos en el aire en vivo, si el resultado era más importante que el concepto BRICS. 
Sin siquiera esperar a que les responda, declararon que, obviamente, sí lo era. 
Y tenían razón: ninguna economía, ya sea emergente o no, puede esperar tener éxito si está plagada de una amenaza para la salud tan grave e incontrolable como lo es RAM. 
Pero hay más en esta historia: los BRICS son tan importantes para abordar RAM, como abordar RAM lo es para los BRICS. 
Suráfrica, para empezar, fue un participante clave que apoyó al Reino Unido en las discusiones sobre RAM en la reciente cumbre del G-20 en Hangzhou, China, y el tema no podría haber terminado en el comunicado de la reunión sin su apoyo. 
Y ese es el punto. 
Los BRICS en la actualidad, como en el año 2001, tienen un papel vital en cuanto a abordar los desafíos internacionales más urgentes. 
De hecho, surgió con el acrónimo no sólo porque las letras encajan entre sí, sino por el significado real de la palabra: estas economías emergentes, sostuve en mi artículo del año 2001, deben ser los bloques de construcción de los sistemas financieros y de gobernanza que recientemente fueron renovados. 
Sin embargo, al acercarnos al momento en el que se celebrarán las reuniones en el otoño de este año del Fondo Monetario Internacional y el Banco Mundial, los BRICS siguen seriamente infra-representados por estas instituciones de importancia crítica. 
Si esto no cambia, con las reformas que van mucho más lejos de las que se tienen hasta ahora, pronto encontraremos que “gobernanza mundial” ya no es para nada mundial. 
Sin duda, los BRICS últimamente han estado pasando por un momento difícil. 
El desempeño económico de Brasil y Rusia, en particular, ha sido muy decepcionante en lo que va de esta década, al punto que muchos ahora tienen la sensación de que estos países serían indignos del status que la sigla les brinda. 
Pero la insinuación sobre que la importancia de los BRICS es exagerada es algo simplemente ingenua. 
El tamaño de las cuatro economías BRICS originales, tomadas en conjunto, es más o menos consistente con las proyecciones que hice hace años atrás. 
Rusia y Brasil representan ahora una proporción similar del PIB mundial tal como fue el caso en el año 2001, aunque Rusia, según mi cálculo simple, puede estar actualmente fuera de las diez mayores economías del mundo. 
Brasil, a pesar de sus problemas considerables, está ubicado en una posición más alta en el ranking mundial hoy en día que incluso se había previsto en aquel entonces. 
India sigue más o menos en el mismo camino que estuvo hace 15 años. 
Con las reformas estructurales correctas, incluso puede ser capaz de lograr un período sostenido de crecimiento económico de dos dígitos al estilo chino. 
Pero el mayor éxito de los BRICS sigue siendo China, que, a pesar de su reciente desaceleración, ha superado las expectativas. 
Si la economía crece a una tasa anual de alrededor del 6% durante el resto de la década, se cumplirá mi proyección de 20 años. 
No se dice esto en el afán de disminuir los desafíos que enfrenta China. 
Pero si llega a manejar el más urgente entre ellos – el riesgo deflacionista – su desafío tan discutido sobre la deuda será mucho más manejable. 
Afortunadamente para China, otros países quieren – o deberían querer – que tenga éxito. 
Después de todo, a muchos otros países les interesa que la economía china sea dinámica, especialmente para aquellos que pueden exportar bienes y servicios que un sistema más moderno, impulsado por el consumidor China necesita. 
De hecho, la elevación del consumidor chino bien puede ser la más importante variable económica mundial por sí sola – aún más importante que, por ejemplo, los problemas económicos que aquejan a Europa y Japón o las interrogantes acerca de que la India aguante su relevancia mundial. 
Los posibles obstáculos al crecimiento y desarrollo de los BRICS son muchos, incluyendo amenazas a la salud como RAM, desafíos educativos, inadecuada representación en los órganos de gobierno mundial, y una serie de problemas cíclicos de corto plazo. 
Los políticos de todo el mundo deben comprometerse con la eliminación de estas barreras, y a permitir que los BRICS alcancen, por último, su verdadero potencial. 

Energizar a Europa 
En la campaña electoral pre-presidencial de Francia, los asuntos europeos se mencionan o se murmuran, pero casi nunca se debaten. 
Francia está esencialmente preocupada por sus propios problemas, en especial el supuesto malfuncionamiento de su clase política y la aparente apatía de la población francesa, a la que se culpa de un débil crecimiento económico, especialmente cuando se lo compara con Estados Unidos. 
Francia necesita un debate sobre asuntos de la Unión Europea, pero sólo en la medida en que no se degenere -como suele suceder en Europa- en autoflagelación. 
Pero el germen de un debate de ese tipo existe y suena muy diferente del que dominó el fallido referéndum constitucional en Francia hace dos años. 
La operación de las instituciones europeas -el Banco Central Europeo, la Comisión Europea y el Pacto de Estabilidad- enfrenta fuertes críticas, pero no por una nostalgia de soberanía nacional. No se está rechazando a Europa. 
Más bien, las críticas han sido con el objetivo de mejorar las instituciones europeas en nombre del bien común. 
Los dos candidatos principales para la presidencia francesa, Ségolène Royal y Nicholas Sarkozy, instaron a la creación de un gobierno económico para la zona del euro. 
Por supuesto, un "gobierno" de esta naturaleza ya existe: el Banco Central Europeo. 
Pero lo que se necesita es un marco institucional que establezca una mayor responsabilidad política con respecto a los principales objetivos económicos que debería perseguir Europa -pleno empleo y crecimiento- y que, al menos en parte, cierre el déficit democrático que implicó que el BCE asumiera la política monetaria de los estados de la zona del euro. 
Un momento de aparente desunión política, como existe hoy, tal vez no parezca el apropiado para iniciar un proyecto de este tipo. 
Pero, históricamente, a Europa le fue bien cuando, en momentos de peligro, inició procesos irreversibles que pesan más que cualquier otra consideración. 
Los padres fundadores de Europa entendieron esto cuando pergeñaron la idea de crear la Comunidad Europea del Carbón y del Acero: alentar a los antiguos enemigos a reunir algunas de las herramientas más poderosas de la guerra bajo el pretexto de favorecer sus intereses económicos fue una estrategia de una inteligencia extraordinaria. 
Ahora vivimos en un momento similar de incertidumbre y peligro y esta vez, también, existe un proyecto, tanto económico como político, que puede unir a la Unión: la independencia energética, un factor clave en la soberanía nacional. 
Hoy, no existe nada en una escala pan-europea que garantice la responsabilidad de cada estado miembro de asegurar la seguridad de sus futuros suministros. 
La Comisión Europea está cansada de intentar construir un mercado energético único, que le exigió persuadir a los gobiernos de que deben desmantelar a sus operadores monopólicos existentes –un prerrequisito para la competencia-. 
Si bien los estados miembro parecen haberse resignado a esto, fervientemente se oponen a la idea de que otras empresas europeas asuman el control de sus empresas “campeonas nacionales”. 
Sin duda, los gobiernos no pueden eludir sus responsabilidades para con sus ciudadanos y sólo el tecnócrata más ingenuo cree que sólo el mercado puede asegurar la independencia energética. 
Al mismo tiempo, sin embargo, las negociaciones puramente bilaterales entre los miembros individuales de la UE y los países productores de gas y petróleo debilitan el poder de negociación de los estados miembro, al mismo tiempo que socava el peso geopolítico de Europa en los asuntos mundiales. 
Sin embargo, afortunadamente, no hay ninguna necesidad de resignarse. 
Existe una solución obvia, similar a la Comunidad del Carbón y del Acero implementada por nuestros padres fundadores: una comunidad europea de energía, medio ambiente e investigación (E3RC). 
Es un error creer que las preocupaciones ecológicas se pueden abordar solamente a través del crecimiento negativo. 
Más bien todo lo contrario. Las nuevas tecnologías energéticas y medioambientales, sin duda, impulsarán el crecimiento en el futuro. 
Pero sólo si se duplica la investigación para crear nuevas tecnologías que ahorren energía llegaremos a consumir menos energía en general y más energía de una manera ambientalmente amistosa. 
Los desastres ecológicos que ya generó nuestra actividad económica actual y el potencial catastrófico de los que vendrán al menos trajeron a casa la realidad de que la política energética y la protección ambiental no pueden separarse. 
Tal como está, la E3RC perseguiría dos objetivos directamente relacionados: la independencia energética europea, que se vería favorecida por las nuevas tecnologías energéticas y ambientales, y el mayor poder de negociación de Europa en los mercados globales. 
Su creación también transmitiría un nuevo mensaje a la población europea: la competencia por sí sola no es lo único en el horizonte de Europa. 
Por sobre todo, la UE requiere cooperación. 

Desarme energético 
BRUSELAS – ¿Acaso el "arma energética" de los años 1970 -la retención de suministros energéticos con fines políticos- ha regresado? 
Utilizar el petróleo o el gas como arma política es algo más fácil de decir que de hacer, por supuesto, pero la reanudación este año de la disputa del gas entre Rusia y Ucrania, y el resultante corte del suministro a gran parte de la Unión Europea, deberían concentrar las mentes en la necesidad de que la UE desarme a quienes utilizarían el arma energética. 
Como estrategia a largo plazo, los embargos de energía siempre resultaron inútiles. 
Arabia Saudita vio cómo su porcentaje de las exportaciones mundiales de petróleo se desmoronaba en los 12 años posteriores al embargo de 1973-1974. 
Las enormes subas de precios de los años 1970 se volvieron insostenibles porque llevaron a los gobiernos en Europa y otras partes a proteger a sus consumidores a través de impuestos más elevados al petróleo, conservación y expansión de la producción petrolera fuera de la OPEP. 
Europa no puede permitir que esta historia lo vuelva complaciente. 
De hecho, tras la repetida disputa entre Rusia y Ucrania, Europa debe reaccionar con la misma decisión para diversificar sus suministros energéticos que demostró en los años 1970 al enfrentarse al desafío de la OPEP. 
Como sucedió con los países de Oriente Medio, sólo una experiencia amarga le enseñará a Rusia que los suministros seguros de energía están en el interés de todos. 
El Kremlin aprenderá esa lección sólo si Europa diseña, adopta y se ajusta a una estrategia energética que disminuya su dependencia del suministro ruso y establezca su propia política exterior común en materia de seguridad energética, como recomendaba el informa de 2007 del Parlamento Europeo. 
El gas es, sin duda, más vulnerable que el petróleo a las interrupciones imprevistas del suministro. 
El petróleo es razonablemente fácil de comercializar a nivel global en buques cisternas marítimos, mientras que en la mayoría de los mercados de gas la tubería fija entre el campo de gas y la hornalla traba a productores y consumidores en un abrazo exclusivo. 
Una tarea a la que hoy se enfrenta Europa es hacer que ese abrazo de oso ruso sea menos exclusivo, lo que requerirá de un esfuerzo coordinado y sostenido entre los estados miembro de la UE y sus vecinos en materia de seguridad energética externa. 
Eso implica construir nuevos gasoductos -como los proyectos Nabucco, Trans-sahariano y Arroyo Blanco- que circunvalan a Rusia, y tal vez hacer que su concreción sea una condición para cualquier gasoducto ruso nuevo, particularmente el polémico gasoducto transbáltico Nordstream y el gasoducto South Stream a los Balcanes e Italia. 
Sólo entrelazando los destinos de estos proyectos se disipará la potencial capacidad de Rusia de desestabilizarlos. 
Otro aspecto interno importante de una política de seguridad energética de la UE debe ser una política energética paneuropea común que sea vinculante y coordine mejor los proyectos de infraestructura y distribución de los gobiernos nacionales. 
Harán falta inversiones importantes tanto públicas como privadas para entrelazar las diversas redes nacionales de gasoductos. 
Estas dos reformas por sí solas privarían a Rusia de su capacidad para enfrentar a los países entre sí, porque una concesión otorgada a un distribuidor nacional inmediatamente estaría a disposición de los clientes en el resto de los países a través de cláusulas contractuales ejecutorias de suministro y protocolos de tránsito supervisados por la Comisión Europea. 
Esto sería análogo al papel que desempeña la Comisión a la hora de promover las Redes Transeuropeas de comunicaciones por carretera o tren. 
En toda Europa, las empresas energéticas están empezando a tomar conciencia de los beneficios de este tipo de reformas y se vuelven menos reacias a ellas que en el pasado, cuando muchas querían proteger sus mercados nacionales e ignorar al resto de Europa. 
Dado que está surgiendo un mercado de gas natural licuado (GNL) comercializable -los flujos a Europa como mínimo se han duplicado en la última década y representan aproximadamente un cuarto del comercio mundial total de gas transfronterizo-, Europa necesitará invertir copiosamente en nuevas terminales de GNL como otra alternativa para el gas ruso. 
Se deberían invertir unos 100.000 millones de dólares en GNL en los próximos diez años. 
Estas inversiones tendrán grandes implicancias para la industria del gas de Europa y generarán una mayor transparencia en la cotización global del gas, porque ahora es posible importar gas de productores distantes. 
Una mejor integración de la red eléctrica de Europa también es esencial para la seguridad energética, porque esto les permitirá a los países individuales comercializar libremente entre sí cuando algunos tengan excedentes y otros enfrenten escaseces. 
Por ejemplo, los estados bálticos necesitan conexiones a la red finlandesa y a la red polaca para poner fin a su aislamiento energético. 
La Comisión de la UE parece estar entendiendo este mensaje. 
Hace poco autorizó la inversión de 5.000 millones de euros para proyectos energéticos prioritarios, entre ellos 1.750 millones de euros para interconectares de gas y electricidad, 1.250 millones de euros para la captura de carbono y el almacenamiento de gas y 250 millones de euros para Nabucco. 
No es suficiente, por supuesto, pero es un buen comienzo. 
Más allá de estas acciones de organismos públicos, Europa también necesita hablar con una única voz cuando trata con proveedores monopólicos como Rusia -o, en el futuro, con un Irán que algún día podría estar conectado a los planeados gasoductos del Caspio-. 
Una única voz no erosionaría el derecho soberano de los países individuales a determinar su mezcla de producción de energía -el equilibro entre energía convencional, renovable y nuclear- como sostienen algunos euroescépticos. Se trata, simplemente, de sentido común entre países decididos a defender su seguridad común. 
La seguridad energética en Europa, en definitiva, depende de reconocer que, debido a la naturaleza conectada de nuestro suministro energético y sistemas de transmisión, la UE y nuestros vecinos deben depender unos de otros. 
En consecuencia, resulta vital una solidaridad energética fortalecida en la UE, en la que cada país de Europa ayude a través de "cláusulas de solidaridad" vinculantes a garantizar los suministros energéticos de los demás en caso de emergencia -ya sea esta emergencia deliberada o accidental-. 
La Carta Energética Europea, que enfatiza el acceso al mercado y la transparencia, aunque digna de elogio, es insuficiente en momentos de crisis cuando los mercados pasan por su peor momento. 
Los líderes de Europa tienen la obligación de decirles a sus pueblos qué es necesario hacer para asegurar el futuro energético. 
Quienes se nieguen a plantearle elecciones difíciles a su pueblo pueden pasarla mejor ahora, pero cuando azote la catástrofe, perderán credibilidad y legitimidad. 
Por el futuro energético de Europa, hoy es el momento de las decisiones difíciles. 

La independencia energética en un mundo interdependiente 
CAMBRIDGE – Cuando el Presidente Richard Nixon proclamó, a comienzos del decenio de 1970, que quería garantizar la independencia energética nacional, los Estados Unidos importaban la cuarta parte de su petróleo. 
Al final del decenio, después de un embargo del petróleo árabe y de la revolución iraní, la producción nacional estaba reduciéndose, los americanos estaban importando la mitad del petróleo que necesitaban a un precio quince veces mayor y estaba generalizada la opinión de que el país estaba quedándose sin gas natural. 
Las crisis energéticas contribuyeron a una combinación letal de estancamiento del crecimiento económico e inflación y todos los presidentes de los EE.UU. posteriores a Nixon han proclamado igualmente la independencia energética como objetivo, pero pocas persones se han tomado en serio esas promesas. 
Actualmente, los expertos en energía ya no se burlan. 
Según la Administración de Información Energética, al final de este decenio casi la mitad del crudo que consumen los Estados Unidos será de producción nacional, mientras que el 82 por ciento procederá del lado estadounidense del Atlántico. 
Philip Verleger, respetado analista energético, sostiene que en 2023, quincuagésimo aniversario del “proyecto de independencia” de Nixon, los EE.UU. serán energéticamente independientes, en el sentido de que exportarán más energía que la que importarán. 
Verleger sostiene que la independencia energética “podría hacer que éste fuera el ‘nuevo siglo americano’, al crear un ambiente económico en el que los Estados Unidos gocen de acceso a suministros energéticos a un costo muy inferior al de otras partes del mundo”. 
Ya ahora, los europeos y los asiáticos pagan entre cuatro y seis veces más por su gas natural que los americanos. 
¿Qué ha ocurrido? 
La tecnología de perforación horizontal y fracturación hidráulica, mediante la cual se bombardea con agua y substancias químicas el esquisto y otras formaciones rocosas a grandes profundidades, ha liberado nuevos e importantes suministros de gas natural y de petróleo. 
De 2005 a 2010, la industria del gas de esquisto creció un 45 por ciento al año y la proporción correspondiente a dicho gas en la producción total de gas de los EE.UU. creció del cuatro por ciento al 24 por ciento. 
Se calcula que los EE.UU. cuentan con gas suficiente para mantener su tasa actual de producción durante más de un siglo. 
Si bien otros países tienen también considerables posibilidades de utilización del gas de esquisto, abundan los problemas, incluidas la escasez de agua en China, la seguridad de las inversiones en la Argentina y las restricciones medioambientales en varios países europeos. 
La economía americana se beneficiará de muy diversas formas de ese cambio de abastecimiento energético. 
Ya se están creando centenares de miles de puestos de trabajo, algunos en regiones remotas y antes estancadas. 
Esa actividad económica suplementaria impulsará el crecimiento total del PIB, lo que proporcionará nuevos ingresos fiscales. 
Además, una menor factura de las importaciones energéticas reducirá el déficit comercial de los EE.UU. y mejorará la situación de su balanza de pagos. 
Algunas de sus industrias, como las de productos químicos y plásticos, conseguirán una importante ventaja comparativa en materia de costos de producción. 
De hecho, la Agencia Internacional de la Energía calcula que las precauciones suplementarias necesarias para velar por la seguridad medioambiental de los pozos de gas de esquisto –entre ellas, la atención cuidadosa a las condiciones sísmicas, el sellado adecuado de los pozos y la gestión idónea de las aguas residuales– sólo aumentan el costo en un siete por ciento. 
Sin embargo, respecto del cambio climático una mayor dependencia del gas de esquisto presenta ventajas e inconvenientes. 
Como la combustión del gas natural produce menos gases de invernadero que otros hidrocarburos, como, por ejemplo, el carbón y el petróleo, puede ser una vía para un futuro con menos emisiones de carbono, pero el bajo precio del gas impedirá el desarrollo de las fuentes de energía renovable, a no ser que vayan acompañadas de subvenciones o impuestos al carbono. 
En este momento sólo podemos elucubrar sobre los efectos geopolíticos. 
Es evidente que el fortalecimiento de la economía de los EE.UU. aumentaría su poder económico, hipótesis opuesta a la moda actual de considerarlo un país en decadencia. 
Pero no debemos precipitarnos a sacar conclusiones. 
El equilibrio entre importaciones y exportaciones es sólo una primera aproximación a la independencia. 
Como sostengo en mi libro The Future of Power (“El futuro del poder”), la interdependencia mundial entraña vulnerabilidad. 
Si los EE.UU. importan menos energía, pueden ser menos vulnerables a largo plazo, pero el petróleo es un producto básico fungible y la economía de los EE.UU. seguirá siendo vulnerable ante las crisis resultantes de cambios repentinos en los precios mundiales. 
Dicho de otro modo, una revolución en Arabia Saudí o un bloqueo del estrecho de Ormuz podrían aún infligir daños a los EE.UU. y a sus aliados. 
Así, pues, aunque los Estados Unidos no tuvieran otros intereses en Oriente Medio –como, por ejemplo, Israel o la no proliferación nuclear– no es probable que el equilibrio entre las importaciones y las exportaciones los libere del gasto militar, que algunos expertos calculan en unos 50.000 millones de dólares al año, para proteger las rutas del petróleo en esa región. 
Al mismo tiempo, se debe realzar la posición negociadora de los Estados Unidos en la política mundial. 
El poder surge de las asimetrías en interdependencia. 
Tú y yo podemos depender uno del otro, pero, si yo dependo de ti menos que tú de mí, mi poder negociador aumenta. 
Durante decenios, los Estados Unidos y Arabia Saudí han tenido un equilibrio de asimetrías en las que nosotros dependíamos de ellos como productores reguladores de petróleo y ellos dependían de nosotros para la seguridad militar en última instancia. 
Ahora la relación se caracterizará por una posición más favorable para los Estados Unidos. 
Asimismo, Rusia ha tenido capacidad para presionar a Europa y a sus vecinos pequeños mediante su control de los suministros de gas natural y los gasoductos. 
Cuando Norteamérica llegue a ser autosuficiente en gas, habrá más gas procedente de otras regiones para brindar fuentes substitutivas a Europa, con lo que disminuirá la influencia de Rusia. 
En el Asia oriental, que ha pasado a ser el centro de la política exterior de los EE.UU., China dependerá cada vez más del petróleo de Oriente Medio. 
Se podrán intensificar las gestiones americanas para convencerla de la necesidad de que desempeñe un mayor papel en los acuerdos regionales sobre seguridad y también la comprensión por su parte de la vulnerabilidad de sus rutas de abastecimiento ante la posibilidad de un desbaratamiento naval, en el improbable caso de un conflicto, podría tener un efecto sutil en la capacidad negociadora de cada uno de los dos bandos. 
El equilibrio entre las importaciones y las exportaciones energéticas no brinda una independencia total, pero sí que modifica las relaciones de poder que entraña la interdependencia energética. 
Nixon lo entendió perfectamente. 


¿Cuál escasez de energía? 
MARTIGNY, SUIZA – Si seríamos capaces de capturar y utilizar la energía que llega a la tierra en el transcurso de tan sólo dos minutos, esta sería suficiente para proporcionar energía a nuestros automóviles, para alumbrar y proporcionar calefacción a nuestros edificios, y suministrar la energía necesaria para satisfacer todas nuestras otras necesidades de electricidad durante todo un año. 
En pocas palabras, los seres humanos no nos enfrentamos a una escasez de energía. 
Estamos frente a un desafío técnico relativo a la captura y suministro de energía a los consumidores; y, una de las maneras más eficientes para superar dicho desafío es invertir en mejores formas de almacenar energía. 
Muchos de los problemas del mundo actual tienen sus orígenes en el uso de la energía: desde los conflictos que surgen por los suministros de petróleo y las preocupaciones relativas a las emisiones de gases de efecto invernadero hasta las pérdidas de productividad y producción que se derivan de la escasez de energía y de los apagones. En muchas de las zonas más pobres del mundo la falta de energía frena el desarrollo económico. 
A nivel mundial, más de 1,3 mil millones de personas no tienen acceso a la electricidad; y unos 2,6 millones no tienen acceso a instalaciones modernas para cocinar. 
Más del 95% de dichas personas se encuentran en el África subsahariana o en el Asia en desarrollo, y el 84% de ellas viven en zonas rurales. 
Durante el periodo previo a las recientes elecciones presidenciales en Nigeria, por ejemplo, se le preguntó a una mujer lo que ella quería que los candidatos brinden. Respondió con una sola palabra: “electricidad”. 
La energía eléctrica, un producto básico, permitiría que ella pueda continuar trabajando y sus hijos estudiando. 
La falta de fiabilidad o disponibilidad de energía es un problema en gran parte de África y el subcontinente indio, así como algunas otras partes de Asia. 
De acuerdo con un informe de la Agencia Internacional de Energía, al lograrse mejoras en el sector de la energía se podría proporcionar el equivalente a una década de crecimiento en algunas de las partes más pobres del mundo. 
Nuestra crisis energética mundial se ha visto agravada por la falta de innovación. 
De acuerdo con un estudio realizado por el Laboratorio Nacional Lawrence Livermore del gobierno de Estados Unidos, más del 60% de la energía que utilizamos se pierde entre el momento en que se genera y el momento que se consume. 
Esto incluye la ineficiencia en la conversión de combustibles fósiles en electricidad, las pérdidas durante la transmisión, el comportamiento desperdiciador del consumidor, y la necesidad de mantener una reserva para evitar apagones. 
Se requiere una nueva ola de innovación, que pueda eliminar las pérdidas por desperdicio, reducir la contaminación, y ampliar el acceso a la energía en todo el mundo. 
Eso significa centrarse en tecnologías que mejoren la eficiencia energética, como ser la comunicación inalámbrica, la comunicación de máquina a máquina, la medición inteligente y una mejor gestión de la producción. 
Las energías renovables, incluyendo la energía solar y eólica, están bien posicionadas para contribuir a las necesidades de energía tanto en las economías maduras como en las emergentes. 
Pero, debido a que el sol no siempre brilla y el viento no siempre sopla, la energía de estas fuentes es inestable e intermitente. 
Y esto seguirá siendo un problema a menos que, y hasta que, seamos capaces de almacenar eficientemente la energía proveniente de fuentes renovables. 
Los estudios realizados por el Consejo Coordinador de Electricidad del Oeste de Estados Unidos han determinado que encontrar mejores formas de almacenar la energía podría reducir la pérdida total por desperdicio en aproximadamente un 18% y aumentar la eficiencia del uso de la electricidad hasta en un 11%. 
Tener mejores métodos de almacenamiento de energía también haría que sea más fácil suministrar electricidad a áreas donde es difícil llegar, mismas que actualmente están desatendidas; asimismo, se puede ayudar a hacer mejor uso de fuentes de energía eléctrica, que a menudo escasean. 
Un método bien probado para el almacenamiento de energía es utilizar el exceso de capacidad para bombear agua a los embalses, de modo que se puede utilizar más tarde para turbinas de energía cuando la demanda es alta. 
Pero este enfoque es práctico sólo en las zonas montañosas, por lo que es inadecuado como una solución para el mercado masivo. 
Áreas prometedoras de investigación incluyen baterías de rejilla con la capacidad de cargarse y descargarse decenas de miles de veces y análisis de datos para optimizar el uso de baterías y hacer que la rejilla sea lo más eficiente posible. 
No es suficiente generar energía. 
También debemos utilizarla de manera eficiente, y la adopción a gran escala de las más avanzadas tecnologías de almacenamiento será una parte esencial de la solución. 
Garantizar que los suministros de energía del mundo sean estables, eficientes, accesibles y asequibles llevará tiempo. 
Pero, se vislumbran nuevos descubrimientos en el horizonte. 
Nuestra tarea es mantener nuestras miradas en dicho horizonte. 


Las nuevas tecnologías de un nuevo siglo 
DAVOS – La reunión del Foro Económico Mundial de este año en Davos, Suiza, aborda las amenazas a la estabilidad geopolítica y a la vida humana, y busca maneras de acelerar el diseño de herramientas políticas, económicas y tecnológicas más efectivas para hacerles frente. 
Entre los desafíos más abrumadores de esta generación están los alimentos, el agua y la escasez de energía; el cambio climático y los crecientes niveles de mar; y la propagación de enfermedades nuevas y resistentes a las drogas. 
La humanidad ya antes ha enfrentado amenazas a su existencia y la salud del planeta, pero nos las hemos ingeniado para evitar el apocalipsis, o al menos posponerlo, a través del ingenio y la inventiva. 
La reunión de Davos de este año ofrecerá un pantallazo acerca de dónde provendrán los próximos descubrimientos y productos que salven la vida, el planeta y la economía, y dónde deberíamos invertir nuestros talentos y dinero para impulsar la próxima generación de tecnologías transformadoras. 
Una convergencia cada vez más veloz de las ciencias biológicas, físicas y de ingeniería promete un conjunto asombroso de nuevas soluciones tecnológicas. 
Imaginemos una central energéticaalimentada a carbón que emita sólo agua y aire limpio. 
En el interior de la planta, hongos de levadura de diseño transforman el dióxido de carbono liberado durante la combustión del carbón en materias primas para cerámicas de piso y otros insumos para la construcción. 
O imaginemos un análisis de orina simple y barato que pueda diagnosticar cáncer, eliminando la necesidad de una biopsia quirúrgica. 
Y que, cuando hace falta un tratamiento oncológico, su golpe tóxico afecte selectivamente a las células cancerígenas, con efectos colaterales mucho menos nocivos. 
O imaginemos un futuro con muchos alimentos y cultivos energéticos. 
A través de una provisión de semillas mejoradas y una gestión del agua más eficiente, podemos tener cultivos que requieran menos agua, que crezcan con una densidad más alta y que prosperen en rangos de temperatura más amplios. 
Y las cadenas de suministros agrícolas propulsadas por datos los trasladarán de manera más efectiva al mercado. 
Estos progresos nos permitirán alimentar y ofrecer energía -a un costo económico y ambiental más bajo- a la población proyectada para 2050 de 9.000 millones de habitantes. 
Estas y otras innovaciones surgen de la convergencia de la biología y la ingeniería que hoy ya existe entre nosotros. 
Una nueva generación de científicos, ingenieros y clínicos, con una educación más amplia que la que recibieron sus antecesores, hablan ambos idiomas y están trabajando en conjunto de maneras sin precedentes. 
Están debatiendo entre disciplinas -no sólo la ingeniería y la biología, sino también la química, la física, las matemáticas y la informática- y marcando nuevos senderos para la innovación, desde el descubrimiento inicial al lanzamiento de aplicaciones avanzadas al mercado. 
Las tecnologías de las que muchos de nosotros dependemos hoy surgieron de una convergencia paralela de descubrimientos en física e ingeniería a principios del siglo XX. 
En 1900, el mundo no tenía un fácil acceso a la electricidad, los automóviles y la aviación o las telecomunicaciones. 
En gran parte del mundo, ahora damos por sentadas esas conveniencias; de hecho, las consideramos necesidades. 
Lo que comenzó como exploraciones esotéricas de los hallazgos del mundo físico -la naturaleza del electromagnetismo y la estructura atómica de la materia, por ejemplo- se convirtieron, en manos de los inventores e innovadores, en telecomunicaciones, nuevas drogas, imágenes y dispositivos médicos, energía nuclear, chips de computación e Internet. 
Ahora hay más dispositivos móviles conectados que gente en el planeta. 
Los productos electrónicos y las industrias digitales seguirán expandiendo su impacto, en tanto el "análisis de datos", la "Internet de las cosas" y la "Internet industrial" se vuelvan cada vez más predominantes. 
Más allá de la extensión de estas tecnologías del siglo XX, también podemos anticipar un nuevo conjunto de industrias transformacionales -que todavía no tienen nombre- en nuestro avance hacia el nuevo milenio. 
Al mismo tiempo, de la misma manera que la convergencia de la física y la ingeniería del siglo XX transformó nuestras vidas, la convergencia cada vez más veloz de la biología y la ingeniería está impulsando descubrimientos sin precedentes que prometen crear otra plataforma para la innovación, el ascenso de nuevas industrias y el crecimiento económico. 
La fabricación de combustibles y productos farmacéuticos ya depende de microbios desarrollados intencionalmente que crean productos biológicos sofisticados. 
Los nuevos procesos industriales incorporarán microbios especialmente diseñados y compuestos propulsados por la informática en un conjunto de productos. 
De la misma manera, la reducción dramática del costo de la secuenciación de genes, de aproximadamente 40 millones de dólares por genoma humano en 2003 a aproximadamente 5.000 dólares hoy, junto con un rápido incremento del poder informático, está impulsando la velocidad, la precisión y la robustez de las pruebas de diagnóstico médicas. 
Eso promete no sólo terapias más oportunas y efectivas para el cáncer, sino avances similares contra otras enfermedades actualmente intratables. 
Las industrias y los motores económicos del siglo XXI surgirán de los esfuerzos cada vez más concertados de la biología y la ingeniería. 
Es esta convergencia la que ayudará a ofrecer las soluciones tecnológicas necesarias para suministrar energía limpia, alimentos y agua suficientes, así como una mejor salud, para sustentar a los 9.000 millones de personas que habrá en el mundo en 2050. 


La Ilustración en entredicho 
Los debates enconados sobre religión y ciencia suelen ser propios exclusivamente de los Estados Unidos. 
Sin embargo, en los últimos meses esa clase de debates han empezado a extenderse... primero a Europa y después al resto del mundo. 
Al parecer, la ciencia está chocando con peligros políticos que no había afrontado desde antes de la Ilustración. 
Europa inició su debate al estilo americano sobre los orígenes de la vida cuando el cardenal Christoph Schönborn de Viena emitió dudas sobre la aceptabilidad del darwinismo y la teoría evolucionista para las personas que se consideren católicos romanos fieles. 
El cardenal sostuvo que la evolución es la obra de Dios y que a esa luz y no otra se debe interpretar la teoría evolucionista. 
Con la intervención del cardenal Schönborn, pareció que se había acabado de repente la paz entre la ciencia y la religión que en la vieja Europa había estado en vigor casi desde la Ilustración... y al menos desde el desalojo –históricamente conseguido a pulso– de la Iglesia fuera de la política a finales del siglo XIX y principios del XX. 
Se debe conceder prioridad a la verdad revelada –parecía decir el cardenal– sobre las verdades que la ciencia revela mediante la razón. 
Eso no quiere decir que el sentimiento religioso o, en el caso de Alemania, la amarga experiencia histórica derivada de la época nazi haya estado ausente de otros debates europeos: sobre la ética de la investigación relativa a células-madre, pongamos por caso. 
De hecho, el origen religioso de las naciones de Europa se ha manifestado claramente en varias legislaciones europeas sobre esa clase de investigación, entre las cuales el Reino Unido y Suecia han sido las más liberales e Italia, Austria y Polonia las más restrictivas, pero ninguno de esos debates impugnaba directamente el papel de la ciencia en la sociedad ni postulaba, como el cardenal Schönborn, la idea de que la religión y la ciencia fueran potencialmente incompatibles. 
Tras la declaración del cardenal, muchos señalaron a los Estados Unidos como un aviso sobre los peligros inherentes a la politización de la ciencia mediante la religión. 
Señalaron que el Presidente Bush se había puesto claramente de parte de quienes quieren que la teoría evolucionista sea optativa en los programas de ciencias de las escuelas. 
La razón de que esa pseudociencia haya prevalecido en tantas escuelas americanas está relacionada directamente con la tremenda descentralización del sistema escolar de los Estados Unidos, que permite a los grupos locales comprometidos y de mentalidad religiosa reformar el programa de estudios. 
El poder de los movimientos de los Estados Unidos basados en la fe es innegable y su influencia en otros sectores en los que coinciden la ciencia y la política, incluida la disponibilidad de determinados medicamentos –uno ejemplo de los cuales es la píldora de la “mañana siguiente”–, va en aumento. 
No es probable que las escuelas europeas, gracias a su estructura, puedan verse invadidas por el “creacionismo”. 
Aun así, Europa no debe considerarse inmune a ese problema. 
Cuando la fe dogmática entra en la política, las transacciones sobre las cuestiones controvertidas, que son indispensables en la democracia, resultan difíciles de lograr. 
Se debe a que se consideran innegociables los valores fundamentales, a diferencia de la distribución de los recursos materiales, por ejemplo. 
El peligro estriba en que las decisiones científicas con un componente científico-técnico dejen de estar sujetas al estudio o la argumentación racional y sean objeto de controversia entre diferentes grupos de intereses, algunos de los cuales sostienen que se deben utilizar sus impuestos para financiar sólo investigaciones compatibles con sus valores. 
Los debates sobre la naturaleza y los beneficios de la ciencia no se limitan a los Estados Unidos y Europa. 
Cuando la Universidad Nacional de Corea del Sur anunció la primera clonación de un perro lograda en la Historia, la noticia desencadenó discusiones sobre la ciencia y la sociedad en toda Asia. 
Aunque no se recurrió abiertamente al lenguaje religioso, el debate habido en Asia reflejó los mismos miedos de que la ciencia esté en cierto modo “descontrolada” y sea demasiado poderosa. 
Una razón fundamental para ello es la de que China está dedicando cantidades ingentes de recursos a la investigación y la innovación. 
Entre 1995 y 2002, duplicó el porcentaje de su PIB, en rápido crecimiento, que se invierte en investigación e innovación, en las que la biotecnología y otras esferas de tecnología avanzada gozan de la máxima prioridad. 
Parece que la ciencia está participando en el desconcertante desarrollo de una nueva superpotencia mundial. 
En la actualidad la ciencia pertenece a un mundo en rápida mundialización. 
Se la considera un motor del crecimiento económico, pero también una amenaza para nuestra seguridad y nuestras creencias. 
Las visiones culturales del mundo y la religión, naturalmente, seguirán moldeando el marco global –cultural y de valores– en el que la ciencia y la tecnología están inmersas, pero los valores están sujetos al cambio, con frecuencia como reacción ante la experiencia pasada y los miedos al futuro. 
La ciencia tardó siglos en crear su esfera autónoma, siempre relativa, tanto de la política como de la religión. 
Esa autonomía ha sido muy útil para la ciencia, gracias a lo cual la ciencia independiente y responsable ha prestado buenos servicios a la sociedad y a la economía. 
Para que se mantenga esa relación benéfica, hay que defender la independencia científica respecto del dogmatismo religioso y de la intervención estatal. 
¿Quién iba a pensar que, al comienzo del siglo XXI, los antiguos debates de la Ilustración seguirían teniendo tanta fuerza? 

El ennoblecimiento de la democracia 
Desde que apareció en la antigua Atenas, la democracia siempre ha generado sospechas entre quienes creen que el fin último de la humanidad es la virtud y no la libertad. 
En el libro octavo de La República, Platón define de forma más bien brusca a los líderes políticos de una democracia como “aquellos que quitan su hacienda a los ricos y reparten algo al pueblo, aunque quedándose ellos con la mayor parte”. 
Por supuesto, el desdén de Platón por la democracia nunca está muy por debajo de la superficie de su prosa, pero hace un razonamiento válido: después de todo, ¿cómo se puede asegurar que haya normas éticas estrictas cuando las elecciones democráticas tienden a premiar los intereses propios y el menor común denominador? 
Los ciudadanos de las sociedades libres de hoy son (casi siempre) demócratas por convicción, costumbre y hábito. 
Sólo una pequeña minoría tiene tendencias populistas que, de llegar al poder, podrían llevar a una sociedad de la democracia a la dictadura. 
Sin embargo, los ciudadanos democráticos de hoy en general no tienen confianza en la esfera pública y recelan de sus propias élites económicas y políticas. 
En efecto, entre los electores más jóvenes, este impulso es muy fuerte y su participación en las elecciones está cayendo abruptamente. 
En Europa, esta apatía se considera como una reacción ante la desaceleración de lo que alguna vez parecía un boom económico de posguerra interminable. 
Pero en realidad eso sólo es parte de la explicación. 
Por supuesto, si pudiéramos garantizar un crecimiento económico rápido y universal, las demás debilidades de la democracia tal vez se olvidarían. 
Pero no podemos, y lo que se ofrece en cambio es una visión hueca del bien común que consiste simplemente en rondas sucesivas de recortes en el gasto público. 
Por lo tanto, no es sorprendente que los ciudadanos democráticos de hoy se fijen cada vez más en las laxas normas éticas de sus élites nacionales. 
Subconscientemente, los ciudadanos esperan que sus líderes muestren las antiguas virtudes de liderazgo como el altruismo, el valor y el deber. 
Pero lo que ven es la cerrazón de pensamiento y la búsqueda del mezquino interés propio. 
Además, la espectacular democratización de las costumbres en los últimos 20 años ha conducido a un enorme aumento de la curiosidad humana sobre las personas que están en los reflectores: quiénes son nuestros líderes, cómo viven, qué creen en realidad. 
El ex Presidente francés François Mitterrand fue quizá el último estadista europeo al que su nación trató como un monarca de antaño. 
Sus numerosos defectos e indiscreciones personales nunca se juzgaron en público. 
Hoy, los medios sensacionalistas nos muestran todo y exponen todo al juicio popular. 
Así, se trata a los líderes de nuestras democracias como si fueran nuestros vecinos famosos. 
La puerta está abierta y no nos agrada lo que vemos. 
Durante una reciente audiencia ante un comité investigador del parlamento polaco, un funcionario respondió a las preguntas fácticas más sencillas repitiendo la frase “No lo recuerdo”. 
Cuando se le presionó acerca de su mala memoria respondió impacientemente “¿Por qué se espera que recuerde algo en un país donde el presidente no recuerda si se graduó de la universidad?” 
El ex Presidente polaco Aleksander Kwasniewski aparentemente había dado una perversa lección de virtud cuando, al descubrirse la mentira acerca de su formación académica, declaró que no recordaba si efectivamente había defendido su tesis de maestría, que era un requisito para obtener el grado. 
En tal ambiente, ¿puede resucitarse la ética pública? 
En una de sus primeras iniciativas, el Presidente francés, Nicolas Sarkozy, propuso la prohibición de los “paracaídas dorados” para los gerentes salientes de empresas que coticen en la bolsa de valores a fin de acabar con la práctica de recibir liquidaciones enormes sin el consentimiento de los accionistas. 
Sarkozy partía del supuesto acertado de que los gerentes de las empresas que cotizan en la bolsa, al igual que los políticos, son figuras públicas que deben respetar ciertas normas éticas mínimas de comportamiento. 
En Suiza, Thomas Minder, director de la empresa de cosméticos Trybol, está dando la misma batalla y exigiendo un referéndum nacional. 
En Alemania, el Tribunal Constitucional Federal ha ordenado que los parlamentarios revelen en Internet sus ingresos externos –que a menudo provienen de actividades de cabildeo en favor de las grandes empresas. 
En Polonia, donde durante muchos años esas prácticas se han considerado delictivas, una propuesta de ley exige transparencia financiera total de los políticos y altos funcionarios. 
Por su parte, el Primer Ministro británico, Gordon Brown, ha propuesto que se retire la inmunidad de la que gozaban los anteriores primeros ministros en lo que se refiere a la venta de títulos nobiliarios. 
Aun cuando la motivación de estas iniciativas es la rivalidad entre partidos, plantean una pregunta esencial: ¿sabemos cómo ennoblecer nuestra democracia? 
¿Podemos imponernos una faja de normas éticas más estrictas y refutar de esa manera las objeciones de Platón a la democracia, que no dejan de ser las nuestras? 
Europa puede tomar el liderazgo de incluir de nuevo la ética en la política. 
El tratado de reforma que se habrá de adoptar en 2009 tiene el objetivo de superar el supuesto “déficit democrático” de la UE. 
Pero hacer que las instituciones políticas de Europa rindan cuentas a los ciudadanos es sólo la mitad de la batalla. 
Preservar la vida democrática de la UE y sus Estados miembros supone el deber –que debería quedar inscrito en el tratado—de hacer cumplir las normas de comportamiento público que los ciudadanos de hoy exigen. 

Un futuro “hecho en Europa” 
ROMA – Los últimos tres años, la Unión Europea se enfrentó al imperativo de llevar calma a los mercados y sentar las bases de una recuperación sostenida, lo que la obligó a concentrarse sobre todo en la estabilidad financiera y en reducir la deuda y el déficit fiscal. 
Ahora que las tensiones financieras disminuyeron y resurge la confianza, la dirigencia europea debería poner otra vez su atención a partir de 2014 en la economía real y la base industrial. 
Un buen lugar para comenzar a hacerlo sería la reunión del Consejo Europeo de Ministros, que tendrá lugar en febrero. 
Para decidir qué es lo mejor para el futuro, lo mejor será mirar hacia el pasado. 
La clave para revitalizar la economía europea está en la inversión en la industria manufacturera, que ha sido históricamente uno de los pilares de nuestro crecimiento. 
A lo largo de la última década, la política industrial quedó relegada detrás del sector financiero y de servicios; se consideró que la producción fabril era algo propio del pasado y que Europa ya no era un buen lugar para una industria competitiva. 
Muchos países europeos experimentaron una desindustrialización, por ejemplo en Italia, donde la producción industrial se redujo alrededor de un 20% desde 2007. 
Sin embargo, el sector industrial aún es fundamental para la economía de la Unión Europea, ya que emplea a más de 34 millones de personas y equivale al 80% de las exportaciones, a la vez que aporta una parte importante de la inversión privada en investigación y desarrollo. 
Es decir que el sector industrial afecta a la totalidad de la economía europea, incluido el sector servicios. 
De hecho, a pesar del mencionado cambio de enfoque en la formulación de políticas y de la competencia de las economías emergentes, los países europeos aún están entre los principales productores industriales del mundo, lo que se debe a la capacidad de numerosas empresas para adaptarse e innovar; algo que, por ejemplo, permitió a Italia trascender sus especialidades tradicionales (alimentos, moda y mobiliario) para ingresar en sectores como la biofarmacia, la ingeniería mecatrónica y la industria aeroespacial. 
Toda la Unión Europea es escenario de un desplazamiento similar hacia actividades industriales de alto valor agregado. 
Esto sugiere que el éxito de Europa en el futuro dependerá de su capacidad para combinar sus fortalezas económicas tradicionales con la innovación de alto nivel. 
Los países de la Unión Europea deben poner manos a la obra para crear las condiciones necesarias para la prosperidad del sector industrial. 
Por ejemplo, hace poco se lanzó en Italia el programa Destinazione Italia, que busca colaborar con el éxito de las empresas italianas por medio de establecer un sistema tributario más predecible, reducir la burocracia innecesaria y fortalecer el fuero civil para mejorar la ejecución de los contratos. 
Esto generará un entorno favorable al crecimiento de las empresas y atraerá inversiones privadas, tanto locales como extranjeras. 
Pero las iniciativas nacionales no bastan. 
Las empresas europeas están integradas en cadenas de valor regionales y globales. 
Puede ocurrir que una compañía de Brescia produzca un componente para un equipo fabricado en Stuttgart que a su vez se ensamblará como producto final en Málaga. 
En este contexto, ningún país puede lograr su pleno potencial a menos que todos lo hagan. 
La forma más eficaz de recuperar la competitividad en Europa es combinar las fortalezas individuales de los países miembros de la Unión para formar cadenas de suministro cada vez más productivas (u ocupar los lugares más altos en las cadenas de suministro globales). 
Esto requiere profundizar la conexión entre las economías nacionales y fomentar un auténtico e ilimitado mercado común que integre las ventajas relativas de los diferentes países. 
Para ello es necesario implementar políticas más puntuales en el nivel comunitario. 
Mantener la competitividad global exige invertir en los determinantes fundamentales de la futura producción industrial: la eficiencia energética y la innovación tecnológica. 
Por ello, la Unión Europea debe adoptar medidas que favorezcan la competitividad de las industrias que hacen uso intensivo de la energía, con especial énfasis en reducir la diferencia de precios que existe respecto de nuestros competidores industriales, como Estados Unidos y las economías emergentes. 
Es fundamental contar con un mercado interno eficiente que suministre energía a precios accesibles. 
Mientras tanto, hay en marcha otra importante iniciativa (el Área Europea de la Investigación) cuya implementación está prevista en 2014. 
Se espera que esta propuesta cree un entorno óptimo para la innovación, al proponer una agenda común para los programas de investigación nacionales y facilitar la circulación de habilidades y conocimiento científico (de modo que un centro de ingeniería mecánica avanzada en Italia pueda atraer investigadores de Finlandia o Portugal, por poner un ejemplo). 
Pero además de investigación y desarrollo, una economía industrial innovadora demanda trabajadores con capacidades específicas de alto nivel. 
Para satisfacer esta demanda, la Unión Europea debe adoptar políticas de promoción de la educación en los niveles secundario (básico y superior) y terciario. 
Para crear mercados más amplios, más integrados y más multidimensionales, la Unión Europea debe priorizar la firma de acuerdos de libre comercio, especialmente el Acuerdo Transatlántico de Comercio e Inversión que se está negociando con Estados Unidos. 
Esta clase de integración comercial (que podría desembocar eventualmente en un Mercado Común Transatlántico) puede convertirse en uno de los mecanismos de crecimiento más eficaces con que contará Europa en las próximas décadas, especialmente para la pequeña y mediana empresa fabril. 
También hay que mejorar en gran medida el acceso de las empresas fabriles europeas a la financiación. 
Uno de los legados más perjudiciales que dejó la crisis financiera es la persistencia del racionamiento crediticio. 
En algunos países, la mitad de las solicitudes de préstamo son rechazadas, y los costos de financiación alcanzaron niveles prohibitivos. 
No hay ninguna razón por la cual un préstamo en Bozen (Bolzano) deba costar el doble que en la cercana Innsbruck; de hecho, estas diferencias arbitrarias sólo debilitan la competencia y provocan estancamiento económico. 
Si la dirigencia europea no resuelve esta cuestión (lo cual implica trabajar en pos de una unión bancaria plena), los efectos positivos de los esfuerzos de reforma pronto quedarán reducidos a nada por falta de nuevas inversiones. 
La reindustrialización (junto con el combate al desempleo juvenil) debe ser prioridad europea en 2014, con el objetivo de establecer un sector industrial equivalente al 20% del PIB de aquí a 2020. 
Para lograrlo, es imprescindible profundizar la integración europea. 
De hecho, estrechar la unión es la única esperanza que tiene Europa de crear una economía moderna, innovadora y próspera. 

México da un giro 
CIUDAD DE MÉXICO – Las instituciones estatales de México se han visto debilitadas por años de pugnas políticas y gobiernos divididos, que han entorpecido su capacidad para cumplir con sus obligaciones básicas respecto a los mexicanos: promover el crecimiento económico, crear empleos bien remunerados, proporcionar educación y servicios sociales de calidad, así como garantizar la seguridad pública. 
Sin embargo, esta situación está empezando a cambiar, gracias a que los líderes políticos de México se han unido para impulsar un nuevo programa de reformas. 
En 2012, durante mi campaña presidencial, prometí que transformaría a México en un país más moderno, dinámico y competitivo, capaz de tener éxito en el siglo veintiuno. 
A fin de lograr esta meta, propuse contundentes reformas estructurales. 
Poco después de que los mexicanos me dieran el triunfo en las urnas, mi equipo se reunió con los líderes de las tres principales fuerzas políticas del país a fin de acordar un programa común de reformas y un marco colaborativo para llevarlo a cabo. 
El resultado fue un acuerdo político sobre un plan de acción claro y comprensivo que consta de 95 puntos, conocido como el "Pacto por México". 
Entre los objetivos de dicho Pacto, se encuentran importantes reformas estructurales que fueron apoyadas por todas las partes cuando comenzó la actual administración. 
Un paquete de reformas educativas, ya aprobado por el Congreso, mejorará la calidad de la enseñanza y de la formación de capital humano a través de todo el país. 
Los maestros serán evaluados, las escuelas administradas con mayor autonomía, y el compromiso con la excelencia académica pasará a ser la piedra angular del sistema de educación pública. 
De igual importancia, las reformas a las telecomunicaciones expandirán la cobertura, reducirán los precios para el consumidor y mejorarán la calidad de los servicios. 
Al permitir mercados más abiertos y emparejar la cancha, buscamos aumentar la productividad y garantizar que las empresas que operan en México tengan acceso a insumos estratégicos. 
En cuanto a reformas financieras, la Cámara de Diputados ya ha aprobado proyectos de ley (a ser vistos por el Senado dentro de poco) que prometen incrementar la inclusión financiera, así como activar el crecimiento económico. 
Al permitir que las instituciones financieras otorguen mayores créditos a tasas más reducidas, las pequeñas y medianas empresas contarán con un mecanismo que les permita crecer y prosperar. 
Por último, la reforma tributaria recientemente aprobada por el Congreso, garantizará un fisco sólido y promoverá el crecimiento al potenciar la inversión pública en infraestructura, educación, investigación y desarrollo, así como en servicios de asistencia social -entre ellos, una pensión universal y un seguro de desempleo. 
No obstante, pese a que el Pacto por México ha permitido importantes avances en cuanto a legislación, aún permanecen pendientes algunos de sus puntos clave. 
Entre ellos, los más importantes, es decir, las reformas energéticas y políticas, se encuentran actualmente en discusión en el Congreso. 
Estamos conscientes de que muchos mexicanos esperan con ansias una reforma en el sector energético, la cual es tanto deseable como necesaria. 
Sin embargo, a menos que se enmiende la legislación vigente, es imposible que nuestro país aproveche plenamente sus recursos energéticos, sea desde un punto de vista técnico o económico. 
La reforma al sector energético es crucial si queremos fortalecer la seguridad en este ámbito y aumentar la productividad de la economía. 
Nuestra nueva legislación, recientemente aprobada, permite mayor inversión privada en el sector energético, garantizando a la vez que México conserve los derechos de propiedad sobre sus vastos recursos naturales. 
Estoy convencido de que con la implementación de estas reformas estructurales, los mexicanos podrán superar los problemas más agudos que enfrentan en este momento, y así construir un país no sólo más próspero y productivo, sino también con mayor inclusión. 
El Pacto por México ya nos ha enseñado una importante lección: las prioridades nacionales y las lealtades partidistas no se excluyen entre sí. 
Es posible lograr acuerdos amplios sobre un paquete de reformas atrevidas. 
Por cierto, como en toda democracia, las elecciones continuarán siendo extremadamente competitivas, sin embargo, la gran mayoría de los mexicanos -sean cuales sean sus lealtades partidistas- comparten un vehemente deseo de construir un futuro mejor para su país. 
Espero que otras naciones donde se suele luchar con la parálisis política, logren encontrar vías de reforma semejantes a las de México. 

La desinflada industría del helio 
OXFORD – El helio es vital en el mundo actual basado en la tecnología. 
Enfría, con precisión, las bobinas superconductoras de las máquinas de formación de imágenes por resonancia magnética (MRI), así como el silicio que se usa para fabricar chips para dispositivos, como por ejemplo para los teléfonos inteligentes, o el cristal que se incorpora en las fibras ópticas. 
Para los cohetes alimentados por presión, para la ciencia física de alto nivel o incluso para inflar globos de fiesta, no existe una alternativa al helio que sea realista. 
Hasta hace poco, la aparentemente abundante oferta de helio a nivel mundial se extraía únicamente como un subproducto de la producción de gas natural en apenas dos docenas de campos ricos en helio. 
Sin embargo, los déficits mundiales en la producción de helio han impulsado una inflación de dos dígitos en los precios del helio y han fomentado una ansiedad creciente dentro de la comunidad científica. 
En la actualidad, quienes se dedican a la prospección en Estados Unidos – país que es el mayor exportador de helio a nivel mundial – exploran campos en la búsqueda exclusiva de helio. 
Inevitablemente, la escasez de helio estimula el debate acerca de la producción y las prácticas de conservación. 
Desde la promulgación de la Ley de privatización del helio [Helium Privatization Act] (HPA, por sus siglas en inglés) de E.E.U.U. en el año 1996 – misma que obligaba al gobierno a vender completamente sus reservas de helio utilizando una fórmula de precios rígidos, a fin de pagar la deuda acumulada debido a un gran compra de helio en la década de 1960 – se han presentado tres periodos de escasez. 
Debido a que la ley HPA dispone cesar la venta de helio una vez que se pague la deuda – es decir, el próximo mes de octubre – las comunidades científicas, médicas y tecnológicas se encuentran cada vez más preocupadas por la escasez masiva de helio y por sus costos que se suben a las nubes. 
Esto, junto con el hecho de que el helio apuntala gran parte del empleo en EE.UU., puede haber contribuido a los esfuerzos que el Congreso de EE.UU. realizó recientemente con el fin de mantener fluyendo un tercio de la oferta de helio del mundo, pero a precios más altos. 
La medida es oportuna, ya que la transferencia obligada de un volumen tan grande de helio proveniente de la Reserva Federal de Helio de EE.UU. durante los pasados 15 años ha desplazado a muchos productores de helio en el medio oeste estadounidense y a diferido proyectos en otros lugares (ver el gráfico). 
En efecto, al restringir artificialmente los precios de helio, la Ley HPA debilitó el incentivo que conduce a las empresas a invertir en la separación de helio del gas natural. 
Como resultado, miles de toneladas de helio simplemente fueron soltadas a la atmósfera en la fuente o al momento de quemar el gas natural. 
Terminar este lamentable despilfarro de helio requiere un cambio fundamental en la forma de pensar del sector del gas natural. 
Como el helio es un subproducto de una contraparte energética que es mucho mayor, es justo decir que el helio que no se usa, no se conservará. 
Hoy en día, el mercado ascendente (en inglés denominado como “upstream market”) del helio es estructuralmente débil. 
El campo Hugoton que tiene una gran cantidad de helio, que es el mayor yacimiento de gas natural de Estados Unidos, está en descenso. 
Además, mantener la alta capacidad de producción de la Reserva Federal de Helio de EE.UU., que solía poder compensar los trastornos del suministro de helio a nivel mundial, ya no es geológicamente viable. 
Asimismo, la rápida expansión de la producción del gas de esquisto en EE.UU., producto que no contiene helio económicamente recuperable, ha oprimido a las fuentes marginales de suministro de gas convencional. 
Por ejemplo, Keyes, el yacimiento de gas natural en Oklahoma - que fue el que proporcionó alivio a la gran escasez de helio que ocurrió en el momento que el gobierno de EE.UU. comenzó a adquirir este gas de productores privados durante la carrera espacial – ahora está inactivo. 
Y, la extracción de helio no es económicamente viable sin la producción de gas natural. 
Como están las cosas en la actualidad, las empresas de gas natural tienen poco incentivo para adaptar sus operaciones a fin de permitir la extracción de helio. 
En Argelia, un campo gigante de gas que es rico en helio, el yacimiento Hassi R'Mel, es un punto matriz de producción de gas para la región del Sahara. 
En este campo se entremezclan flujos de gas que son ricos en helio, con flujos que son pobres en este gas. 
Esto reduce la concentración total de helio y dificulta su extracción. 
Es evidente que el problema no es que la cantidad de helio no sea suficiente, sino que el problema está relacionado a las limitaciones económicas, legales y físicas que pesan sobre los recursos de helio. 
De hecho, únicamente Arizona tiene suficiente helio como proveer de helio a los EE.UU. por una década. 
Sin embargo, el campo de gas natural St. 
John’s Dome está dominado por el CO2, mimo que la Ridgeway Arizona Oil Corporation pretende usar para mejorar los proyectos de recuperación de petróleo en la zona. 
Teniendo en cuenta que aún no se está produciendo CO2 y que no será liberado a la atmósfera, el campo de helio permanece inaccesible. 
Pese a las dificultades, las empresas industriales de gas están logrando acceder al helio en fuentes de gas de bajo grado. 
A pesar de algunos productores – incluyendo entre ellos a la planta Shute Creek de Exxon Mobil ubicada cerca de La Barge, Wyoming (lugar que hasta el año 2013 fue la sede de la mayor refinería de helio del mundo) – en el pasado liberaban a la atmósfera residuos de CO2, ahora ellos están emplazando instalaciones de captura de carbono con el fin de reducir o eliminar las emisiones. 
Además, el nitrógeno – un gas que puede ser liberado en el aire sin consecuencias – siempre coexiste junto al helio. 
Coincidentemente, el descubrimiento inicial de helio en abundancia en EE.UU. en el año 1903, se produjo en un pozo de gas defectuoso en Dexter, Kansas, que contenía una mezcla de gases que consistía en más del 70% de nitrógeno y el 1.84% de helio. 
A medida que los precios del helio suben, las fuentes ricas en nitrógeno se tornan cada vez económicamente más viables. 
No obstante, tales esquemas a pequeña escala serán insuficientes para satisfacer la creciente demanda de helio en Asia. 
Para esto, las empresas deben volcar su atención hacia el gas natural licuado (GNL) – el predecesor del gas de esquisto – que permite la producción de helio a partir del gas natural que contiene tan sólo 0,04% de helio. 
El año 1994 en Argelia se encargo la construcción de la primera planta de gas natural líquido (GNL). 
Qatar tiene una refinería de helio en funcionamiento, y otra que recientemente empezó operaciones. 
Juntas, estas dos refinerías deben producir durante el año 2014 un 25% del helio a nivel mundial. 
Durante los próximos diez años, la industria de helio se someterá a una transformación fundamental. 
Teniendo en cuenta los suministros de Oriente Medio – así como los nuevos suministros procedentes de Rusia – dominarán el mercado mundial, EE.UU. podría comenzar a importar helio. 
Debido a que gran parte del suministro de helio se canalizará hacia Asia, la Unión Europea – que consume más del 20% del helio disponible comercialmente a nivel mundial – tiene que actuar ahora para desarrollar una política sobre el helio que garantice el suministro en el futuro de este producto básico estratégico. 
No obstante que las industrias de alta tecnología en Europa dependen de un suministro constante de helio, este gas ha recibido escasa atención en dicho continente. 
En el año 2011, el Reino Unido, un centro de fabricación de aparatos de MRI, excluyó al helio de una audiencia parlamentaria los elementos de importancia estratégica, porque el helio se encontraba “fuera del ámbito de la consulta”. 
Mientras tanto, más de la mitad de las moléculas de helio de Argelia se dirigen hacia el norte, sin ser recuperadas, en los gasoductos que atraviesan España e Italia. 
Si se tiene en cuenta la importancia que tiene Argelia para Europa como una alternativa a los suministros de gas provenientes de Rusia, la UE debe centrarse en el desarrollo de su política relativa al helio, misma que debe ser concordante con lo expresado anteriormente. 

Objetivos de desarrollo global para vencer 
NUEVA YORK – El 25 de septiembre, los gobiernos del mundo se reunirán en una sesión especial de la Asamblea General de las Naciones Unidas para discutir cómo acelerar el avance hacia el logro de los Objetivos de Desarrollo del Milenio, y también para acordar un cronograma para un nuevo conjunto de Objetivos de Desarrollo Sostenible. 
Los ODM fueron adoptados en 2000 y concluyen en 2015; a partir de allí, seguirán los ODS, que muy probablemente estarán vigentes entre 2015 y 2030. 
Los ODM hacen hincapié en terminar con la pobreza extrema, el hambre y las enfermedades evitables y han sido las metas globales de desarrollo más importantes en la historia de la ONU. 
Los ODS continuarán la lucha contra la pobreza extrema, pero también agregarán el desafío de lograr un crecimiento económico más equitativo y ambientalmente sostenible, con especial énfasis en limitar los peligros del cambio climático inducido por el hombre. 
Fijar objetivos de desarrollo internacionales generó enormes cambios en las vidas de mucha gente, especialmente en los lugares más pobres del planeta. 
Un lugar que resultó enormemente beneficiado fue el África subsahariana, cuyo éxito puede servir de ejemplo para el diseño de los ODS. 
Para ver la importancia que han tenido los ODM para el África subsahariana, basta comparar la década antes de su adopción con la década después. 
En los diez años que precedieron a los ODM, la región tuvo un crecimiento económico lento y alta tasa de pobreza (en aumento); al mismo tiempo, tuvo que soportar una incidencia creciente de diversas enfermedades (entre ellas el VIH/SIDA y la malaria). 
La adopción de los ODM contribuyó a concentrar la atención de los gobiernos africanos y de organizaciones no gubernamentales, organismos de la ONU, donantes internacionales, fundaciones y activistas sobre la necesidad urgente de combatir la pobreza, el hambre y las enfermedades. 
Los ODM también pusieron a la vista de todo el mundo el problema del endeudamiento paralizante que aquejaba a muchos de los países más pobres de África; esto llevó a un proceso de cancelación de deudas dirigido por el Fondo Monetario Internacional y el Banco Mundial. 
Entre 2000 y 2010, la tasa de pobreza en el África subsahariana (medida como la proporción de la población que vive con menos de 1,25 dólares por día) se redujo a 48,5%, después de haber subido de 56,5% a 58% en el período 1990-1999, mientras que la tasa anual de crecimiento económico general, que promedió 2,3% entre 1990 y 2000, aumentó a más del doble, llegando al 5,7% durante el período 2000-2010. 
También hubo importantes mejoras en el control de enfermedades. 
Desde 1990 al año de mayor incidencia (alrededor de 2004), la cantidad anual de muertes por malaria aumentó de aproximadamente 800.000 a 1,6 millones. 
A partir de allí, tras la distribución a gran escala de cubrecamas mosquiteros (toldillos), inspirada por los ODM, las muertes por malaria comenzaron a disminuir hasta llegar a alrededor de 1,1 millones por año en 2010, cifra que quizá sea incluso más baja en la actualidad. 
Asimismo, en 2000 no había todavía programas oficiales de donaciones para la entrega de tratamiento antirretroviral para el SIDA a africanos pobres. 
El poder de fijación de agenda de los ODM fue uno de los factores que contribuyó a que se comenzaran a implementar programas de donaciones para combatir el SIDA, gracias a los cuales, hoy más de seis millones de africanos reciben esta clase de tratamiento. 
En mi carácter de asesor especial del secretario general de las Naciones Unidas en temas relacionados con los ODM, función que cumplo desde 2001 (con Kofi Annan hasta 2006 y con Ban Ki-moon desde 2007), he visto la seriedad con que muchos gobiernos africanos se toman los objetivos: los usan para fijar prioridades, movilizar a los actores involucrados, aumentar la conciencia y la motivación de la opinión pública y definir las responsabilidades de los ministerios. 
Con el correr del tiempo, también la ONU y las agencias de donación de los países de altos ingresos comenzaron a usar los ODM como guía para organizar su propio trabajo en África. 
Si bien los ODM no son el único factor que explica las mejoras logradas desde 2000, su aporte ha sido enorme. 
Por supuesto, todavía queda mucho por hacer para maximizar el logro de las metas fijadas por los ODM. 
Una cuestión de suma importancia es que para obtener mejoras considerables en materia de salud, se necesita contar con recursos financieros adecuados. 
Por eso, este año los países donantes deberían refinanciar generosamente el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, para asegurar así que el éxito logrado por este organismo no se detenga. 
Cuando los estados miembros de la ONU pasen al próximo conjunto de objetivos globales de desarrollo, los ODM deberían servirles de ejemplo. 
En primer lugar, conviene que la lista de ODS sea relativamente corta (no más de diez), ya que de ese modo serán más fáciles de recordar, lo que a su vez ayudará a movilizar a la opinión pública. 
En segundo lugar, la responsabilidad de implementar los ODS debería alcanzar a todos los países (tanto ricos como pobres). 
En general, con los ODM se veía a los países pobres como responsables de la implementación y a los países ricos como responsables de las donaciones. 
Pero los ODS deberían ver a todos los países como implementadores (y a los países ricos, también como donantes). 
De hecho, cuando se trata de problemas como el cambio climático (que tendrá un lugar central en el nuevo conjunto de ODS), los países ricos tienen por delante una tarea mayor que los países pobres. 
En tercer lugar, los ODS deberían ser una continuación de los ODM. 
Así como los ODM ayudaron a reducir a menos de la mitad la pobreza extrema global, los ODS deberían asumir el desafío de terminar con la pobreza extrema para siempre. 
El Banco Mundial (en una iniciativa elogiable) ya adoptó la meta de eliminar la pobreza extrema de aquí a 2030; ahora deberían hacer lo mismo los estados miembros de la ONU. 
Por último, los ODS deberían servir para movilizar a los expertos para trabajar en los desafíos principales del desarrollo sostenible. 
Cuando se presentaron los ODM, diversos especialistas en temas relacionados comenzaron a organizarse por cuenta propia para asesorar respecto del modo de lograr dichos objetivos. 
El Proyecto de la ONU para el Milenio sintetiza los consejos de unos 250 expertos de todo el mundo en cuestiones de desarrollo fundamentales. 
Ahora es urgente aplicar el mismo proceso para que los expertos puedan asesorar y proponer soluciones en asuntos tales como la generación de energía no contaminante, la agricultura sostenible, la creación de ciudades resilientes y la cobertura universal de salud (temas que probablemente ocuparán un lugar destacado en los ODS). 
Hace cincuenta años, el presidente de los Estados Unidos, John F. Kennedy, declaró: “Al definir nuestro objetivo con más claridad, al hacerlo parecer más asequible y menos lejano, podemos ayudar a que las personas lo vean, que obtengan esperanzas de él y avancen de forma inevitable hacia él”. 
Los ODM ayudaron a lograr eso en la lucha contra la pobreza; ahora los ODS pueden hacer lo mismo en relación con el complejo desafío que supone el logro de un desarrollo sostenible. 

El emprendedurismo como herramienta diplomática 
WASHINGTON – Armenia y Turquía están en conflicto desde hace mucho tiempo. 
Divididos por un pasado trágico, los países vecinos no tienen vínculos diplomáticos y su frontera permanece cerrada. 
A pesar de esto, en noviembre de 2014, un grupo de turcos viajó a Armenia al Startup Weekend (Fin de Semana de las Nuevas Empresas), un evento donde aspirantes a emprendedores ponen a punto sus ideas y las exponen ante inversores y expertos. 
En equipos mixtos, jóvenes armenios y turcos trabajaron juntos para crear nuevos emprendimientos. 
"No estábamos pensando en si éramos armenios o turcos -sólo en ser los mejores", observó un participante turco. 
Ese sentimiento es exactamente lo que la gente que patrocinó el viaje -diplomáticos de Estados Unidos y la Unión Europea- anhelaba alcanzar. 
Durante décadas, se han esforzado por encontrar un terreno común para que armenios y turcos inicien un diálogo. 
Los tipos de personalidad, los valores y la determinación que tienen en común los emprendedores generaron una oportunidad. 
El emprendedurismo se ha convertido en un catalizador para el progreso en situaciones igualmente espinosas a nivel mundial. 
El foco en la creación de empleo y de riqueza pasó a ser un "punto central" sobre el cual prácticamente todos los gobiernos pueden coincidir -o al menos encontrar pocas cosas con las cuales discrepar-. 
Eso lo convirtió en una herramienta útil para una nueva forma de diplomacia. 
Ya sea en África, Asia, América Latina u Oriente Medio, el emprendedurismo ha mejorado la aptitud, la capacidad y la conectividad individual. 
Ha estimulado no sólo la actividad económica sino también la movilidad social. 
Un énfasis en el emprendedurismo pone en jaque al paradigma tradicional de la ayuda extranjera, porque se basa en la presunción de que el motor del desarrollo es el talento local, una clase de gente -distribuida en todo el mundo- con la capacidad de innovar y comercializar sus innovaciones. 
En África, las plataformas de dinero móvil como M-Pesa en Kenia y Paga en Nigeria han resuelto un problema clave para millones de personas en sus respectivos países y en varios continentes: la falta de servicios financieros. 
A través de un simple mensaje de texto, cualquiera con un teléfono celular puede enviar y recibir dinero. 
Eso ha facilitado el desplazamiento del dinero. 
Más importante aún, ha dado a millones de individuos la oportunidad de iniciar sus propios negocios. 
Liberar la creatividad y la inventiva humanas es sacar a millones de personas de la pobreza y ayudar a mejorar la infraestructura nacional. 
En tanto los combustibles fósiles contribuyen al calentamiento global, emprendedores en Asia, América Latina y Europa están siendo pioneros en una variedad de soluciones de energías alternativas. 
Empresas nuevas como Óptima Energía en México están utilizando el viento, el sol y los biocombustibles para ofrecer opciones de energía sustentable y escalable. 
"Un emprendedor es una persona con la visión de ver un nuevo producto o proceso y la capacidad para que se haga realidad", escribe Steven Koltai en su libro de próxima publicación "La paz a través del emprendedurismo". 
Koltai, ex funcionario del Departamento de Estado norteamericano y creador del programa Global Entrepreneurship Program (GEP) en 2009, describe el emprendedurismo como una "máquina de generación de empleo". 
Es la diferencia entre abrir un restaurante y reinventar la experiencia de comer. 
Los emprendedores crean cosas nuevas que a su vez generan una demanda de esas cosas por parte de los consumidores. 
La semana pasada, el GEP, junto con la Fundación Ewing Marion Kauffman, la ONG brasileña ANDI y la ciudad de Medellín, organizaron el Congreso de Emprendedurismo Global en Medellín, Colombia. 
El encuentro reunió a emprendedores, inversores, investigadores y responsables de políticas de más de 160 países para compartir las mejores prácticas, trabajar para impulsar el crecimiento de las startups y construir los ecosistemas en los cuales operan. 
La ciudad de Medellín en sí está avocada a transformarse de una capital de la cocaína en un centro de nuevas empresas. 
Silicon Valley sacó partido de este fenómeno hace un tiempo y les extendió la alfombra roja a líderes mundiales como el presidente de Indonesia, Joko Widodo, el primer ministro de la India, Narendra Modi, y el presidente de China, Xi Jinping. 
Estos líderes mundiales están en busca del secreto de Silicon Valley: los ingredientes mágicos que les permitan crear un ecosistema de innovación igualmente vibrante en sus países. 
Sin embargo, los propios emprendedores no dependen de la innovación o la tecnología. 
Como señala Koltai, Starbucks creó una empresa enorme en torno de servir una taza de café, una bebida centenaria. 
Hoy Starbucks emplea aproximadamente 182.000 personas en todo el mundo -50.000 más que Facebook, Google y Apple juntas-. 
Un argentino, jordano, malasio o español que pueda visualizar y crear una demanda global pujante de un producto o servicio -como hizo Amancio Ortega de España con Zara- es tan emprendedor como el próximo Bill Gates. 
Desde Lahore hasta Lagos, y de Ciudad de México hasta Mumbai, los gobiernos ven a sus propias poblaciones como una cantera de talento a la espera de ser descubierto. 
Es hora de que los diplomáticos hagan lo mismo. 
Deberían respaldar y fomentar a los creadores de empleo y solucionadores de problemas, y convertir la asistencia para el desarrollo en inversiones. 
Deberían incluir el emprendedurismo en las políticas económicas y los acuerdos comerciales. 
Deberían obligar a los gobiernos a que les permitan a los emprendedores desarrollar sus innovaciones como un componente de la prosperidad humana y como una fuente esencial de soluciones sustentables para problemas muchas veces intrincados como las enfermedades, el cambio climático, la migración y la guerra. 
Por cierto, el emprendedurismo, como un canal de expresión para hombres y mujeres jóvenes, es un arma persuasiva en la lucha contra el terrorismo y el extremismo violento. 
Es un medio para crear y agregar valor en lugar de destruirlo. 
Esto es especialmente importante en Oriente Medio que, como observó la Brookings Institution, está experimentando "un 'incremento de jóvenes' sin precedentes". 
Más del 30% de la población de la región -más de 100 millones de personas- tiene entre 15 y 29 años, y una cantidad significativa de estos jóvenes no tienen empleo. 
Para ellos, el emprendedurismo y la capacidad de ganar control sobre sus propios destinos no es una opción; es un imperativo. 
De la misma manera, el emprendedurismo no es sólo una opción comercial o económica para diplomáticos y responsables de políticas públicas. 
En un mundo donde los desafíos son cada vez más apremiantes -desde pandemias y pobreza hasta agotamiento de recursos y extremistas religiosos-, se está convirtiendo en una herramienta vital de política exterior. 

La geopolítica de los desafíos ambientales 
LONDRES – Gran parte del mundo parece estar en ascuas. 
La relación de Occidente con Rusia, el futuro de la OTAN, la guerra civil y los refugiados sirios, el creciente populismo de derecha, el impacto de la automatización y la inminente salida del Reino Unido de la Unión Europea: todos estos temas -y más- han agitado el debate público en todo el mundo. 
Pero hay una cuestión -se podría decir que la más importante de todas- que se ignora o se deja de lado: el medio ambiente. 
Eso sucedió en la reunión anual de este año del Foro Económico Mundial en Davos, Suiza. 
Más allá de una mención del acuerdo climático de París por parte del presidente chino, Xi Jinping, temas como el cambio climático y el desarrollo sustentable ni siquiera llegaron a la escena principal. 
Por el contrario, quedaron relegados a reuniones laterales que pocas veces parecían vinculadas a los acontecimientos políticos y económicos del momento. 
Permitir que se dejen de lado las cuestiones ambientales en este momento de inestabilidad geopolítica y social es un error, y no sólo porque éste resulta ser un momento crítico en la lucha por gestionar el cambio climático. La degradación ambiental y la inseguridad de los recursos naturales están minando nuestra capacidad para ocuparnos de algunas de las principales cuestiones globales que enfrentamos. 
La inseguridad ambiental juega un papel importante, aunque muchas veces subestimado, en la inestabilidad global. 
El Alto Comisionado de las Naciones Unidas para los Refugiados informa que los desastres naturales han desplazado a más de 26 millones de personas por año desde 2008 -casi la tercera parte de la cantidad total de personas desplazadas por la fuerza en este período. 
Inclusive la actual crisis de refugiados tiene un componente ambiental. 
En los años previos a la guerra, Siria experimentó su sequía más extrema en la historia registrada. 
Esa sequía, junto con las prácticas agrícolas no sustentables y la mala gestión de los recursos, contribuyó al desplazamiento interno de 1,5 millones de sirios y catalizó el malestar político previo al levantamiento de 2011. 
La relación entre las presiones ambientales y agrícolas se extiende mucho más allá de Siria. 
La excesiva dependencia de geografías específicas para la agricultura significa que la producción de alimentos puede exacerbar los problemas ambientales, o inclusive crear nuevos. 
Esto puede enfrentar los intereses de los consumidores globales con los intereses de los ciudadanos locales, como sucedió en el río Mississippi, donde un vertido de fertilizante de uno de los graneros del mundo genera preocupación por la calidad del agua. 
La conexión va en ambos sentidos ya que las condiciones ambientales también moldean la producción agrícola -y, a su vez, los precios de las materias primas agrícolas, que representan aproximadamente el 10% de los bienes comercializados mundialmente-. 
Por ejemplo, las crecientes temperaturas y los patrones de precipitaciones alterados ya están haciendo subir el precio del café. 
Considerando que la superficie de tierra global apropiada para el cultivo de café puede contraerse hasta la mitad en 2050, las presiones sobre los precios no harán más que intensificarse. 
Un giro repentino hacia un proteccionismo comercial podría hacer subir aún más los precios de las materias primas agrícolas. 
Este incremento afectaría el ingreso de los hogares que se dedican al cultivo, favoreciendo a algunos agricultores y perjudicando a otros. 
Los consumidores finales, particularmente los pobres y vulnerables, también sufrirían. 
Otra razón por la que el medio ambiente debería estar en el centro de los debates económicos es su papel como mayor empleador único del mundo. 
Casi mil millones de personas, apenas menos del 20% de la fuerza laboral del mundo, tienen un empleo formal en el sector agrícola. 
Otros mil millones de personas aproximadamente se dedican a la agricultura de subsistencia y, por lo tanto, no están registradas en las estadísticas salariales formales. 
Cualquier iniciativa para respaldar el desarrollo económico debe apoyar esta transición de la población hacia actividades de mayor productividad. 
Esto es de particular relevancia en un momento en el que una tecnología cada vez más sofisticada e integrada amenaza con pasar por alto a toda una generación de trabajadores en algunos países. 
Los esfuerzos destinados a beneficiar a esta enorme población deben centrarse no sólo en capacitación y educación, sino también en nuevos modelos que les permitan a los países capitalizar su capital natural -los paisajes, las cuencas y los entornos marinos- sin agotarlo. 
De la misma manera que la inseguridad de los recursos naturales pueden ser causa de desplazamiento y vulnerabilidad, una gestión efectiva de los recursos naturales puede apoyar la resolución de conflictos y el desarrollo económico sustentable. 
En este frente, los esfuerzos destinados a lograr un saneamiento ambiental, impulsar la resiliencia de las comunidades rurales, promover la producción agrícola sustentable y apoyar la gestión ambiental basada en las comunidades han demostrado resultados alentadores. 
Consideremos el Northern Rangelands Trust, una organización centrada en crear conservaciones comunitarias para permitir un uso sustentable y equitativo de la tierra en Kenia. 
El NRT ha ayudado a comunidades pastoriles a establecer mecanismos efectivos de gobernancia para el medio ambiente del que dependen, reduciendo el conflicto por los derechos de pastoreo, especialmente en tiempos de sequía. 
Para muchas comunidades, la relación de los miembros con el paisaje en el que viven es una parte integral de su identidad. 
Con una gobernancia y una planificación efectivas, un diálogo abierto, marcos para compartir recursos y una inversión suficiente, que incluya entrenamiento en capacidades, estas comunidades pueden traducir esta relación en una gestión ambiental efectiva -y construir sociedades más saludables y más seguras. 
Las crisis que envuelven al mundo moderno son complejas. 
Pero algo es claro: el medio ambiente está conectado con todas ellas. 
Las soluciones tendrán poco sentido sin un mundo saludable en el cual se las pueda implementar. 


Los costos sanitarios del cambio ambiental 
OXFORD – Estos últimos años, en el mundo ha crecido (y con razón) la preocupación por las posibilidades catastróficas derivadas del calentamiento global y otros cambios ambientales antropogénicos (inducidos por el ser humano). 
Pero uno de los riesgos más graves pasó casi inadvertido: la amenaza sanitaria. 
La inquietud por el efecto que pueda tener en el planeta un aumento de la temperatura global sobre los niveles preindustriales está totalmente justificada, así como el malestar de muchos ante el padecimiento desproporcionado de los más pobres del mundo, mientras Estados Unidos, el segundo mayor emisor de dióxido de carbono del planeta, aparentemente ha decidido eludir sus responsabilidades. 
Pero pocos piensan en las consecuencias sanitarias del cambio ambiental antropogénico, en momentos en que la calidad de vida de las generaciones futuras se está hipotecando en aras del lucro. 
Estas consecuencias son especialmente visibles en los mercados emergentes de África, Asia, América latina y Europa. 
El crecimiento veloz y el aumento de ingresos llevaron a mejoras inéditas en nutrición, educación y movilidad social. 
En los últimos 35 años, países como Brasil, China, India, Indonesia, México, Rusia, Sudáfrica y Turquía hicieron grandes avances en desarrollo humano. 
Pero a menudo este progreso se logró con escasa consideración de la estabilidad de los sistemas naturales. 
La contaminación de alrededor de la mitad de las reservas mundiales de agua dulce, la desaparición de más de 2,3 millones de kilómetros cuadrados de bosques desde 2000, la mala gestión de los residuos sólidos, la pérdida de especies a gran escala, la destrucción de hábitats y la sobrepesca están eliminando los recursos mismos que necesitamos para sobrevivir. 
Los seres humanos estamos cambiando el ambiente natural en forma tan drástica (y autoperjudicial) que los científicos creen que más o menos en 1950 entramos a una nueva edad geológica (el “Antropoceno”) caracterizada por niveles de contaminación planetaria nunca antes vistos. 
Hace poco, el Simposio sobre Mercados Emergentes del Green Templeton College de la Universidad de Oxford concluyó que estos cambios traerán serias consecuencias para la salud de las personas, especialmente en las economías en desarrollo. 
Según el simposio, hasta un cuarto de la carga mundial de enfermedades se relaciona con factores ambientales causados por el hombre. 
Los más expuestos a sufrir enfermedades derivadas de la mala gestión ambiental son los niños de hasta cinco años de edad. 
Reparar los sistemas naturales de la Tierra y restaurar la salud de las poblaciones más vulnerables del planeta es posible. 
Pero para lograrlo se necesitan cambios radicales a las políticas ambientales, económicas y sociales. 
Los países que se desarrollaron temprano, antes del surgimiento de la ciencia ambiental moderna, pueden decir con razón que no sabían. 
Por ejemplo, hubo que esperar a que los científicos señalaran el poder carcinógeno del asbesto o el efecto neurológico de usar plomo en las cañerías de agua para que se aprobaran leyes y regulaciones relacionadas. 
Pero hoy, ningún país puede usar la ignorancia científica como excusa. 
Incluso los países en desarrollo deben compatibilizar las ambiciones económicas con una conciencia plena (o al menos parcial) de las consecuencias ambientales del crecimiento. 
Los líderes de todo el mundo deben estar dispuestos a promover cambios en actitudes, estilos de vida y estrategias de desarrollo, y hacer más hincapié en la adopción de metas de desarrollo respetuosas del medioambiente y de la salud pública. 
Estos ajustes serán difíciles de manejar en lo estructural, e incluso más difíciles de promover en lo político. 
En algunos casos, suponen poner el bienestar del planeta por encima de los intereses nacionales. 
Pero las dirigencias en los mercados emergentes (y en todo el mundo) deben comprender que no hay otra opción. 
Años de crecimiento descontrolado y el supuesto errado de que los sistemas naturales no se agotarían (sin importar el grado de su explotación) nos trajeron al lugar donde estamos. 
Pero hay una buena noticia. 
La gestión responsable del medioambiente es compatible con el crecimiento económico, el progreso social y la estabilidad política. 
Esto vale incluso para los países más pobres cuando aplican políticas ambientalmente razonables promotoras de modelos de desarrollo saludables y no destructivos. 
Las decisiones miopes, como la que tomó el gobierno de Trump al retirar a Estados Unidos del acuerdo climático de París, pueden llevar al mundo en la otra dirección. 
No podemos permitir que eso suceda. 
Los países que siguen en el acuerdo deben trabajar en forma conjunta para resolver los desafíos ambientales del mundo, con especial atención a los costos sanitarios de la inacción. 
El único modo de corregir la trayectoria actual es que todos los países acepten que el crecimiento económico y la gestión responsable del medioambiente pueden coexistir. 
Foros globales como el G20 y las Naciones Unidas pueden ser canales fundamentales para la promoción del desarrollo sostenible. 
En particular, se necesita una mejor integración entre las estrategias de promoción de la salud y el bienestar, y las políticas ambientales de nivel local, nacional e internacional. 
No nos hagamos ilusiones: habrá oponentes decididos que cuestionarán los resultados científicos y criticarán a los que digan que la negligencia ambiental está poniendo en riesgo la salud de la gente. 
Pero a esos críticos yo les hago esta pregunta: “¿Están dispuestos a correr el riesgo de estar equivocados?”. 

La desigualdad buena y la mala 
PRINCETON – En el panteón de las teorías económicas, la disyuntiva entre igualdad y eficiencia solía ocupar una posición destacada. 
El economista americano Arthur Okun, cuya obra clásica sobre ese asunto se titula Equality and Efficiency: The Big Tradeoff(“La gran disyuntiva entre igualdad y eficiencia”), creía que las políticas públicas giraban en torno a la gestión de la tensión entre esos dos valores. 
En época tan reciente como 2007, cuando el economista de la Universidad de Nueva York Thomas Sargent, al dirigirse a un curso que se graduaba en la Universidad de California en Berkeley, resumió el saber económico en doce principios breves, esa disyuntiva figuraba entre ellos. 
La creencia de que el aumento de la igualdad requiere el sacrificio de la eficiencia económica se basa en una de las ideas más apreciadas en economía: la de los incentivos. 
Las empresas y las personas necesitan la perspectiva de unos ingresos mayores para ahorrar, invertir, trabajar denodadamente e innovar. 
Si la fiscalidad de las empresas rentables y de los hogares ricos atenúa dicha perspectiva, el resultado es la reducción del esfuerzo y un menor crecimiento económico. 
Los países comunistas, en los que los experimentos igualitarios provocaron el desastre económico, sirvieron durante mucho tiempo de “prueba A” en la argumentación contra las políticas redistributivas. 
Sin embargo, en los últimos años ni la teoría económica ni la documentación empírica han sido favorables para la supuesta disyuntiva. 
Los economistas han presentado nuevos argumentos que muestran por qué unos buenos resultados no sólo son compatibles con la equidad distributiva, sino que, además, pueden incluso requerirla. 
Por ejemplo, en las sociedades caracterizadas por una gran desigualdad, en las que los hogares pobres carecen de oportunidades educativas y económicas, el crecimiento económico se frena. 
En cambio, en los países escandinavos las políticas igualitarias no han obstaculizado, evidentemente, la prosperidad económica. 
Este año, unos economistas del Fondo Monetario Internacional han presentado unos resultados empíricos que parecían rebatir el antiguo consenso. 
Han descubierto que una mayor igualdad está relacionada con un más rápido crecimiento posterior a medio plazo, tanto entre los países como dentro de ellos. 
Además, las políticas redistributivas no parecían tener efecto perjudicial alguno en los resultados económicos. 
Al parecer, podemos estar en misa y repicando al mismo tiempo. 
Se trata de un resultado sorprendente, tanto más cuanto que se debe al FMI, institución que no se caracteriza precisamente por sus ideas heterodoxas o radicales. 
La economía es una ciencia que puede preciarse de haber descubierto pocas, si acaso, verdades universales. 
Como casi todo lo demás en la vida social, es probable que la relación entre igualdad y resultados económicos sea contingente y no fija, según sean las causas profundas de la desigualdad y muchos factores coadyuvantes. 
Así, pues, es probable que el nuevo consenso que está surgiendo sobre los efectos perjudiciales de la desigualdad preste a confusión tanto como el antiguo. 
Pensemos, por ejemplo, en la relación entre industrialización y desigualdad. 
En un país pobre en el que la mayor parte de la fuerza laboral esté empleada en la agricultura tradicional, es probable que el aumento de las oportunidades en zonas urbanas industriales cree desigualdad, al menos durante las primeras fases de la industrialización. 
Al trasladarse los agricultores a las ciudades y recibir un salario mayor, se abren desfases de ingresos y, sin embargo, se trata del mismo proceso que produce el crecimiento económico; todos los países en desarrollo logrados han pasado por él. 
En China, por ejemplo, el rápido crecimiento económico después del final del decenio de 1970 estuvo relacionado con un importante aumento de la desigualdad. 
La mitad, aproximadamente, fue consecuencia de los desfases en ingresos entre zonas urbanas y rurales, que también hicieron de motor del crecimiento. 
O pensemos en las políticas de transferencias que gravan a los ricos y las clases medias para aumentar los ingresos de los hogares pobres. 
Muchos países de Latinoamérica, como, por ejemplo, México y Bolivia, emprendieron esas políticas de forma fiscalmente prudente, para velar por que los déficits estatales no crearan una gran deuda e inestabilidad macroeconómica. 
En cambio, las atrevidas transferencias distributivas hechas por los gobiernos de Hugo Chávez y su sucesor, Nicolás Maduro, en Venezuela, estuvieron financiadas por los ingresos temporales debidos al petróleo, lo que creó riesgo tanto para las transferencias como para la estabilidad macroeoconómica. 
Aunque en Venezuela se ha reducido la desigualdad (de momento), las perspectivas de crecimiento de la economía han quedado gravemente debilitadas. 
Latinoamérica es la única región del mundo en la que se ha reducido la desigualdad desde comienzos del decenio de 1990. 
Los factores esenciales han sido unas mejores políticas sociales y un aumento de la inversión en educación, pero la reducción de la diferencia de salarios entre los trabajadores especializados y nos no especializados –lo que los economistas llaman la ”prima de las aptitudes”– ha desempeñado también un papel importante. 
Para determinar si se trata de un factor positivo para el crecimiento económico o lo contrario, hay que saber por qué ha disminuido la prima de las aptitudes. 
Si las diferencias se han reducido por un aumento en la oferta relativa de trabajadores especializados, podemos abrigar la esperanza de que la reducción de la desigualdad en Latinoamérica no obstaculice un crecimiento más rápido (y pueda ser incluso un indicador temprano de él), pero, si la causa subyacente es la reducción de la demanda de trabajadores especializados, unas diferencias menores indicarían que las industrias modernas y con gran densidad de conocimientos especializados, de las que depende el crecimiento futuro, no están aumentando suficientemente. 
En los países avanzados, aún se están debatiendo las causas del aumento de la desigualdad. 
La automatización y otros cambios tecnológicos, la mundialización, una mayor debilidad de los sindicatos, la merma de los salarios mínimos, la financiarización y el cambio de los normas sobre las diferencias de salarios aceptables dentro de las empresas han desempeñado, en grados diferentes, un papel en los Estados Unidos respecto de Europa. 
Cada uno de esos factores tiene un efecto diferente en el crecimiento. 
Si bien los avances tecnológicos lo fomentan claramente, es probable que el aumento de las finanzas desde el decenio de 1990 haya tenido un efecto perjudicial, por las crisis financieras y la acumulación de deuda. 
Es positivo que los economistas hayan dejado de considerar una ley de hierro la disyuntiva entre igualdad y eficiencia. 
No debemos invertir el error y concluir que una mayor igualdad y unos resultados económicos mejores van siempre unidos. 
Al fin y al cabo, en economía sólo hay, en realidad, una verdad universal: depende. 

¿Por qué divergen las acciones y los bonos? 
CAMBRIDGE – ¿Cómo entender la divergencia entre los nuevos máximos de los índices bursátiles globales y los nuevos mínimos de los tipos de interés reales en todo el mundo? 
En un intento de reconciliar estas tendencias se han ofrecido diversas explicaciones excluyentes. 
Encontrar la correcta es esencial para calibrar adecuadamente la política fiscal y monetaria. 
Las explicaciones más comunes pueden ser peligrosamente engañosas, ya que subestiman los factores de riesgo. 
Por ejemplo, la teoría del “estancamiento secular” asegura que la baja de los tipos de interés es normal, porque la economía global padece escasez crónica de demanda, y esto puede subsanarse con un crecimiento sostenido del gasto público. 
Según esta idea, el optimismo de las bolsas sólo refleja una baja tasa de descuento de las ganancias futuras. 
Además, durante las últimas décadas, la participación de los trabajadores en las ganancias parece haber caído pronunciadamente en las ocho economías más grandes del mundo, con la posible excepción del Reino Unido. 
A la inversa, la participación del capital viene en aumento, lo que obviamente empuja un alza de las acciones (aunque también siguen subiendo en países como Estados Unidos y el Reino Unido, donde comienza a verse al menos una recuperación cíclica de la participación de los trabajadores, y donde muy pronto podría haber aumentos del tipo de interés). 
Los proponentes de la teoría del estancamiento secular afirman que todavía se necesita un aumento de la relación gasto público/PIB (que en la mayoría de las economías avanzadas ya es más del doble de lo que era en la década de 1950). 
Pero aún aceptando que las inversiones públicas en educación e infraestructura hoy son especialmente razonables dado su alto rendimiento, la idea de que la falta de demanda provoque una restricción permanente de la oferta es discutible. 
Estudios más profundos de la última recesión señalan que los efectos duraderos de la llamada “histéresis” sobre el desempleo han sido limitados, al menos en Estados Unidos. 
Otra posible explicación de los bajos tipos de interés es la represión financiera. 
El Banco Central Europeo y el Banco de Japón (lo mismo que la Reserva Federal de Estados Unidos antes) están comprando bonos a más no poder. 
Al mismo tiempo, para promover la estabilidad financiera se aprobó un sinfín de normas que obligan a bancos, fondos de pensión y aseguradoras a acumular títulos públicos. 
De modo que las tasas actuales tienen que ver más con distorsiones en los mercados financieros que con expectativas de crecimiento lento. 
Los proponentes de la explicación por la represión financiera ven la caída de las tasas como un impuesto implícito a los bonistas que reduce el interés que obtienen. 
Esto no es necesariamente malo, ya que todos los impuestos son distorsivos y no hay manera de resolver el actual exceso de endeudamiento sin afectar de algún modo al crecimiento. 
Pero el impuesto de la represión financiera no es ni remotamente tan progresivo como sería un impuesto a la riqueza más genérico, porque las familias de menores ingresos generalmente no invierten tanto en acciones. 
En todo caso, no está claro que la represión financiera sea la única explicación. 
La caída de rendimiento de los bonos no sólo afectó a los títulos públicos sino a muchos otros tipos de deuda. 
Hay también otros factores que contribuyen a los bajísimos tipos de interés actuales. 
Uno de ellos es, sin duda, la presencia de una pirámide demográfica adversa y una desaceleración de la oferta de mano de obra en la mayor parte de las economías avanzadas. 
Pero lo raro es que se trata de una tendencia que se desarrolló en forma muy gradual y predecible, mientras que la caída de los tipos de interés fue mucho más rápida y hasta cierto punto inesperada (al menos, para los bancos centrales). 
Y no parece que la suba de las bolsas pueda atribuirse ante todo a cuestiones demográficas (aunque hay quien intentó esa explicación). 
Extrañamente, factores como el aumento del riesgo y el temor a nuevas perturbaciones (no sólo en la forma de otra crisis financiera, sino también de inestabilidad geopolítica o epidemias) no parecen pesar mucho en el debate político actual, aunque es una idea que ronda. 
A pesar de que los bonos no son una cobertura perfecta contra esos riesgos, suelen ser mejores que las acciones (excepto en casos de guerra mundial, cuando a ambos puede irles mal). 
En un artículo reciente con Carmen y Vincent Reinhart hemos demostrado que incluso un cambio relativamente pequeño del riesgo de desastres (digamos, un aumento de un valor normal de entre 2 y 3% a entre 3 y 4%) puede provocar una caída enorme del tipo de interés real en todo el mundo (hasta valores bien por debajo de cero), incluso con expectativas de crecimiento firmes. 
Pero la moraleja para los gobiernos no es sencilla. 
Si cuentan con información y capacidades analíticas de mejor calidad que los agentes económicos y evalúan correctamente que sus temores son infundados, entonces tiene sentido que aprovechen esa información, por ejemplo, emitiendo más deuda. 
Por otra parte, si ese temor no está errado y realmente hay más riesgo de desastre, entonces las decisiones políticas serán mucho más complejas. 
El problema es que de producirse el desastre, tendría altos costos para el gobierno, de modo que mantener un margen de maniobra fiscal para dicha eventualidad tiene un alto valor de opción. 
La idea de que las exiguas tasas actuales no son sino un síntoma de escasez de demanda o de represión financiera es peligrosamente simplista. 
Es verdad que todavía hay mucho temor a una nueva catástrofe económica tras la crisis financiera (a lo que contribuye la fragilidad irresuelta de la eurozona y la creciente inestabilidad de los mercados emergentes), y es normal que los agentes económicos estén más precavidos. 
Pero si las tendencias de precios de las acciones y los bonos obedecen aunque sea en parte a riesgos reales, también los gobiernos deberían llamarse a precaución. 


Cómo ganarle la guerra a la tuberculosis 
JOHANESBURGO – El mundo finalmente está despertando a la amenaza planteada por una de las enfermedades más subestimadas de nuestro tiempo. 
El mes pasado, la Asamblea General de las Naciones Unidas (AGNU) fue la sede de la primera reunión de alto nivel en la historia sobre tuberculosis (TB), con el objetivo de explorar opciones para los esfuerzos de erradicación internacional. 
Pero, a pesar de todo lo bienvenida que es esta nueva actitud global, la realidad sigue siendo que el camino para vencer a la TB empieza en África. 
En términos sencillos, la TB sigue siendo una de las epidemias más letales en África hoy en día, y un cuarto de todas las muertes por TB a nivel mundial ocurren allí. 
En 2016, unas 417.000 personas en el continente sucumbieron a la enfermedad. 
Brotes recientes de TB resistente a múltiples drogas y de TB extremadamente resistente a las drogas en Sudáfrica, Mozambique y Ghana podrían elevar aún más el total de muertes anuales. 
Estos bolsones de la bacteria, hoy completamente inmune al tratamiento antimicrobiano, implican que el desafío de la erradicación global se ha vuelto aún más desalentador. 
Parte del motivo de la persistencia de la TB es la vulnerabilidad de las poblaciones a las que infecta. 
Para empezar, la TB está entre los principales responsables de la muerte de las personas VIH positivas y es la causa de muerte de alrededor del 40% de quienes mueren de VIH. 
Esto también plantea peligros para los pacientes que no tienen VIH, especialmente aquellos con sistemas inmunodeprimidos, niños pequeños y bebés. 
La erradicación también es difícil porque la TB es una bacteria sumamente contagiosa que se propaga por el aire. La gente que vive y trabaja en espacios cerrados –como los mineros, los presos, los migrantes y los refugiados- sufren las tasas más altas de infección. 
Finalmente, como la prevalencia de la TB está estrechamente asociada a la pobreza y a la marginación social, llegar a quienes están más en riesgo no siempre es tarea fácil. 
Las enfermedades infecciosas no tienen fronteras y, en la medida que los países africanos profundicen sus vínculos comerciales y crezca la migración al interior de África, la amenaza de una pandemia regional no hará más que aumentar. 
Esto torna mucho más crítico que África comience a desarrollar una estrategia integrada de múltiples sectores para contener, controlar y, llegado el caso, erradicar los desafíos a la salud pública como la TB. 
Con este objetivo, un enfoque que podrían emular los gobiernos africanos es la estrategia de gestión de la TB que existe para el sector minero del continente, un plan interinstitucional diseñado en 2014 por la Comunidad de Desarrollo de África Austral. 
Si bien esta estrategia que se define como “armonizada” se aplica a una industria comercial, su foco en coordinar con las Comunidades Económicas Regionales (CER) –estados de la Unión Africana agrupados para la integración económica- podría servir como modelo para una acción colectiva más efectiva destinada a contener la TB. 
Sin embargo, antes de que se pueda acordar sobre un marco específico, tres cuestiones requieren una atención urgente. 
Primero, los planificadores de atención médica y los especialistas en enfermedades de África deben fijar objetivos de contención a nivel local, regional y por país. 
Por ejemplo, establecer metas para la reducción de nuevas infecciones de TB permitiría a los funcionarios de salud medir con mayor precisión el impacto de sus estrategias. 
Es más, para terminar completamente con la TB, África necesitará nuevos compromisos financieros sostenidos de parte del sector público y privado. 
Y, finalmente, deben diseñarse estrategias de control de la enfermedad para sustentar las prioridades económicas y de atención médica de las CER. 
Actualmente, la mayoría de los sistemas de atención médica estatales y regionales carecen de financiamiento y de recursos humanos. 
Los responsables de las políticas africanos, por lo tanto, deben desarrollar sistemas para la prevención, el diagnóstico y la atención que ayuden a los gobiernos a compartir la carga de la enfermedad y garantizar que los protocolos de tratamiento sean consistentes en las diferentes regiones. 
Sin duda, existen algunas tendencias positivas en la lucha contra la TB. 
Las tasas de infección globales están cayendo aproximadamente el 2% por año, y hasta los países africanos afectados por la TB lograron una baja del 4% en las infecciones de 2013 a 2017. 
Y, ahora que organismos como la Organización Mundial de la Salud y la Unión Africana están empezando a generar hojas de ruta para la erradicación de la TB, es evidente que se está generando impulso. 
Aun así, sustentar este progreso en África exigirá una coordinación regional significativa, para no mencionar mucho dinero. 
La mayoría de las vacunas y los medicamentos hoy son demasiado costosos para la mayoría de los africanos. 
Pero inclusive aquellos lo suficientemente afortunados como para obtener el tratamiento –normalmente un período de seis a ocho meses de antibióticos fuertes- todavía enfrenta una posibilidad del 20% de una recaída. 
El objetivo de erradicar la TB está a nuestro alcance; la reciente reunión en la AGNU marcó un punto de inflexión esencial en la guerra del mundo contra la enfermedad. 
Pero inclusive cuando se hagan compromisos y se firmen declaraciones, debemos recordar que en África la batalla está lejos de haber acabado. 

Cómo ganarle la guerra a la tuberculosis 
SEATTLE – Los seres humanos han luchado contra la tuberculosis desde la Edad de Piedra. 
Pero recién en el siglo pasado se hizo un verdadero progreso contra la enfermedad. 
Una vacuna, utilizada por primera vez en seres humanos en 1921, hoy sigue en uso en todo el mundo. 
Y una serie de antibióticos, empezando por la estreptomicina en los años 1940, han demostrado ser efectivos en el tratamiento de las infecciones. 
Desde 1990, la tasa de mortalidad anual como consecuencia de la tuberculosis se ha reducido prácticamente a la mitad. 
De 2000 a 2014, mejores diagnósticos y tratamientos salvaron unos 43 millones de vidas. 
Sin embargo, el progreso se ha vuelto extremadamente lento, lo que sugiere que la batalla está lejos de haber terminado. 
La caída anual de los casos en los últimos diez años ha sido apenas del 1,65%; en 2014, la tuberculosis mató a 1,5 millón de personas. 
Mientras tanto, hay cepas de la enfermedad que están desarrollando una resistencia al tratamiento. 
El mal uso y la mala administración de los antibióticos han resultado en una tuberculosis resistente a múltiples drogas. 
Estas cepas se deben tratar con medicamentos de segunda línea, que son más costosos y muchas veces causan peores efectos colaterales. 
También aparecieron cepas que son resistentes a los fármacos de segunda línea, conocidas como tuberculosis extremadamente resistente (XDR-TB por su sigla en inglés). 
Dada la enorme carga económica y el sufrimiento humano extendido causados por la tuberculosis, se necesita con urgencia un esfuerzo integral para hacer frente a la enfermedad. 
En una serie de artículos publicados por la revista médica británica The Lancet, Salmaan Keshavjee, profesor de salud global y medicina social en la Facultad de Medicina de Harvard, diseñó una estrategia para derrotarla. 
Keshavjee y un grupo de científicos especializados en tuberculosis, clínicos, miembros de organizaciones gubernamentales y no gubernamentales, hospitales y universidades se impusieron el objetivo de llevar la tasa de mortalidad de la tuberculosis a cero -y diseñaron las medidas necesarias para lograrlo. 
El primer paso es redoblar los esfuerzos de recolección de datos. 
Las epidemias de tuberculosis, como las de otras enfermedades infecciosas, varían según la geografía; en consecuencia, los esfuerzos de erradicación deben adaptarse a las condiciones locales. 
Los programas de tuberculosis locales necesitan hacer un mejor uso de los datos existentes, expandir la recolección de datos de rutina, modernizar los sistemas de almacenamiento de datos y desarrollar la infraestructura analítica necesaria para medir los efectos de las intervenciones locales. 
Estos resultados tienen que estar disponibles al interior del país donde se recabaron los datos, y las lecciones aprendidas deben compartirse con los países y las regiones vecinos. 
Es más, los trabajadores del sector de la salud deben ampliar los esfuerzos para impedir nuevas infecciones y tratar con celeridad los casos nuevos. 
Al detectar a las víctimas de manera activa y al tratarlas con rapidez para que dejen de ser infecciosas, se puede romper la cadena de transmisión de la tuberculosis. 
Esta estrategia ha resultado efectiva por evaluación empírica y modelado matemático. 
Al mismo tiempo, se deben hacer esfuerzos para controlar los semilleros de la enfermedad, las infecciones latentes que son la causa de prácticamente todos los casos nuevos de tuberculosis activa. 
La bacteria mycobacterium tuberculosis, que causa la enfermedad, puede yacer inactiva durante largos períodos durante los cuales la víctima no manifiesta ningún síntoma de haber sido infectada. 
El tratamiento de la tuberculosis en esta etapa detendría la propagación de la bacteria y reduciría la carga global de la enfermedad. 
Aplicar terapias preventivas en poblaciones en riesgo y desarrollar mejores pruebas de diagnóstico para identificar a quienes tienen infecciones asintomáticas ayudaría a consumir los reservorios de la bacteria. 
Desarrollar una vacuna más efectiva es lo que tendría el mayor impacto en la epidemia. 
La vacuna Bacillus Calmette-Guérin se les administra a niños en muchas partes del mundo, pero su eficacia contra la tuberculosis pulmonar es altamente variable. 
Para eliminar la enfermedad a nivel global, sería crucial una vacuna mejor. 
Finalmente, cualquier esfuerzo para erradicar la tuberculosis debe reconocer que la enfermedad tiene sus raíces en la pobreza y la exclusión social. 
Desde mediados del siglo XX, los esfuerzos mundiales para tratar la tuberculosis han hecho hincapié en las soluciones biomédicas y se centraron en tratar los brotes de la enfermedad. 
Pero, antes del desarrollo de los antibióticos, mejoras en los niveles de vida habían ayudado a reducir el impacto de la tuberculosis. 
Integrar una estrategia biomédica con un énfasis en la importancia de la buena alimentación, la vivienda digna y el bienestar humano serán necesarios si se pretende poner en vereda a la enfermedad. 
La comunidad global debe trabajar en conjunto y traducir el conocimiento y las estrategias existentes en intervenciones programáticas efectivas en las comunidades más afectadas por la tuberculosis. 
Al desarrollar nuevas herramientas -entre ellas, un diagnóstico rápido, un tratamiento más seguro y más corto de la infección y la enfermedad y una vacuna eficaz contra la tuberculosis -, al fortalecer los sistemas de salud y al mejorar las condiciones de vida de las poblaciones en riesgo, podemos neutralizar a uno de los asesinos más antiguos de la humanidad. 
Sólo entonces podremos relegar a la tuberculosis, por fin, a los libros de historia. 

La elección de Erdoğan 
ESTAMBUL – “La democracia turca está en un punto de inflexión”, anunció el primer ministro Recep Tayyip Erdoğan tras ganar una votación crucial en un referendo para cambiar la constitución de Turquía. 
“Estamos dando un examen importante”. 
Erdoğan está en lo cierto, pero es él quién debe aprobar el examen. 
Si la victoria del plebiscito envalentona a él y a sus aliados a incrementar sus tácticas de artimañas judiciales y manipulación de los medios –que surtieron un gran efecto en los últimos años-, las perspectivas para Turquía son sonbrías. 
El país se hundirá aún más en el autoritarismo, las divisiones políticas se tornarán irreconciliables y una nueva ruptura política puede volverse inevitable. 
Son pocos los que en Europa y Estados Unidos comprenden hasta qué punto el gobierno de Erdoğan ha socavado el régimen de derecho y las libertades básicas –todo en nombre de “profundizar la democracia turca”-. 
Los fiscales del gobierno han montado una serie de juicios simulados, acusando a cientos de oficiales militares, académicos y periodistas de pertenecer a una organización terrorista armada que apunta a derrocar al gobierno de Erdoğan. 
En un proceso judicial separado pero relacionado, utilizaron evidencia inventada para acusar a casi 200 oficiales militares activos y retirados de planear un golpe en 2003, durante los primeros días del primer gobierno de Erdoğan. 
Erdoğan y sus ministros han animado estos procesos judiciales. 
Sus seguidores en los medios lanzaron una campaña de desinformación e hicieron trascender escuchas telefónicas para desacreditar y comprometer a los acusados. 
Mientras tanto, el principal grupo mediático independiente del país se ha visto doblegado por enormes multas impositivas motivadas políticamente. 
La estrategia de Erdoğan ha sido la de generar frenesí alrededor de estos casos para solidificar su base religiosa/conservadora tradicional, pero también para ganar el respaldo de los liberales internos. 
Los procesos judiciales le han permitido posicionarse como el protector de la democracia turca contra los conspiradores golpistas que supuestamente proliferan de manera desenfrenada entre los militares y los secularistas. 
Los procesos judiciales conllevan acusaciones que tienen miles de páginas e incluyen anexos que demandan varios estantes en la biblioteca. 
Esto, junto con la desinformación mediática, hace que a las personas de afuera les resulte difícil conocer a fondo los casos y separar los hechos de la ficción. 
Pero apenas uno tiene acceso a los detalles de los procesos judiciales, surge una imagen espeluznante: parte de la evidencia clave en los casos está claramente plantada, mientras que del resto, la mayor parte sigue siendo circunstancial, en el mejor de los casos. 
Por ejemplo, el presunto intento de golpe de 2003 supuestamente se descubrió cuando unos CDs que contenían preparativos detallados (que incluían equipos de asesinato y planes de bombardear dos mezquitas) cayeron en manos de un periódico virulentamente antimilitar. 
De los cientos de altos oficiales que estaban activos en ese momento, ninguno admitió tener conocimiento de esos planes. 
De hecho, resulta claramente evidente que personas decididas a incriminar a los oficiales militares inventaron los documentos en cuestión muchos años después, en 2008 como muy temprano. 
Además de importantes contradicciones e inconsistencias internas, los documentos sobre el intento de golpe están llenos de referencias a entidades que ni siquiera existían en 2003, así como a acontecimientos que tuvieron lugar después. 
Los fiscales han demostrado poco interés en estas discrepancias e hicieron lo mejor de sí para enviar a los presuntos conspiradores a la cárcel (y mantenerlos allí) incluso antes de que comenzaran los juicios. 
Erdoğan avivó las llamas al declarar que él estaba al tanto de esos intentos golpistas en aquel momento, pero que los ignoró. 
Un libro dramático que fue publicado apenas antes del referendo sobre la constitución arroja luz sobre quién está detrás de estas maquinaciones. 
Sostiene que los seguidores de Fethullah Gulen –el influyente líder espiritual radicado en Estados Unidos- efectivamente han controlado a la policía nacional y a grandes sectores del poder judicial. 
El movimiento Gulen es independiente del Partido de la Justicia y el Desarrollo (AKP) de Erdoğan, pero desde hace un tiempo ambos han sido aliados estrechos, y hoy se ha convertido en un estado dentro de un estado, que emplea medios extralegales, entre ellos escuchas telefónicas ilegales y evidencia inventada, para perseguir a los supuestos opositores. 
Las acusaciones contra el movimiento Gulen no son nuevas en Turquía, pero lo que convirtió al libro en una bomba de tiempo es que su autor es un reconocido jefe de policía, muy conocido por su valentía e incorruptibilidad –así como por su cercanía a los gulenistas y al gobierno de Erdoğan-. 
Sin ser amigo del ejército, persiguió a elementos renegados dentro del arma en una famosa investigación hace varios años. 
De modo que no se lo puede acusar de albergar simpatías ultrasecularistas o ultranacionalistas. 
Esto, además de su conocimiento interno de los procedimientos de la policía y la rama de la fiscalía, le dan a sus revelaciones una credibilidad inexistente en relatos anteriores. 
Elocuentemente, el jefe de policía se dirigió a sus superiores gubernamentales antes de la publicación del libro y recurrió personalmente a un ministro. 
Pero el gobierno se negó a investigar y no hizo nada con la información. 
La explicación más benigna para este comportamiento es que es una consecuencia de la larga historia de persecución que sufrió el AKP por parte de los militares y la vieja guardia secular. 
El AKP ha sufrido una amenaza constante de proscripción durante gran parte de su existencia, y Erdoğan fue encarcelado por recitar un poema con imágenes religiosas. 
Tal vez las artimañas son esencialmente defensivas y están destinadas a asegurar que la vieja guardia nunca vuelva a amenazar la existencia del AKP. 
Si fuera así, el resultado del referendo debería convencer a Erdoğan de que el equilibrio de poder en el país ha cambiado para bien, y de que los días de las tácticas de brazo fuerte por parte del establishment secular desaparecieron para siempre. 
He aquí una posibilidad para que Erdoğan y sus aliados dejen atrás las serias violaciones que hicieron del régimen de derecho y construyan la democracia que tan fervientemente dicen perseguir. 
Un primer paso importante sería restablecer la confianza en la integridad e independencia del poder judicial y de las fuerzas de la ley. 
La constitución enmendada expande la corte constitucional y el consejo supremo de jueces y fiscales. 
El examen que el gobierno debe pasar consiste en aprender a usar sus nuevos poderes para asignar miembros ampliamente respetados e imparciales para esos organismos –y no sátrapas conflictivos. 

La revolución económica de Erdoğan 
ESTAMBUL – Desde 2002, el Partido Justicia y Desarrollo (AKP) ha gobernado Turquía con un éxito destacable en términos económicos. 
De hecho, su desempeño es prácticamente único en la historia moderna de Turquía, y sólo comparable con el régimen del Partido Democrático (PD), que llegó al poder en los años 1950, en el inicio de una democracia parlamentaria multipartidaria en Turquía, y que gobernó el país durante una década. 
La era del régimen del PD está arraigada en la conciencia pública de Turquía como una época de crecimiento extraordinario y libertades en expansión. 
Con el mandato que recibió en las elecciones del 12 de junio, y casi 42 años después de que el PD fuera derrocado por una junta militar, el AKP surgió para establecer nuevos puntos de referencia en el desarrollo de Turquía. 
De hecho, a diferencia del líder del PD, Adnan Menderes, que fue brutalmente ejecutado tras una farsa de juicio militar, Recep Tayyip Erdoğan del AKP, que ahora comenzará su tercer mandato como primer ministro, parece haber asegurado el control político democrático del ejército y la burocracia de Turquía. 
La capacidad de ambas instituciones para desafiar los resultados electorales parece haber llegado a su fin. 
La última transformación de Turquía comenzó con la seria agitación económica, política y social de 2001, que el entonces primer ministro Bülent Ecevit llamó una "crisis del estado turco". 
Ese año marcó el último aliento del régimen autoritario/burocrático que surgió a comienzos de los años 1920, y que se había quedado tan aislado de la población al punto de que su legitimidad se había evaporado. 
Con el transcurso de los años, ese sistema había quedado en manos de los buscadores de rentas que perseguían intereses personales. 
La tensión, y por momentos la confrontación abierta, entre una elite modernizadora y la gente común respecto de la naturaleza, función y diseño del estado minó la propia capacidad para gobernar. 
Un péndulo político de reforma y reacción, y de gabinetes populistas y pragmáticos, debilitó a la república durante gran parte de su historia. 
A diferencia de Japón, por ejemplo, con su gobierno unipartidario de facto durante gran parte del tiempo transcurrido desde 1945, la vida de los gobiernos turcos promedió aproximadamente 14 meses entre 1960 y 2000. 
Mientras que el estancamiento político sustentó un milagro de desarrollo en Japón, la inercia creada por el establishment de Turquía, sólo interesado en sus propios intereses, resultó en una sociedad desalentada con expectativas frustradas. 
En un momento en que su vecindario inmediato está convulsionado por el cambio revolucionario y la búsqueda de una salida viable, entender cómo Turquía pasó del amiguismo al dinamismo económico es de vital importancia. 
En primer lugar, el gobierno de Erdoğanreconoció que el cambio podía brindar mayor estabilidad que la inercia, que invariablemente colapsa de manera caótica al tiempo que se imponen la decadencia económica y las luchas políticas internas. 
En segundo lugar, Turquía muestra que un anclaje externo, como ser miembro de la Unión Europea o la presión del Fondo Monetario Internacional, puede ser decisivo para impulsar el cambio y, por lo tanto, mejorar la prosperidad. 
Sin embargo, la mejor manera de entender lo que el gobierno de Erdoğan hizo bien es examinando lo que salió mal en la "década perdida" de los años 1990. 
Esa década estuvo caracterizada por un crecimiento bajo e inestable; un PBI per capita bajo, en alrededor de 3.400 dólares; una productividad dramáticamente baja; una posición fiscal y financiera insostenible tanto en el sector público como en el privado; una inflación anual promedio del 70% durante más de dos décadas; una falta de competitividad, reflejada en un desempleo del 10%, y una corrupción generalizada. 
En parte como resultado de estos factores, los europeos tendían a referirse a Turquía como "demasiado grande, demasiado pobre y demasiado inestable" para ser miembro pleno de la UE. 
Harta de la crisis, la administración de Ecevit se embarcó en un paquete de reforma integral -encabezado por el ministro de Economía Kemal Dervis- que incluyó un sistema de tipo de cambio flexible con un régimen de objetivo de inflación dedicado-. 
Una vez establecido este trabajo macroeconómico preliminar, lo que vino después fue una mayor estabilidad económica, y al poco tiempo política. 
En 2003 llegó la formación del primer gobierno unipartidario del AKP, que de manera entusiasta respaldó el programa de estabilización del país recomendado por el FMI. 
La adopción por parte de Turquía de un mapa de ruta para ser miembro pleno de la UE también creó un fuerte impulso para llevar a cabo reformas dolorosas. 
Las condiciones económicas excepcionalmente favorables a nivel mundial en ese momento sin duda fueron de gran ayuda, pero el verdadero crédito se le debe adjudicar a un gobierno que no se apartó de sus instintos de liberalización. 
Esta consistencia tuvo sus réditos. 
Entre 2002 y 2007, Turquía experimentó su período más prolongado de crecimiento económico ininterrumpido, que promedió un 6%-7% anual, mientras que la inflación anual se desplomó (hoy está en un 3,9%). 
Es más, la economía demostró ser resistente tras la crisis financiera global, y el crecimiento se recuperó rápidamente. 
Por cierto, el PBI real anual subió un 9% en 2010. 
Y, a pesar del rápido crecimiento de la población de Turquía, el PBI per capita se triplicó desde 2002, alcanzando 10.500 dólares en 2010. 
Como resultado, se proyecta que Turquía abandone el estatus de país de "ingresos medios" e ingrese en la liga de países ricos para 2012. 
No debe sorprender que la capacidad de Turquía para atraer inversión extranjera directa hoy sea comparable con la de otras economías de mercados emergentes de rápido crecimiento. 
Pero siguen existiendo problemas graves. 
El déficit de cuenta corriente en constante aumento (6,8% del PBI en 2010) demandará una segunda ronda de reformas. 
Y el desempleo se mantiene obstinadamente alto, aunque el empleo hoy en día está más propagado que nunca antes. 
Por primera vez en su historia moderna, Turquía no sólo resistió una crisis económica global seria, sino que también se desacopló del resto de Europa recuperándose fuertemente en 2010. 
Esta proeza económica, junto con la política exterior de "cero problemas" del gobierno, ayudaron a que Turquía se convirtiera en una potencia regional líder. 
Los logros de Turquía constituyen un estudio de caso en términos de desarrollo económico exitoso. 
El interrogante ahora es cómo utilizará Turquía su poder económico de rápido crecimiento. 

¿Erdogan, el pacificador? 
ESTAMBUL – El primer ministro de Turquía, Recep Tayyip Erdogan, ha emprendido un desafío abrumador. 
Después de participar en la cumbre de seguridad nuclear celebrada en Corea del Sur a finales de marzo, viajó a Teherán para instar a los dirigentes iraníes a llegar a un acuerdo en la siguiente ronda de conversaciones sobre asuntos nucleares entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (Gran Bretaña, China, Francia, Rusia y los Estados Unidos) y también Alemania. 
Erdogan será el anfitrión de dichas conversaciones que se llevarán a cabo a mediados de abril en Estambul. 
La última vez que Erdogan había viajado a Teherán fue en mayo de 2010 para concluir un acuerdo previamente negociado que formalizaba el envío de parte de Irán de grandes cantidades de uranio poco enriquecido a Turquía a cambio de combustible nuclear para el reactor de investigación iraní. 
El acuerdo, en el que participaron como mediadores Turquía y Brasil, se presentó al resto del mundo como una iniciativa innovadora para la creación de confianza. 
Sin embargo, los Estados Unidos y sus aliados rápidamente rechazaron el acuerdo pues consideraron que era una estratagema de Irán a fin de detener las crecientes intenciones de aplicar sanciones adicionales. 
La insistencia de Turquía para proseguir con el acuerdo causó tensión en los Estados Unidos y generó críticas internas y externas en el sentido de que el gobierno de Erdogan estaba alejándose de su alianza de larga data con Occidente. 
El recuerdo de esta crisis de corta duración con los Estados Unidos sigue presente en los círculos del gobierno turco. 
¿Entonces, por qué a pesar de haberse quemado las manos con ese asunto hace dos años, Erdogan lo vuelve a retomar? 
¿Qué es lo que espera lograr en Teherán? 
Las cosas han cambiado mucho en Medio Oriente en los dos últimos años y no en beneficio de Turquía. En consecuencia, ahora Turquía está tratando de contener una situación de seguridad regional que se deteriora rápidamente. 
Los acontecimientos en Siria están obligando a las autoridades turcas a aceptar la dura realidad de la resistencia del régimen de Assad –y ahora su hostilidad hacia Turquía. 
Irak, otro de los vecinos de Turquía, encara el riesgo de una prolongada lucha de poder sectaria una vez que se hayan retirado las tropas estadounidenses. 
Ante esto, ahora el principal objetivo de Turquía es prevenir una intervención militar en Irán. 
Desde el punto de vista turco, un ataque israelí o estadounidense contra las instalaciones nucleares de Irán desestabilizaría la región aún más porque sin lugar a dudas Irán tomaría represalias mediante la estimulación de tensiones sectarias y el debilitamiento de las perspectivas de un acuerdo en Siria o en Irak. 
Así pues, Turquía quiere prolongar a como dé lugar el tiempo disponible para la vía diplomática. 
Sin embargo, el objetivo específico de Erdogan fue más modesto esta vez que en 2010 porque Turquía no quiere ser mediador y no intentará negociar los detalles de un acuerdo. 
En cambio, Erdogan hizo hincapié ante sus homólogos iraníes sobre la resolución de la comunidad internacional para hacer transparente el programa nuclear de Irán, e insistió en la importancia de lograr avances concretos en la siguiente ronda de negociaciones sobre asuntos nucleares. 
Advirtió que la intransigencia iraní las condenaría al fracaso, aumentando así las posibilidades de otra confrontación militar en Medio Oriente. 
En particular, Erdogan subrayó la necesidad de que Irán dé señales de buena voluntad en cuanto a su programa nuclear. 
El régimen iraní debería, como mínimo, comprometerse a reducir el enriquecimiento de uranio en un 20%, es una cifra muy inferior al umbral necesario para producir armas. 
Al haber tenido reuniones directas con el presidente iraní, Mahmoud Ahmadinejad, y el líder supremo, el ayatola, Ali Khamenei, Erdogan tenía la posibilidad única, como primer ministro de un país miembro de la OTAN, de transmitir estos mensajes críticos a un régimen cuyos procesos de toma de decisión a alto nivel continúan siendo tan oscuros como siempre para Occidente. 
Paradójicamente, la tarea de Erdogan, si bien es más modesta que la de 2010, también es más difícil debido a las perspectivas de nuevas sanciones a Irán, incluida una prohibición a las exportaciones petroleras, que entrarán en vigor en julio. 
Los partidarios de las sanciones argumentan que están teniendo un efecto paralizante en la economía iraní. 
El valor del rial iraní está bajando un 50% respecto al dólar desde que empezó el año, y el país está sufriendo una severa escasez de divisas. 
Por ello no es el momento de dar marcha atrás. 
Además, como el presidente estadounidense, Barack Obama, se enfrenta a un proceso electoral en noviembre no quiere que se le acuse de ser tibio con Irán, lo que hace difícil para Occidente corresponder las potenciales aperturas iraníes. 
Con todo, el mejor aliado de Erdogan en su arriesgado gambito puede ser el consumidor estadounidense. 
Frente a precios crecientes de la gasolina debido a la actual crisis con Irán, las inquietudes de los estadounidenses por el costo de conducir han contribuido a debilitar los niveles de popularidad de Obama. 
Por lo tanto, la administración Obama puede considerar que en términos políticos es más conveniente buscar un acuerdo con Irán. 
Si Irán muestra una verdadera voluntad de compromiso, Occidente debería posponer las nuevas sanciones. 
Dentro de poco será evidente si la visita de Erdogan tiene éxito. 
Si Irán decide cooperar con la comunidad internacional mediante medidas concretas que generen confianza en la siguiente ronda de negociaciones multilaterales, Erdogan tendrá gran parte del mérito por agotar la vía diplomática –y muy probablemente por evitar una desastrosa confrontación militar en Medio Oriente. 

Cruciales elecciones en Turquía 
ESTAMBUL – En muy pocas democracias un leve giro en la cantidad de votos daría lugar a resultados tan diferentes como los que podrían ocurrir en las elecciones generales turcas del 7 de junio. 
Una diferencia de menos del 1% de los votos a nivel nacional podría decidir si el gobernante Partido de la Justicia y el Desarrollo (AKP) se ve obligado a formar un gobierno de coalición (el primero tras 13 años de régimen unipartidista), dejando al Presidente Recep Tayyip Erdogan sin herramientas para cumplir su antiguo deseo de fortalecer la presidencia. 
Las elecciones turcas han sido más bien monótonas desde que el AKP llegara al poder en 2002: una y otra vez han arrojado victorias arrolladoras y dado pie a gobiernos de mayoría. 
Sin embargo, este año las perspectivas son distintas, ya que los resultados son inciertos y lo que está en juego no puede ser mayor. 
De ellos dependen no sólo el futuro político de Erdogan, sino la posibilidad de llegar a un arreglo duradero con los kurdos turcos y garantizar la solvencia en el largo plazo de la propia democracia turca. 
Esta vez la incertidumbre se puede atribuir al Partido Democrático del Pueblo, predominantemente kurdo. 
Debido a su temor a no alcanzar el umbral del 10% del voto popular necesario para entrar al parlamento, los partidos políticos kurdos han preferido en el pasado no participar en las elecciones. 
En lugar de ello, los políticos kurdos se han presentado como candidatos independientes, que no están sujetos a ese umbral, para reunirse bajo la bandera de un partido una vez logrado el escaño. 
Sin embargo, este año el movimiento político kurdo ha decidido presentar sus candidatos como miembros de un solo partido. 
Si bien no está exenta de riesgos, esta estrategia electoral podría darles grandes réditos, con importantes consecuencias para la suerte inmediata del partido y las perspectivas de largo plazo del país. 
En el caso de que el PDP no alcanzara el 10%, se abrirían las puertas para una reforma del sistema político del país. 
Si los kurdos y sus candidatos quedan fuera del parlamento, al AKP le bastarían resultados apenas ligeramente mejores que lo que predicen las encuestas para conservar su hegemonía política. 
Con poco más del 45% de los votos nacionales, las peculiaridades de las leyes electorales turcas le darían más de 330 representantes en un parlamento de 550 escaños. 
Un resultado así daría a Erdogan el poder para hacer realidad el tipo de sistema presidencial que durante tanto tiempo ha buscado. 
La mayoría parlamentaria del AKP haría posible que partido redacte unilateralmente una nueva constitución y la someta a referéndum en el espacio de un año. 
Al mismo tiempo, las regiones del sudeste del país podrían volverse más susceptibles a desórdenes civiles si el movimiento kurdo (frente a una falta total de representación política en tiempos de transición institucional) intenta presionar en las calles para lograr mayor autonomía local. 
Por otra parte, si el PDP logra el umbral del 10%, su suerte (y la de Erdogan) iría en la dirección opuesta. 
Los candidatos del partido lograrían una importante representación de minoría en el parlamento y es probable que el AKP pasase a ser el socio mayoritario de un gobierno de coalición. 
Lejos de asegurarse una posición de poder, el Primer Ministro Ahmet Davutoglu se vería obligado a escoger entre hacer alianzas con el PDP o bien con el conservador Partido del Movimiento Nacionalista (PMN). 
Si bien es teóricamente posible, no sería congruente con la cultura política turca una gran coalición con el principal partido de la oposición, el centroizquierdista Partido Republicano del Pueblo (PRP). 
Un resultado así daría más fuerza al ejecutivo, encabezado por Davutoglu, en detrimento de la presidencia. 
Si pierde realismo la perspectiva de que Erdogan se convierta en un presidente ejecutivo, su poder comenzaría a desvanecerse con rapidez. 
Incluso en el supuesto de que el AKP siga siendo el partido mayoritario, el equilibrio de poder en la política turca comenzaría a inclinarse en su contra. 
En las democracias liberales, se supone que las elecciones nacionales dan al bando ganador un mandato popular para gobernar y establecer prioridades de políticas hasta las elecciones siguientes. 
Sólo raramente tienen implicaciones que duren más allá de un solo ciclo electoral. 
Sin embargo, ese es el caso en la Turquía de hoy: es probable que los resultados de las próximas elecciones populares determinen las reglas de la vida política por muchos años. 
En la actualidad, el PDP alcanza cerca de un 10% en las encuestas. 
Un empujoncito en una dirección u otra podría marcar un mundo de diferencia. 

La extraña muerte del secularismo turco 
JERUSALÉN – Luego del fallido golpe militar de Turquía, se plantea un interrogante fundamental: ¿el presidente Recep Tayyip Erdoğan seguirá enfrascado en su camino autoritario, quizás con una sed de venganza, o se acercará a sus opositores e intentará zanjar las profundas fisuras en la sociedad turca? 
El jurado todavía está deliberando, pero a juzgar por ejemplos históricos anteriores, los retos importantes a líderes autoritarios o semi-autoritarios normalmente conducen a un endurecimiento del régimen, no a una mayor moderación. 
Y las medidas tomadas por Erdoğan desde el fracaso del golpe -se anunciaron casi inmediatamente arrestos masivos y purgas de miles de soldados, jueces, policías y maestros- parecen confirmar el escenario más pesimista. 
Sin embargo, sería un error ver lo que hoy está sucediendo en Turquía exclusivamente a través del prisma de la personalidad de Erdoğan y sus inclinaciones autoritarias. 
Él y su Partido de la Justicia y el Desarrollo (AKP) representan un cambio tectónico en la política turca que se replica en otros países de mayoría musulmana en Oriente Medio. 
Al intentar desviar el recorrido de la historia turca del secularismo radical del fundador de la Turquía moderna, Kemal Atatürk, en un principio el AKP pareció salirse del molde autoritario kemalista. 
Como los observadores occidentales respaldaban la naturaleza secular del kemalismo, muchos pasaron por alto que el régimen se parecía más al fascismo europeo de los años 1930 -un estado nacionalista de partido único con el propio Atatürk en la cima de un culto a la personalidad- que a una democracia liberal. 
Recién en los años 1950 el sistema lentamente empezó a relajarse. 
El secularismo kemalista no fue la expresión de un movimiento vasto y popular desde abajo; le fue impuesto por una pequeña elite urbana -militar e intelectual- a una sociedad tradicional y esencialmente rural. 
El kemalismo no sólo introdujo una variante del alfabeto latino, que cortó por completo todo vínculo de los turcos con su historia y su cultura; también prohibió las formas tradicionales de vestimenta (fez y pantalones holgados para los hombres; pañuelos para la cabeza en el caso de las mujeres) e impuso un código de vestimenta europeo a toda la población. 
Todos los apellidos de sonido árabe o musulmán tuvieron que cambiarse por apellidos turcos. 
Ninguna sociedad europea ha experimentado un proceso tan tortuoso de revolución cultural de arriba hacia abajo. 
En Occidente, la secularización fue de la mano del proyecto iluminista de democratización y liberalización. 
En Turquía -y de una manera menos radical en el régimen del sha en Irán y de los dictadores miliares en países como Egipto, Túnez, Siria e Irak-, la población nunca tuvo opción. 
Las victorias electorales del AKP desde 2002 (así como los acontecimientos comparables en otros países musulmanes) de alguna manera fueron el retorno de los oprimidos. 
Como el sistema kemalista terminó liberalizándose políticamente (aunque no culturalmente), el surgimiento de un sistema multipartidario finalmente favoreció a los conservadores tradicionales cuyas preferencias habían sido negadas durante mucho tiempo. 
Al mismo tiempo, la modernización económica llevó movilidad social a los conservadores, lo que condujo al surgimiento de una nueva burguesía que se aferró a sus valores religiosos tradicionales y que veía a la elite kemalista -presente en el ejército, la burocracia, el poder judicial y las universidades- como opresores. 
Estos votantes fueron la base de las victorias electorales y la legitimidad democrática del AKP. 
El esfuerzo reciente por parte de elementos del ejército -el escudo del secularismo kemalista- por revocar la voluntad popular (como lo ha hecho en tres oportunidades en los últimos 50 años) confirma el continuo enfrentamiento entre secularismo y democracia en Turquía. 
Al mismo tiempo, la política exterior de Erdoğan en los últimos años ha sido de todo menos exitosa. 
Su compromiso inicial con "cero conflictos con los vecinos" ha derivado, en cambio, en un deterioro de las relaciones con Armenia, Rusia, Israel y Egipto -para no mencionar un significativo boomerang doméstico, incluida una ola de ataques terroristas, por su participación en la guerra civil de Siria. 
Nada de esto ha erosionado el respaldo a Erdoğan en el país, mientras que Estados Unidos y la Unión Europea también lo apoyaron, aunque con los dientes apretados, contra el último intento de golpe. 
Esto es prueba del interés fundamental de las potencias occidentales en una Turquía estable, que la UE necesita para frenar futuras olas de inmigrantes, principalmente de Siria, y que Estados Unidos necesita para su guerra, limitada como es, contra el Estado Islámico. 
Cuesta creer que la persecución por parte de Erdoğan de enemigos internos -reales e imaginarios- vaya a impedir que tanto Estados Unidos como la UE busquen la cooperación turca. 
Pero la respuesta brutal de Erdoğan al intento de golpe -que puede incluir farsas de juicios, además de la "depuración" de las instituciones públicas de remanentes del establishment secularista y de sus ex aliados en el movimiento Gülen- no hará más que profundizar las grietas dentro de la sociedad turca. 
Por cierto, los atentados terroristas fueron provocados no sólo por el Estado Islámico, sino también por militantes kurdos, cuyas demandas de autonomía desafían el concepto de una nación turca indivisible -una piedra angular del estado kemalista. 
Antes del intento de golpe, Erdoğan había tomado medidas significativas para reducir la tensión con Rusia e Israel. Pareciera poco probable que ambos esfuerzos vayan a salir mal como consecuencia de sus medidas severas luego del golpe. 
Sin embargo, la guerra civil de Siria no parece amainar y la implosión de facto de Siria como un estado coherente seguirá desafiando la política y la cohesión social de Turquía, en tanto más y más refugiados intentan llegar a Turquía. 
En definitiva, el secularismo kemalista basado en el ejército demostró ser insostenible: su demolición bajo el AKP cuenta con un amplio respaldo. 
Pero el golpe fallido probablemente refuerce los aspectos intolerantes de la democracia bajo el mando de Erdoğan, en la que la voluntad del pueblo y el régimen mayoritario va en contra del pluralismo, los derechos humanos y la libertad de expresión. 
Todavía está por verse la estabilidad de un sistema de estas características en Turquía -donde, a pesar de la oposición popular al golpe, la hostilidad hacia Erdoğan es fuerte. 

La segunda oportunidad de Erdoğan 
ESTAMBUL – El resultado de las últimas elecciones generales de Turquía -los votantes han ido a las urnas dos veces en los últimos cinco meses- revela percepciones importantes sobre la naturaleza de la democracia del país y las preferencias de sus ciudadanos. 
La primera de las dos elecciones parlamentarias de Turquía este año, en junio, era considerada en términos generales como un referéndum sobre los esfuerzos del presidente Recep Tayyip Erdoğan por fortalecer los poderes de su cargo. 
El resultado fue claro. 
El Partido de la Justicia y el Desarrollo de Erdoğan (AKP) recibió apenas 41% de los votos, lo que le costó la mayoría con la que había contado desde su llegada al poder en 2002. 
Sin embargo, el 1 de noviembre, después de que las negociaciones posteriores a las elecciones de junio resultaran en un parlamento sin una mayoría absoluta, los turcos volvieron a votar, y el resultado no podría haber sido más diferente. 
Esta vez, la elección se percibió predominantemente como un referéndum sobre la continuación del régimen de un partido único, y el AKP obtuvo 49% de los votos, lo que le brindó una cómoda mayoría. 
En el período previo a la última elección, Erdoğan y el AKP hicieron hincapié en la importancia de la mayoría parlamentaria del partido para la estabilidad política de Turquía. 
La oposición respondió con el argumento de que un gobierno de coalición contrarrestaría la profunda polarización política del país, a la vez que ayudaría a establecer mecanismos más sólidos de equilibrio de poderes. 
La promesa de estabilidad resultó ser el mensaje más resonante. 
A la inestabilidad política luego de la elección no concluyente de junio se había sumado un marcado deterioro de la seguridad interna y regional. 
Una campaña renovada de violencia por parte del separatista Partido de los Trabajadores de Kurdistán (PKK) y ataques del Estado Islámico, incluidos atentados suicidas en Ankara que mataron a más de 100 personas, crearon un contexto que reforzó el mensaje del AKP. 
El desenlace de las elecciones da testimonio de la ineficacia de la oposición parlamentaria de Turquía, que una vez más no pudo hacer mella en la popularidad del AKP, casi como si se hubiera propuesto refutar la teoría de que los electorados terminan cansándose de los gobiernos que han estado mucho tiempo en el poder. 
Por el contrario, el AKP obtuvo su victoria arrolladora -un logro importante después de 13 años de gobierno ininterrumpido- robándoles votos a sus rivales. 
El partido recibió casi cinco millones más de votos que en junio, lo que corresponde a un incremento del 20% de su popularidad. 
Dos partidos de la oposición, el conservador Partido de Acción Nacionalista (MHP) y el Partido Democrático de los Pueblos (HDP), predominantemente kurdo, en conjunto perdieron tres millones de votos, mientras que el Partido Republicano del Pueblo (CHP), de centro izquierda, se mantuvo firme, terminando segundo con un 25% de los votos. 
Los votantes castigaron severamente al nacionalista MHP por su obstruccionismo luego de las elecciones de junio, cuando rechazó todas las ofertas para sumarse a un gobierno de coalición. 
Con el 12% de los votos populares, comparado con el 16% en junio, el MHP perdió casi la mitad de sus bancas parlamentarias. 
El HDP se vio afectado por su incapacidad a la hora de distanciarse del PKK, al que un sector importante del electorado considera responsable por el surgimiento de la violencia a nivel nacional. 
Por cierto, el HDP parecía correr el riesgo de no obtener el 10% de los votos que necesitaba para entrar al parlamento, un desenlace que le habría proporcionado al AKP una mayoría lo suficientemente importante como para enmendar la constitución sin ayuda de nadie. 
Al final, el HDP terminó con el 10,75% de los votos, menos del 13% de las elecciones de junio, impidiéndole a Erdoğan asegurarse el parlamento sumiso que habría necesitado para establecer una presidencia ejecutiva. 
De todos modos, al nuevo gobierno de Turquía se le ha encomendado un mandato lo suficientemente amplio como para encarar algunos de los desafíos de políticas más difíciles e inminentes del país -el más importante, el proceso de paz con los kurdos-. 
Un esfuerzo anterior había sido suspendido antes de las elecciones, cuando el PKK retornó a la violencia y los líderes del AKP adoptaron una retórica cada vez más nacionalista y de línea dura. 
Sin embargo, terminada la elección, hay esperanza de que el nuevo gobierno reinicie las negociaciones. 
Si resultaran exitosas, las conversaciones tendrían un impacto importante no sólo a nivel nacional, sino también en la lucha en curso contra el Estado Islámico. 
La mayoría del AKP también le permitirá seguir recalibrando la política exterior del país. 
Las políticas de Turquía luego de la Primavera Árabe habían llevado a una pérdida de influencia y amigos en la región; pero recientemente el país ha comenzado a adaptar su estrategia a las realidades en el terreno. 
Por ejemplo, Turquía ha presentado su objeción a que el presidente sirio, Bashar al-Assad, participe en las negociaciones para poner fin a la guerra civil en Siria. 
De la misma manera, un nuevo compromiso con la lucha contra el Estado Islámico ha eliminado un punto central de fricción con los socios occidentales de Turquía. 
La principal trampa que el nuevo gobierno debe evitar es un retorno a un estilo de gobernancia sumamente paternalista. 
El AKP debería conformarse con su amplia mayoría y empezar a considerar las opiniones de las minorías, y hasta el disenso pacífico, de un modo más benigno, de manera tal que beneficie a un país que está negociando el ingreso a la Unión Europea. 
La lección de las dos elecciones es clara: los votantes de Turquía quieren un gobierno fuerte y estable, pero no un gobierno que pisotee a sus oponentes. 


Erdoğan el Magnífico 
ESTAMBUL – El presidente turco Recep Tayyip Erdoğan ya consiguió su objetivo político último de ser el primer presidente del ejecutivo popularmente electo del país, con casi el 53% de los votos nacionales en la elección del domingo. 
Hace un año, Erdoğan impulsó una reforma constitucional para transformar la democracia parlamentaria turca en un sistema presidencial altamente centralizado. 
Ahora esa reforma entrará plenamente en vigor. 
Los cambios constitucionales dan a Erdoğan nuevos poderes para designar vicepresidentes, ministros y altos funcionarios. 
También le permiten disolver el parlamento, ser miembro de un partido político, tener más voz en la designación de jueces en los tribunales superiores, emitir decretos con fuerza de ley e imponer el estado de emergencia. 
La reforma constitucional, aprobada por una estrecha mayoría de votantes en abril, también eliminó el cargo de primer ministro. 
Por los próximos cinco años, Erdoğan será el jefe de Estado de Turquía, jefe del gobernante partido AKP (sigla en turco de Partido de la Justicia y el Desarrollo) y jefe de gobierno. 
Erdoğan tiene su posición asegurada, porque para celebrar una elección presidencial anticipada se necesitan dos tercios de los votos en el parlamento (algo improbable, dada la cuasimayoría del AKP). 
De modo que se ha convertido en el líder más poderoso de Turquía desde que el país comenzó a celebrar elecciones competitivas, inmediatamente después de la Segunda Guerra Mundial. 
A partir de ahora, la política interna y exterior de Turquía la definirá, básicamente, un solo hombre. 
Esto es lo opuesto de la democracia liberal, uno de cuyos aspectos centrales es la existencia de un conjunto sólido de controles y contrapesos constitucionales diseñados para limitar la autoridad del ejecutivo. 
La asignación de poderes excepcionalmente amplios al presidente del ejecutivo conforme a la nueva constitución es reflejo de una visión de gobierno populista, según la cual el líder electo, como auténtico representante de la nación, no debe enfrentar obstáculos en la búsqueda de los intereses nacionales: la nación sólo podrá juzgar su desempeño cada cinco años. 
La exigua mayoría de votantes turcos que adoptaron el texto constitucional en un referendo parece haber dado visto bueno a esta idea populista de la política democrática. 
Pero hay dos cuestiones importantes que limitarán el uso que haga Erdoğan de este impresionante conjunto de nuevas prerrogativas. 
En primer lugar, pese a haber ganado la presidencia, el AKP perdió la mayoría simple en el parlamento. 
Con el 42% de los votos (siete puntos menos que en la elección de noviembre de 2015), el AKP sólo consiguió 293 de los 600 escaños del parlamento. 
Esto obligará a Erdoğan a buscar alianzas para aprobar leyes. 
Incluso con el papel disminuido del parlamento según la nueva constitución, el control de la legislatura sigue siendo importante para el funcionamiento efectivo del Estado. 
El aliado natural de Erdoğan en el parlamento es el ultraderechista Partido de Acción Nacionalista (MHP). 
Ambos partidos integraron una alianza preelectoral, y Erdoğan debe la victoria al 11% de votos que obtuvo su socio político. 
Pero una alianza más profunda y duradera con el MHP traerá importantes consecuencias para la política interna y la postura internacional de Turquía. 
También limitará el margen de maniobra de Erdoğan para la definición de políticas. 
En el plano interno, el MHP propugna el orden y la seguridad. 
De modo que la alianza con el MHP impide de antemano cualquier apertura (como la iniciativa de paz lanzada en 2015 por el gobierno del AKP) hacia los kurdos de Turquía. 
Por la misma razón, es improbable que el MHP acompañe reformas democráticas amplias para fortalecer las libertades fundamentales. 
En el ámbito de la política exterior, la postura inherentemente euroescéptica del MHP restringirá todavía más el espacio diplomático de Turquía para reconstruir la relación con sus socios en Occidente. 
Durante la campaña, la dirigencia del MHP llegó a pedir que Turquía retire su moribunda solicitud de ingreso a la Unión Europea. 
Otra restricción igualmente importante a la autoridad de Erdoğan surge de las vulnerabilidades económicas de Turquía. 
A diferencia de economías exportadoras de materias primas con superávit de cuenta corriente (como Rusia y Brasil), Turquía depende del ahorro extranjero: impulsa el crecimiento recurriendo a los mercados internacionales de capitales para cubrir una necesidad de financiamiento externo anual cercana a los 250 000 millones de dólares. 
Este déficit sustancial es consecuencia de una diferencia crónica entre la inversión y el ahorro, y del fracaso de los anteriores gobiernos del AKP en implementar reformas estructurales que aumenten la productividad total y mejoren la competitividad internacional de Turquía. 
Dificultades que se agravaron en años recientes por un excesivo énfasis en el crecimiento. 
El año pasado, el 7% de crecimiento de Turquía fue uno de los más altos de la OCDE. 
Pero las políticas expansivas de Erdoğan agravaron los desequilibrios estructurales del país: la inflación alcanzó dos dígitos, el tipo de interés nominal llegó al 16%, y el déficit de cuenta corriente superó el 6% del producto nacional. 
De modo que el desempeño de Erdoğan como presidente del ejecutivo turco dependerá de su capacidad para trazar una trayectoria que satisfaga las prioridades principales del MHP y resuelva las consecuencias negativas del sobrecalentamiento económico. 
Es probable que ambas restricciones se intensifiquen con el tiempo, con un MHP cada vez más envalentonado por su poder parlamentario y una economía con necesidad creciente de un ajuste potencialmente contractivo. 
Pero durante el nuevo mandato de Erdoğan subsistirá una pregunta: ¿podrán estas restricciones prácticas (y por tanto, efímeras) sustituir mínimamente las firmes garantías en que se basa un sistema democrático consolidado? 

La trágica alternativa que eligió Erdoğan 
CAMBRIDGE – Desde que el Presidente de Turquía Recep Tayyip Erdoğan ganó sus primeras elecciones generales a finales de 2002 se ha obsesionado con la idea de que el poder podía serle arrebatado a través de un golpe de Estado. 
Incluso en aquel entonces tenía buenas razones para preocuparse. 
En dicho momento, no era ningún secreto que la ultra seglar clase dominante de Turquía, que se encontraba cómodamente instalada en las altas esferas del poder judicial y de las cúpulas militares, sentía antipatía por Erdoğan y sus aliados políticos. 
El propio Erdoğan fue encarcelado por recitar una poesía de tono religioso, lo que le impidió tomar el cargo de inmediato cuando su agrupación política, el Partido de la Justicia y el Desarrollo (AKP), asumió el poder en noviembre del 2002. 
En el año 2007, el ejército emitió un pronunciamiento oponiéndose al candidato del AKP a la presidencia– que en aquel entonces era, en gran medida, sólo una figura decorativa. 
Además, en el año 2008, el partido apenas se salvó de ser cerrado por el máximo tribunal del país por llevar a cabo “actividades anti-seglares”. 
Los esfuerzos de la vieja guardia fueron en su mayoría contraproducentes y sólo sirvieron para aumentar la popularidad de Erdoğan. 
Su cada vez más fortalecido control del poder podría haberle ablandado y dar paso a un estilo político menos conflictivo. 
En cambio, en los años siguientes, sus entonces aliados los gülenistas – seguidores del clérigo en exilio Fethullah Gülen – lograron acrecentar la obsesión de Erdoğan convirtiéndola en paranoia 
Desde el año 2008 al 2013, los gülenistas en la policía, el poder judicial y los medios de comunicación inventado una serie de conspiraciones ficticias y tramas contra Erdoğan, cada una más sangrienta que la anterior. 
Llevaron adelante sensacionales juicios mediáticos en contra de oficiales militares, periodistas, ONG, profesores y políticos kurdos. 
Puede que Erdoğan no haya creído en la veracidad de todas estas acusaciones – un jefe militar que había trabajado en estrecha colaboración con él fue uno de los encarcelados – pero los procesamientos fueron útiles para su propósito. 
Además, alimentaron el miedo a ser derrocado de Erdoğan y eliminaron los vestigios restantes de un régimen de tendencia seglar de la burocracia civil y militar. 
Los gülenistas tenían otro motivo también. Pudieron encumbrar a sus propios simpatizantes en los altos puestos que quedaron vacantes tras sus juicios, que fueron una farsa, en contra de oficiales militares. 
Los gülenistas habían pasado décadas infiltrándose en el ejército; pero, los puestos de mando habían quedado fuera de su alcance. 
Esta se constituyó en su oportunidad. La ironía final del fallido golpe de Estado del pasado mes de julio es que no fue diseñado por quienes tienen tendencias seglares en Turquía, sino por los oficiales gülenistas que Erdoğan había permitido que sean promovidos para reemplazarlos. 
A finales de 2013, la alianza de Erdoğan con los gülenistas se había convertido en una guerra abierta. 
Ya que el enemigo común – la vieja guardia seglar – había sido derrotado, había poco para mantener la alianza unida. 
Erdoğan había comenzado a cerrar las escuelas y negocios gülenistas, así como a purgar a los gülenistas de la burocracia estatal. 
Se planificaba una purga importante que iba a afectar a ámbitos militares, misma que al parecer incitó a que los oficiales gülenistas actúen de forma preventiva. 
En cualquier caso, el intento de golpe ha validado completamente la paranoia de Erdoğan, lo que ayuda a explicar por qué la represión en contra de los gülenistas y contra otros opositores del gobierno ha sido tan implacable y extensa. 
Adicionalmente a la baja de casi 4.000 oficiales, se despidieron a 85.000 funcionarios públicos de sus puestos de trabajo desde el 15 de julio y, 17.000 han sido encarcelados. 
Se detuvieron a decenas de periodistas, incluyendo a muchos sin vínculos con el movimiento Gülen. 
Ha desaparecido todo rastro de un Estado de derecho y debido proceso. 
Un gran líder habría respondido de forma distinta. 
El fracasado golpe creó una oportunidad única para ir en busca de la unidad nacional. 
Todos los partidos políticos, incluido el Partido Democrático de los Pueblos (HDP) de los kurdos, condenaron el intento de golpe, al igual que la gran mayoría de las personas comunes, independientemente de su orientación política. 
Erdoğan podría haber utilizado la oportunidad de elevarse por encima de los islamistas, liberales, seglares, y las etnias kurdas para establecer un nuevo consenso político en torno a las normas democráticas. 
Tenía una oportunidad de convertirse en un unificador democrático. 
En cambio, él ha optado por profundizar las divisiones de Turquía y erosionar el Estado de derecho aún más. 
La destitución y encarcelamiento de opositores ha ido mucho más allá de los que pudiesen haber tenido un papel en el golpe de Estado. 
Académicos marxistas, periodistas, kurdos y comentaristas liberales han sido barridos junto a los gülenistas. 
Erdoğan continúa tratando al partido HDP como un paria. 
Y, lejos de considerar cómo hacer las paces con los rebeldes kurdos, parece disfrutar la reanudación de la guerra con ellos. 
Lamentablemente, esto es una estrategia ganadora. 
Mantener el país en alerta máxima contra supuestos enemigos y enardecer las pasiones nacionalista-religiosas sirve para mantener la base que Erdoğan movilizó. 
Y, además, neutraliza a los dos principales partidos de oposición; ambos son muy nacionalistas y, por lo tanto, se constituyen en aliados confiables en la guerra contra los rebeldes kurdos. 
Del mismo modo, la ofensiva de Erdoğan contra Gülen y su movimiento parece estar más impulsada ​​por el oportunismo político que por un deseo de llevar a los organizadores del golpe ante la justicia. 
Erdoğan y sus ministros se han quejado interminablemente acerca de la reticencia de Estados Unidos para extraditar Gülen a Turquía. 
Sin embargo, casi dos meses después del golpe, Turquía no ha presentado formalmente a EE.UU. ninguna prueba de la culpabilidad de Gülen. 
La retórica anti-estadounidense es bien recibida en Turquía y Erdoğan no deja de lado explotarla. 
En su testimonio ante los fiscales que investigan el golpe de Estado, el máximo General del Ejército ha dicho que los golpistas lo llevaron como rehenes le ofrecieron ponerle en contacto esa noche con Gülen. 
Esta sigue siendo la prueba más contundente sobre que el propio Gülen estaba directamente implicado. 
Un líder cuya intención es convencer al mundo de la culpabilidad de Gülen habría paseado a su jefe militar frente a los medios de comunicación para que proporcione más detalles sobre lo que pasó esa noche. 
Sin embargo, a este General no se le ha pedido – o no se le ha permitido – hablar en público, lo que alimentó las especulaciones sobre su propio papel en el intento de golpe. 
Y de esta forma, el ciclo sin fin de victimización de Turquía – como perpetua víctima de los islamistas, comunistas, seglares, y ahora de los gülenistas – ha ganado velocidad. 
Erdoğan está cometiendo el mismo error trágico que hizo en el período 2009-2010: el uso de su gran popularidad para socavar la democracia y el Estado de derecho en lugar de restaurarlos – y, consecuentemente, hace que brindar moderación y reconciliación política sea aún más difícil en el futuro. 
Erdoğan ha tenido dos veces la oportunidad de ser un gran líder. 
A un costo considerable para su legado – y a un costo aún mayor para Turquía – ha desdeñado ambas veces dicha oportunidad. 

La fascinación turca de Putin 
BRUSELAS – Ten cuidado con los zares que traen regalos. 
Este es un valioso consejo para el presidente de Turquía, Recep Tayyip Erdoğan, ahora que él intenta sacar provecho de su cercanía con el presidente de Rusia, Vladimir Putin en las relaciones que su país sostiene con Occidente. 
La reunión de Erdoğan con Putin en San Petersburgo celebrada este mes, supuestamente, se centró en hacer las paces después de que Turquía derribara un avión de combate ruso cerca de la frontera con Siria el año pasado. 
Pero el Kremlin parece ver la visita como una oportunidad para convencer a Erdoğan para que “gire hacia el Oriente” y se una a Rusia, así como también a China y los países de Asia Central, en una especie de hermandad de autocracias. 
La pregunta central es si Erdoğan realmente planea aceptar dicha oferta. 
Por supuesto que Erdoğan presentó un espectáculo junto con Putin, en el que se vertieron promesas de amistad y cooperación. 
Al poner en escena este show, Erdoğan envió a sus aliados occidentales – quienes han criticado la detención de miles de presuntos opositores, entre ellos muchos periodistas, después del fallido golpe militar del mes pasado – un poderoso mensaje: “No los necesito”. 
Putin, por el contrario, fue el primer líder mundial en pedir apoyo para el gobierno de Erdoğan tras el golpe, lo que quizás explique por qué Rusia fue el primer destino al cual viajó Erdoğan después de que se asentó el polvo de la revuelta. 
Es cierto, es probable que Erdoğan simplemente haya estado capturando una oportunidad ideal para impulsar la seguridad de la región y de la propia Turquía. 
Al fin de cuentas, nadie está interesado en que Turquía y Rusia anden enfrentados – y quien tiene el menor interés entre todos es la OTAN. 
No obstante, sería sorprendente si Erdoğan no hubiese deseado causar nerviosismo entre sus aliados de la OTAN. 
Y, en ese cometido, Erdoğan sí tuvo éxito. 
Como mínimo, la UE necesita que Turquía continúe, tal como se estipula en el acuerdo alcanzado en marzo, deteniendo el flujo de refugiados que llega a sus fronteras; por lo tanto, cualquier señal de que Erdoğan pudiese estar girando en una dirección que vaya en contra de Europa es motivo de grave preocupación. 
Sin embargo, puede existir más que un simple acercamiento entre Erdoğan y Putin. 
Si Erdoğan realmente está buscando profundizar la relación de Turquía con Rusia, a expensas de sus lazos con la UE y Estados Unidos, tal como algunos advierten que está ocurriendo, esto equivaldría a un realineamiento geopolítico de fundamental importancia. 
Pero, el mismo parece muy poco probable. 
El Kremlin tiene gran interés en el deterioro de las relaciones de Turquía con sus socios occidentales. 
Putin ha hablado abiertamente sobre su oposición a las políticas de la OTAN – en particular a su papel en los países fronterizos con Rusia. 
Ya que para Putin los derechos humanos, el imperio de la ley o la democracia tienen poca o ninguna importancia, cuando él observa los encontronazos entre los líderes de la UE y EE.UU con Erdoğan con respecto a la represión que este último ejerció tras el golpe, debe percibirlos como una oportunidad de oro para debilitar a la OTAN. 
Otra de las razones por las que Rusia está dispuesta a extender una mano de amistad a Turquía es el conflicto en curso en Siria, en el que el Kremlin ha intervenido militarmente para salvaguardar al régimen del presidente sirio Bashar al-Assad. 
Putin necesita una victoria en Siria – y una ruta de escape. 
A tal efecto, tiene que lograr que Erdoğan – quien ha estado suministrando armas y apoyo a los rebeldes sunitas, a quienes, a su vez, la fuerza aérea rusa persigue y desea cazar – cambie de lado y se una al campo en el que Rusia está. 
Sin embargo, los argumentos a favor de un giro de Turquía hacia el Oriente son mucho más débiles. 
Es cierto que Turquía necesita a los turistas rusos para reforzar su economía en dificultades. 
No obstante, cualquier beneficio económico que Rusia pueda ofrecer se ve achicado cuando se lo compara con los beneficios que proporciona la UE – un socio comercial y empresarial de importancia crítica que ha sido indispensable en la conducción de la modernización de Turquía. 
Añádase a todo ese escenario, el historial que tiene Putin como socio poco fiable, y queda claro que, si bien una mejor relación con Rusia puede traer consigo beneficios para Turquía, Erdoğan no puede darse el lujo de abandonar los lazos que tiene su país con Occidente. 
Pero, a pesar de que entrar en la órbita de Putin sería un error estratégico por parte de Erdoğan, muchísimos líderes han cometido errores estratégicos anteriormente. 
Esta es la razón por la que los próximos meses, en los que Turquía y la UE van a discutir a fondo temas polémicos, son de suma importancia. 
La represión después del golpe de Erdoğan está lejos de ser la única fuente de tensión entre Turquía y Occidente, en especial con la Unión Europea. 
Turquía insiste en que la exención de visados ​​para los ciudadanos turcos que visitan la UE, exención que fue prometida por los gobiernos de la UE en el mes de enero pasado y que se debería concretizar este año. 
No obstante, debido a Turquía hasta la fecha no cumple con las condiciones acordadas, incluyendo la revisión profunda de su legislación contra el terrorismo, puede que esto no suceda – además, se debe acotar que este es un desenlace que se hizo aún más probable por la tentativa de golpe de Estado. 
Como resultado, el acuerdo de migración arribado en el mes de marzo ahora pende de un hilo. 
Para trazar un camino a seguir que conduzca hacia el futuro, se necesita con urgencia un diálogo prolongado entre la UE y Turquía. 
En lugar de permitir que Erdoğan utilice su relación con Putin para manipular a sus aliados de la OTAN, los países de Occidente – y la UE en especial – deben condenar, ahora más claramente que nunca, su acelerado desplazamiento hacia la autocracia. 
Deben hacerle comprender que su camino actual aleja a su país de su adhesión a la UE y podría costar a Turquía algunos de los vínculos económicos de los que depende. 
Para Erdoğan, ha llegado el momento de tomar una decisión. 
O renueva el compromiso que tiene su país sobre una relación de estrecha colaboración con la Unión Europea – con toda la prosperidad que ello supondría – o continúa empujando a Turquía hacia un futuro de despotismo y aislamiento, en el cual Erdoğan recibiría una ocasional llamada reconfortante desde el Kremlin, y prácticamente nada más que eso. 
No hay mucho que pensar para elegir. 
Por el bien de los ciudadanos de Turquía, uno espera que Erdoğan vea esto. 

La precaria nueva normalidad de Europa 
LONDRES – Hace una década, diez países se unieron a la Unión Europea. 
Hoy todo el mundo reconoce que Chipre, la República Checa, Estonia, Hungría, Letonia, Lituania, Malta, Polonia, Eslovaquia y Eslovenia son países europeos plenamente integrados. 
Las extraordinarias transiciones políticas que puso en marcha la caída del Muro de Berlín en 1989, junto con el largo y minucioso proceso de adhesión a la UE que le siguió, produjeron esta nueva normalidad, libre en lo esencial de las distorsiones políticas y económicas de la Guerra Fría. 
Hoy Ucrania está tomando este camino, sin la promesa de adhesión completa. 
En este aniversario, cuando nuevamente desciende sobre el continente europeo una era de tensión geopolítica, merece la pena que recordemos lo que significó este proceso para los países que hace diez años pasaron a formar parte de la UE y lo que podría significar para Ucrania. 
Se ha recuperado el “área media faltante” de Europa, separada por la Cortina de Hierro. 
El comercio en la región ha florecido, gravitando de manera natural hacia la UE, el mayor mercado del mundo. 
Y en dirección opuesta han fluido las inversiones desde los países con riqueza de capitales a aquellos donde faltan, tal como habrían predicho las teorías económicas. 
Si se comparan Polonia y Ucrania quedan claros los beneficios de ser miembro de la UE. 
En 1989, ambos tenían aproximadamente el mismo estándar de vida; hoy los polacos son tres veces más ricos. La brecha del ingreso de Polonia con Europa Occidental es hoy menor que en cualquier momento desde el año 1500. 
Puesto que el PIB combinado de la EU es ocho veces mayor que el de Rusia, cabría esperar que el camino hacia la normalidad para Ucrania signifique que la UE tenga más presencia en su comercio exterior. 
Pero esto no implica un quiebre total con Rusia, cuyo peso en las exportaciones polacas se ha triplicado desde 2004. 
Si consideramos su proximidad geográfica y las redes industriales, el potencial de comercio entre Rusia y Ucrania es mucho mayor. 
Sin embargo, la democracia y la dignidad también forman parte del concepto de normalidad. 
Cuesta imaginar que lo que está sucediendo en el tejido social del este de Ucrania pudiera ocurrir en Polonia. 
No hay duda de que la integración a la UE ha contribuido a la excepcional transformación política de Polonia que, al igual que Ucrania, sufría una corrupción generalizada en los años inmediatamente posteriores al colapso del comunismo. 
Hoy se encuentra en mejores lugares en los índices de corrupción que muchos antiguos miembros de la UE. 
El meticuloso proceso de cumplimiento de las normas y regulaciones de la UE, que ayudó a Polonia a convertirse en un país europeo normal a fines de los 90, podría a ofrecer a Ucrania la perspectiva de amansar sus propios demonios del soborno, el favoritismo y el nepotismo. 
Más aún, Polonia ha logrado acceso a grandes niveles de financiamiento de la UE: en la última década su economía ha recibido más de 92 mil millones de euros (128 mil millones de dólares). 
Asimismo, las inversiones del sector privado han sido mucho mayores en toda Europa Central y del Este, debido a las atractivas condiciones ofrecidas a la inversión extranjera directa. Gran parte corresponde a proyectos de largo plazo con beneficios adicionales, como la transferencia de conocimientos y la introducción de mejores prácticas internacionales. 
Crear este tipo de normalidad en Ucrania desencadenaría grandes fuerzas transformadoras, pero esta aspiración se encuentra en serio riesgo, como todos sabemos. 
Y el precio de su no realización podría ser alto, no solo para Ucrania, sino también para los países de Europa Central y del Este. 
Para comenzar, en momentos que las sanciones apuntan a la maltrecha economía rusa, los lazos comerciales que se acababan de renovar han pasado a convertirse en una fuente de vulnerabilidad para ambos países. 
Ya está ocurriendo que empresas activas en el mercado ruso informan estar teniendo dificultades para encontrar financiamiento, y las inversiones transfronterizas se están posponiendo. 
Los efectos van más allá de las inversiones y el comercio de corto plazo. 
Los costosos cambios de último minuto para aumentar la seguridad energética están posponiendo otras prioridades importantes, como la inversión de largo plazo en investigación y educación terciaria, así como muy necesarias mejoras a los deteriorados sistemas de sanidad pública. 
Y, a medida que los países de la región y otras áreas perciben la necesidad de aumentar sus gastos de defensa, se va evaporando el “dividendo de la paz” posterior a 1989, que había ayudado a crear espacio en materia fiscal. 
Mientras los líderes de Europa sopesan los próximos pasos y piensan en cómo dar respuesta, los ucranios deberían reflexionar en profundidad sobre lo que ganarían con el camino de las reformas institucionales y económicas hacia la normalidad europea. 
Al mismo tiempo, los países de Europa Central y del Este merecen el apoyo de la UE en sus esfuerzos por limitar sus áreas vulnerables. 

El fallido golpe de Estado burocrático de Turquía 
ANKARA – La semana pasada, el primer ministro turco Recep Tayyip Erdoğan intensificó la respuesta de su gobierno a las investigaciones de corrupción que han estado agitando al país desde diciembre, mediante la reestructuración de la dirección del poder judicial y de la policía. 
Pero sería un error considerar esto como una lucha entre el poder ejecutivo y el poder judicial, o como un intento de encubrir los cargos que han llevado a la dimisión de tres ministros. 
Lo que está en discusión es la independencia y la imparcialidad de las autoridades policiales. 
De hecho, en medio de acusaciones de pruebas falsas, Erdoğan ahora dice que no se opone a que los oficiales militares de alto rango acusados de conspirar para derrocar a su gobierno sean sometidos a nuevos juicios. 
Los recientes acontecimientos reflejan la brecha cada vez mayor entre el gobierno de Erdoğan y el movimiento Gülen, liderado por Fethullah Gülen, un predicador islámico autoexiliado que en la actualidad reside cerca de Filadelfia. 
El movimiento Gülen dio un apoyo importante al Partido de la Justicia y el Desarrollo (AKP), y sus esfuerzos por establecer un control civil que reemplace al militar durante los dos primeros años que AKP estuvo en el poder. 
Ahora, sin embargo, el movimiento parece estar planificando un golpe de Estado propio. 
Muchos miembros de la judicatura y de la policía asociados a la ola de acusaciones de corrupción presentadas contra funcionarios de gobierno, empresarios y miembros de la familia de los políticos están conectados con el movimiento Gülen. 
Lo que comenzó como una investigación sobre presunta corrupción pronto se convirtió en una campaña de desprestigio apoyada por la oposición. 
Las luchas actuales de Turquía plantean importantes interrogantes sobre la relación apropiada entre los burócratas y los funcionarios electos en una democracia pluralista. 
Responder a dichas interrogantes requerirá de un debate que trascienda temas como la separación de poderes y la independencia judicial y dilucide cuál es la relación apropiada entre la política y la religión. 
Por eso, es crucial comprender el contexto histórico de la actual crisis. 
Cuando Turquía se convirtió en una democracia en el año 1950, las élites seculares kemalistas del sistema anterior intentaron aprovechar el poder de los militares y la burocracia para controlar al gobierno electo. 
De hecho, los militares turcos, con el apoyo del poder judicial, intervinieron de manera explícita en el funcionamiento del gobierno civil en los años 1960, 1971, 1980 y 1997, en cada una de estas ocasiones a nombre de proteger el secularismo. 
En respuesta, varios grupos religiosos, entre ellos el movimiento Gülen, incentivaron a sus seguidores a tomar posiciones en ámbitos burocráticos y militares. 
En la década de 1990, los gobiernos seculares respaldados por los militares contraatacaron, tratando de purgar a los burócratas y líderes militares religiosos: se consideran de manera inmediata como sospechosos a aquellos que no consumía bebidas alcohólicas, o cuyos familiares llevaban pañuelos en la cabeza. 
Con la normalización de la democracia turca tras la victoria del AKP en el año 2002, se eliminaron las restricciones a la contratación, el empleo y la promoción de los ciudadanos religiosos en las altas esferas de la burocracia – un proceso que benefició especialmente a los miembros del movimiento Gülen, con su amplia educación, medios de comunicación y redes de empresas. 
Los seguidores de Gülen – que decían apoyar la democracia liberal y la forma tolerante, moderna del Islam adoptada por el AKP – parecían ser los aliados naturales del gobierno de Erdoğan. 
Durante una década, las empresas conectadas a Gülen jugaron un papel ampliamente reconocimiento – y apreciado – en el crecimiento económico y el desarrollo de Turquía, mientras que las escuelas del movimiento Gülen capacitaban a los estudiantes a buscar trabajos de servicio público. 
Siempre y cuando los burócratas se recluten y promuevan en base a méritos, el AKP no tenía ningún problema en aceptar una excesiva representación de los seguidores Gülen en ciertas ramas del gobierno. 
Esta aceptación se basaba en la creencia de que los miembros de Gülen se iban a adherir a la exigencia fundamental en una democracia pluralista que dicta que los burócratas – ya sean musulmanes en Turquía, mormones en los Estados Unidos, o budistas en Japón – no permiten que sus convicciones religiosas se pongan por encima de su compromiso con el servicio público y el imperio de la ley. 
Lo que el gobierno no se imaginaba era que emergería una nueva visión de tutelaje burocrático sobre el gobierno civil. 
Aunque los seguidores Gülen han estado en desacuerdo con varias de las políticas del gobierno, en gran medida dieron su respaldo al AKP en las tres últimas elecciones. 
Lo que los llevó a rechazar completamente al partido fue un debate político sobre la reestructuración de las “academias preparatorias”— costosas instituciones privadas que preparan a las personas a los graduados de las escuelas secundarias para sus exámenes de ingreso a la universidad. 
El movimiento Gülen opera por lo menos una cuarta parte de estas escuelas, que forman un componente clave de la red de educación de millones de dólares del movimiento y ayuda a reclutar nuevos miembros. 
Los miembros del movimiento por lo tanto consideraron que el debate en torno a las academias preparatorias como un desafío directo a su influencia. 
Pero su reacción fue desproporcionada – entre otras cosas debido a que los planes del gobierno no habían finalizado. 
Además, la propuesta no tuvo nada que ver con el movimiento Gülen; el gobierno estaba respondiendo a las quejas de los ciudadanos por tener que pagar montos extravagantes para preparar a sus hijos para que ingresen a universidades públicas gratuitas. 
Y el movimiento Gülen no fue capturado exactamente con la guardia baja; los representantes de las academias de preparación ya habían entablado un diálogo con los funcionarios del ministerio de educación ya hace algún tiempo atrás. 
Como en cualquier democracia, la crítica pública de las políticas del gobierno de Turquía es normal y saludable. 
Pero los intentos de chantajear, amenazar y negociar de manera ilegal con el gobierno de los miembros del poder judicial y de la fuerza policial alineados con Gülen son inaceptables. 
Ahora, corresponde a los tribunales discernir la verdad acerca de la corrupción entre los llamados “servidores públicos” de Turquía. 
Pero todos los indicios apuntan a una cruzada política coordinada por los seguidores Gülen, incluyendo los principales fiscales implicados en los casos recientes de corrupción y los medios de comunicación pro-Gülen que han defendido con firmeza la imparcialidad de los fiscales (a pesar de las muchas irregularidades – como extensas escuchas telefónicas no autorizadas – que han salido a la luz). 
Por otra parte, se sospecha que un grupo coordinado dentro del poder judicial ha plantado pruebas – acusaciones que han llevado a los llamados a que se lleven a cabo nuevos juicios para el personal militar. 
Desde luego, esto no quiere decir que no hubo intentos de golpe de Estado por parte de miembros de las fuerzas armadas en el pasado o casos de corrupción de políticos y burócratas. 
El punto es que Turquía necesita reformas judiciales que eliminen la posibilidad de que camarillas organizadas manipulen sus poderes constitucionales para promover sus propios objetivos estrechos. 
Esta es una línea roja para cualquier democracia pluralista. 
Los ciudadanos de manera individual deben tener la libertad de vivir de acuerdo con sus creencias; pero no se debe permitir que una visión teológica inexplicable de forma a su comportamiento como funcionarios y burócratas. 
De manera más general, el debate sobre el movimiento Gülen debe servir como una oportunidad para aclarar la relación entre la religión y la política, mientras que al mismo tiempo que se recuerde al público turco – y los países de mayoría musulmana en la región – de los valores democráticos básicos que han permitido que Turquía se desarrolle y prospere. 


Escape de la trampa deflacionaria 
La deflación será el tema central durante la reunión del Consejo Directivo de la Reserva Federal de Estados Unidos que se celebrará el 24 de junio. 
Michael Woodford, una de las máximas autoridades en materia de bancos centrales, ofrece una estrategia para escapar de las garras de la caída de los precios. 
El reciente discurso de Alan Greenspan en una conferencia de banqueros en Berlín (en el que admitió que es deseable un "seguro" en contra del riesgo de deflación en los EU, aunque ésta todavía no se presenta) se centró en un asunto crucial. 
¿Qué se puede hacer para estabilizar una economía cuando las tasas de interés nominal ya no se pueden reducir, pero los precios siguen cayendo y la brecha de la productividad (la diferencia entre lo que se puede producir y lo que se está produciendo) sigue siendo amplia? 
Lo que era una curiosidad teórica que planteó John Maynard Keynes en la década de los treinta se ha convertido en el problema fundamental al que se enfrentan las economías más grandes del mundo. 
Japón constituye el ejemplo más claro de esta situación. 
En ese país, el crecimiento sigue siendo anémico y la deflación persiste, lo que sugiere la necesidad de estímulos monetarios. 
Pero la tasa de referencia de los intereses en Japón ha sido esencialmente de cero en los últimos cuatro años, así que la medida usual de estímulo monetario (la disminución de las tasas nominales de interés a corto plazo) no está disponible. 
Ante una meta operativa de la Reserva Federal de apenas el 1.25% y dado que las señales de recuperación en los EU son frágiles, muchos temen ahora que este país está a punto de enfrentarse a una situación similar. 
El recorte reciente en las tasas por parte del BCE ante las advertencias de una posible deflación en Alemania provocó temores de que la zona euro también pueda estar en riesgo. 
Algunos economistas recomiendan cambios fundamentales en la forma de conducir la política monetaria para impedir que se llegue a ese "límite cero" de las tasas de interés. 
Paul Krugman, por ejemplo, llama a la deflación un "hoyo negro": una vez que se llega a ella, la política monetaria se vuelve ineficaz, porque por más expansión monetaria que se dé, las tasas de interés no podrán bajar más. 
Así, los encargados del diseño de políticas deben impedir que las expectativas de deflación se arraiguen, adoptando una meta de inflación lo suficientemente alta en todo momento. 
Pero, ¿qué pasa si ya es demasiado tarde y se llega al límite cero en las tasas de interés mientras los precios caen? 
¿Hay caso en fijar una meta de inflación que no se puede alcanzar? 
Kunio Okina, director del Instituto de Estudios Monetarios y Económicos del Banco de Japón se opone a fijar metas de inflación por ese motivo. 
El afirma que "dado que las tasas de interés de corto plazo ya son de cero, fijar una meta del 2%, por ejemplo, no generaría mucha credibilidad". 
Falso. 
El "límite cero" de las tasas a corto plazo es en efecto una limitación importante para lo que la estabilización monetaria puede conseguir, pero es un obstáculo más modesto de lo que creen los pesimistas de la deflación. 
La política monetaria no es impotente ni mucho menos para mitigar una contracción de la actividad económica cuando llega la deflación, o cuando una economía se acerca peligrosamente a ella. 
La clave es crear el tipo correcto de expectativas sobre la forma en que habrá de conducirse la política monetaria en el largo plazo, ya que las expectativas sobre la política en el futuro determinan la severidad y la duración de la brecha de la producción que resulta de llegar al límite cero en el momento presente. 
Si el Banco de Japón decidiera, por ejemplo, buscar una meta para llegar a un índice de precios amplio, y se comprometiera de manera creíble a mantener bajas las tasas de interés hasta alcanzar dicha meta, ese compromiso influiría sobre el comportamiento de los inversionistas, ya que, mientras más caigan los precios, la confianza en una inflación futura debe ser mayor, y por lo tanto, también las percepciones sobre tasas de interés reales más bajas. 
Un compromiso con una meta de nivel de precios por encima del nivel actual implicaría un compromiso para mantener bajas las tasas de interés nominal durante un tiempo, incluso después de que los precios comenzaran a aumentar. 
Un compromiso para mantener bajas las tasas de interés durante un periodo más largo debería estimular de manera inmediata la demanda agregada. 
Esto se aplica aun cuando las tasas actuales ya no se pueden reducir más (e incluso si no hay efecto alguno sobre las expectativas de inflación) debido a los efectos que las expectativas sobre las tasas bajas a futuro tienen sobre las tasas de interés a largo plazo y el tipo de cambio. 
El hecho de que no se alcance de inmediato una meta oficial de nivel de precios no tiene por qué poner en tela de juicio esas metas. 
La existencia de una meta oficial es crucial, incluso si no se alcanza, porque le permite al sector privado juzgar qué tan lejos se encuentra el banco central de llegar al punto donde sentiría que es tiempo de abandonar su política de tasa de interés cero. 
La brecha actual entre los precios reales y la meta daría forma a las expectativas del sector privado sobre cuánto tiempo más es probable que las tasas de interés permanezcan bajas. 
Pero, ¿por qué tiene que creer el sector privado que el banco central busca alcanzar la meta de nivel de precios con seriedad, si lo que se observa en cada periodo es una tasa nominal de interés de cero y otro fracaso en alcanzar la meta? 
Idealmente, la mejor manera para hacer que su política resulte creíble es que el banco central demuestre su compromiso con la meta de nivel de precios antes de llegar al límite cero. 
En la práctica, y sobre todo cuando los temores de una deflación ya están presentes, manejar las expectativas del sector privado requiere de una sutileza considerable. 
Sin duda el sector privado analizará las acciones presentes del banco para encontrar claves sobre su comportamiento futuro. 
Así, el envío de "señales", como un cambio en el portafolio del banco central hacia instrumentos de largo plazo, podría ayudar a hacer creíble su meta de nivel de precios. 
Si, por ejemplo, el banco central comenzara a adquirir bonos a largo plazo del sector privado a tasas de interés inferiores a las del mercado, eso contribuiría a convencer al público de que el banco tiene la intención de mantener una política de tasas de interés bajas en el futuro. 
Esos cambios en los activos funcionarían porque el nivel de las tasas de interés a largo plazo es un indicador de la confianza de los mercados en la decisión del banco central de mantener bajas las tasas a corto plazo cuando la inflación regrese. 
Así, si el sector privado se muestra escéptico sobre el compromiso del banco, las tasas a largo plazo serán demasiado altas. 
Pero si el banco compra bonos de largo plazo, ello tendería a demostrar que el escepticismo es injustificado. 
El efecto estabilizador de tales compras de activos no se debe a alguna consecuencia mecánica del cambio en los balances del portafolio, sino a un cambio en las expectativas del sector privado en cuanto a la política de tasas de interés en el futuro. 
Cualquier banco central que se enfrente a una deflación debería comprometerse de antemano con una meta de nivel de precios y llevar a cabo acciones que convenzan al sector privado de que el compromiso es genuino. 
Sólo ese cambio en las expectativas privadas hará que la política del banco sea efectiva. 

Para escapar del futuro de George Bush 
Siempre se vuelve al petróleo. 
Las continuas y equivocadas intervenciones en el Oriente Medio de los Estados y del Reino Unido tienen sus raíces en las arenas árabes. 
Desde que Winston Churchill encabezó la conversión de la armada británica del carbón al petróleo a comienzos del siglo pasado, las potencias occidentales se han entrometido incesantemente en los asuntos de los países del Oriente Medio para mantener el flujo de petróleo mediante el derribo de gobiernos y el apoyo a un bando en las guerras como parte del supuesto "gran juego" de los recursos energéticos, pero el juego está casi acabado, porque los antiguos planteamientos están fracasando, evidentemente. 
Justo cuando se nos arrulla para que pensemos que algo más que el petróleo es la raíz de las actuales intervenciones de los EE.UU. y del Reino Unido en el Iraq, la realidad vuelve a imponerse. 
De hecho, el Presidente Bush invitó recientemente a unos periodistas a imaginar el mundo dentro de cincuenta años. 
No estaba pensando en el futuro de la ciencia y la tecnología ni en una población mundial de nueve mil millones de personas ni en las amenazas del cambio climático y la biodiversidad. 
En cambio, quería saber si los radicales islámicos controlarían el petróleo del mundo. 
Sea lo que fuere lo que nos preocupe dentro de 50 años, esa cuestión ocupará un puesto muy bajo de la lista. 
Aun cuando ocupara uno muy alto, la de derribar a Sadam Husein para garantizar los suministros de petróleo dentro de cincuenta años es una de las estrategias menos verosímiles. 
Y, sin embargo, sabemos por diversas pruebas que en eso es en lo que pensaba Bush cuando su gobierno dejó de centrarse en la búsqueda de Osama ben Laden para reñir una guerra en el Iraq. 
El derrocamiento de Sadam era desde hacía mucho la idea favorita del neoconservador "proyecto para un nuevo siglo americano", en el que ya se sostenía –por el decenio de 1990– que era probable que Sadam lograra el control de "una proporción importante de los suministros de petróleo del mundo". 
El Vicepresidente Dick Cheney reiteró esos temores en el período inmediatamente anterior a la guerra del Iraq, al afirmar que Sadam Husein estaba constituyendo un inmenso arsenal de armas de destrucción en gran escala para "hacerse con el control de una gran porción de los suministros energéticos del mundo". 
Evidentemente, los datos de Cheney eran erróneos, pero también su lógica. 
Los dictadores como Sadam se ganan la vida vendiendo su petróleo, no reteniéndolo en el subsuelo. 
Aun así, tal vez Sadam estuviera demasiado deseoso de vender concesiones petroleras a compañías francesas, rusas e italianas y no a compañías británicas y estadounidenses. 
En cualquier caso, la guerra en el Iraq no protegerá los suministros energéticos del mundo dentro de cincuenta años. 
Si acaso, la guerra amenazará dichos suministros al avivar el propio radicalismo contra el que afirma luchar. 
La seguridad energética auténtica no se logrará invadiendo y ocupando el Oriente Medio ni intentando imponer gobiernos flexibles en esa región, sino reconociendo ciertas verdades más profundas sobre la energía mundial. 
En primer lugar, la estrategia energética debe ir encaminada a la consecución de tres objetivos: bajo costo, diversificación de los suministros y reducción drástica de las emisiones de dióxido de carbono, para lo que serán necesarias inversiones en gran escala en nuevos recursos y tecnologías, no una "lucha hasta la victoria" por el petróleo del Oriente Medio. 
Entre las importantes tecnologías energéticas figurarán las siguientes: la conversión del carbón en líquidos (como, por ejemplo, la gasolina), la utilización de arenas bituminosas y el petróleo de esquisto y el desarrollo de fuentes energéticas distintas de las procedentes de los combustibles fósiles. 
De hecho, existen excelentes posibilidades de desarrollo de las tecnologías basadas en la energía solar, la del carbón sin emisiones contaminantes y la de una energía nuclear segura y fiable. 
La energía solar representa, aproximadamente, 10.000 mil veces nuestra actual utilización de la energía. 
Aprovechamos esa energía solar de muchas formas fundamentales –producción de alimentos, energía eólica, energía hidroeléctrica, calefacción solar, electricidad de origen solar-térmico, placas solares-, pero las posibilidades de una utilización mucho mayor de la barata, sobreabundante y medioambientalmente inocua energía solar son enormes. 
El carbón, como la energía solar, es sobreabundante. 
Aunque es barato, es sólido, no líquido, contamina gravemente y emite gases que producen el efecto de invernadero. 
No obstante, se pueden resolver todos esos problemas, sobre todo si hacemos las inversiones necesarias en materia de investigación e innovación. 
La gasificación del carbón permite la eliminación de los contaminantes peligrosos y ya se puede convertir el carbón en gasolina de bajo costo; una compañía sudafricana está empezando a llevar esa tecnología a China en gran escala. 
La energía nuclear, tanto la de fisión como la de fusión, es otra posibilidad de obtención de una energía primaria fiable, segura y medioambientalmente inocua. 
También en este caso existen obstáculos técnicos, pero parecen superables. 
Naturalmente, también hay importantes consideraciones políticas y en materia de reglamentación y seguridad, que se deben abordar adecuadamente. 
Resulta irónico que un gobierno centrado fijamente en los riesgos para el petróleo del Oriente Medio haya optado por gastar centenares de miles de millones –y en potencia billones– de dólares para aplicar planteamientos militares fracasados a problemas que se pueden y se deben resolver a un costo inmensamente menor, mediante la investigación y la innovación, la reglamentación y los incentivos del mercado. 
La mayor crisis energética de todas está relacionada, al parecer, con la energía de una política exterior de los Estados Unidos erróneamente encaminada hacia la guerra, en lugar de hacia el descubrimiento científico y el progreso tecnológico. 

Escapar de la trampa de los combustibles fósiles 
MILÁN – Los combustibles fósiles plantean muchos problemas. 
Son caros y constituyen una causa de inestabilidad política y de la oferta. 
Al aumentar el consumo mundial, los costos relacionados con ellos probablemente experimenten un marcado aumento. 
Lo peor de todo es que entrañan costos insostenibles en emisiones de carbono. 
De hecho, su contribución al aumento de los niveles de CO2 en la atmósfera está empezando a eclipsar los demás problemas. 
Pero la utilización de los combustibles fósiles y, por tanto, el aumento de las emisiones de CO2, parecen ir a la par con el crecimiento. 
Ése es el problema fundamental que afronta el mundo, cuando intenta crear un marco para luchar contra el cambio climático. 
En comparación con los países avanzados, ahora el mundo en desarrollo tiene a un tiempo pocos ingresos de capital por persona y bajos niveles de emisiones de carbono por habitante. 
Imponer restricciones estrictas al aumento de sus emisiones impediría el crecimiento de su PIB y reduciría gravemente su capacidad para salir de la pobreza. 
El mundo en desarrollo tiene también una seria objeción que hacer a la falta de equidad que supondría obligarlo a pagar por la mitigación del cambio climático. 
Los países avanzados son responsables colectivamente de gran parte de la acumulación actual de carbono en la atmósfera, además de una participación importante (aunque se está reduciendo) en las emisiones anuales del mundo. 
A consecuencia de ello los países avanzados deben reconocer –como sostienen los representantes del mundo en desarrollo– su responsabilidad por ese problema. 
Pero un simple traslado de la responsabilidad a los países avanzados eximiendo a los países en desarrollo del proceso de mitigación no dará resultado. 
Para dar resultado, una estrategia de lucha contra el cambio climático debe ser no sólo equitativa, sino también eficaz. 
Si se permite crecer a los países en desarrollo y no hay una correspondiente mitigación del aumento de sus emisiones de carbono, las emisiones de CO2 por habitante en todo el mundo casi se duplicarán en los 50 próximos años hasta representar cuatro veces, aproximadamente, el nivel de seguridad, independientemente de lo que hagan los países avanzados. 
Los países avanzados por sí solos no pueden, sencillamente, garantizar la consecución de los niveles de seguridad en materia de CO2 . 
Limitarse a esperar a que los países en desarrollo que experimentan un gran crecimiento alcancen a los países avanzados es menos aún una solución. 
Así, pues, el mayor imperativo del mundo es el de idear una estrategia que fomente el crecimiento en el mundo en desarrollo, pero por una vía que se acerque a los niveles seguros de emisiones de carbono a mediados del siglo. 
La forma de lograrlo es la de separar la cuestión de quién paga la mayor parte de las medidas encaminadas a mitigar el cambio climático de la de dónde se apliquen, geográficamente, dichas medidas. 
Dicho de otro modo, si los países avanzados absorben los costos de la mitigación a corto plazo, mientras las medidas de mitigación reducen el aumento de las emisiones en los países en desarrollo, se puede conciliar –o al menos reducir en gran medida– el conflicto entre el crecimiento de los países en desarrollo y el éxito de la limitación de las emisiones mundiales. 
Esas consideraciones indican que no se deben imponer objetivos en materia de reducción de las emisiones a los países en desarrollo hasta que se acerquen a unos niveles de PIB por habitante comparables a los de los países avanzados. 
Si bien dichos objetivos deben ser autoimpuestos por parte de los países avanzados, se les debe permitir que cumplan con sus obligaciones, al menos en parte, pagando para reducir las emisiones en los países en desarrollo (donde esas medidas pueden rendir mayores beneficios). 
Un corolario decisivo de esa estrategia es una transferencia de tecnología en gran escala a los países en desarrollo, que les permita crecer y reducir sus emisiones. 
Cuanto más se acerquen dichos países a su inclusión en el sistema de restricciones, mayor incentivo tendrán para hacer sus inversiones suplementarias con vistas a mitigar sus emisiones. 
El mundo ya ha aceptado el principio básico de que los ricos deben cargar con una parte mayor del costo de mitigación del cambio climático. 
El Protocolo de Kyoto estableció un conjunto de “responsabilidades comunes, pero diferenciadas”, que entrañan papeles asimétricos para los países en desarrollo y los avanzados, con la evolución de las obligaciones de los países en desarrollo a medida que crezcan. 
Los ingredientes para semejante pacto mundial están bastante claros. 
Se pedirá a los países avanzados que reduzcan sus emisiones de CO2 a un ritmo considerable, mientras que las emisiones de los países en desarrollo puedan aumentar para permitir un rápido crecimiento económico que elimine su retraso. 
El objetivo no es el de impedir las emisiones relacionadas con el crecimiento de los países en desarrollo, sino el de aminorar el ritmo de su aumento y con el tiempo empezar a reducirlo cuando dichos países lleguen a ser más ricos. 
La forma mejor de aplicar esa estrategia es la de utilizar un “sistema de transacciones sobre créditos de carbono” en los países avanzados, conforme al cual cada uno de los países avanzados reciba cierta cantidad de créditos de carbono para determinar sus niveles permisibles. 
Si un país supera su nivel de emisiones, deberá comprar créditos suplementarios a otros países que logren reducir sus emisiones por debajo de sus niveles permitidos, pero un país avanzado podría también emprender medidas de mitigación en el mundo en desarrollo y con ello obtener los créditos suplementarios correspondientes al valor completo de dichas medidas de mitigación (lo que le daría derecho a más emisiones en su territorio). 
Semejante sistema desencadenaría búsquedas empresariales de oportunidades de mitigación de bajo costo en los países en desarrollo, porque los países ricos desearían pagar menos reduciendo las emisiones en otros países. 
Gracias a ello, la mitigación resultaría más eficiente y unos mismos gastos por parte de países avanzados producirían mayores reducciones de las emisiones mundiales. 
En cuanto a los países en desarrollo, si bien no dispondrían de créditos u objetivos explícitos hasta que adquirieran la categoría de países avanzados, sabrían que en algún momento (cuando sus emisiones de carbono alcancen el nivel medio de los países avanzados, pongamos por caso) quedarían incluidos en el sistema mundial de restricciones, lo que les ofrecería un incentivo, antes incluso de ese momento, para adoptar decisiones relativas a la fijación de precios de la energía y la eficiencia energética que redujeran el aumento de sus emisiones sin impedir el crecimiento económico y con ello reducir el período durante el cual sus niveles de emisiones no estarían sometidos a restricciones. 
No se debe permitir que el conflicto entre los países en desarrollo y los avanzados por la responsabilidad de la mitigación de las emisiones de carbono socave las perspectivas de un acuerdo mundial. 
Una solución ecuánime es tan compleja como la propia amenaza del cambio climático, pero no cabe duda de que es posible. 

Escapar a la maldición del petróleo 
CAMBRIDGE – Los libios tienen una nueva oportunidad en la vida, la sensación de que, por fin, son dueños de su destino. 
Tal vez los iraquíes, después de un decenio de guerra, se sientan igual. 
Los dos países son productores de petróleo y existe la esperanza generalizada entre sus ciudadanos de que esa riqueza será una gran ventaja para reconstruir sus sociedades. 
Entretanto, en África, Ghana ha empezado a bombear a petróleo y Uganda está a punto de hacerlo también. 
De hecho, desde el África occidental hasta Mongolia los países están experimentando beneficios inesperados resultantes de nuevos descubrimientos de riqueza petrolera y mineral. 
La euforia se intensifica por los niveles sin precedentes que los precios del petróleo y los minerales han alcanzado en los mercados mundiales en los cuatro últimos años. 
Muchos países han estado en esa situación antes, eufóricos ante bonanzas en materia de recursos naturales para después ver con decepción acabarse el auge con la oportunidad desperdiciada, con pocos réditos en cuanto a una mayor calidad de vida para su pueblo, pero actualmente tanto en Libia como en Ghana los dirigentes políticos tienen una ventaja: la mayoría conocen muy bien la Historia y quieren saber cómo evitar la infame “maldición” de los recursos naturales. 
Para prescribir una cura, primero hay que diagnosticar la enfermedad. 
¿Por qué resulta la riqueza petrolera una maldición con tanta frecuencia como una bendición? 
Los economistas han determinado seis riesgos que pueden afligir a los exportadores de recursos naturales: la inestabilidad de los precios de las materias primas, la expulsión de las manufacturas, la “enfermedad holandesa” (el auge de un sector exportador causa una rápida apreciación de la divisa, que socava la competitividad de otros exportadores), la falta del desarrollo institucional, la guerra civil y el agotamiento excesivamente rápido de los recursos (con ahorro insuficiente). 
Los precios del petróleo son particularmente inestables, como nos recuerdan las grandes oscilaciones de los cinco últimos años. 
El reciente auge del petróleo podría acabar fácilmente en quiebra, en particular si se aminora la actividad económica mundial. 
La propia inestabilidad es costosa, al no poder las economías reaccionar eficazmente ante las señales de los precios. 
Por lo general, los auges temporales de las materias primas privan de trabajadores, capital y tierras a los sectores manufactureros nacientes y a la producción de otros bienes objeto de comercio internacional. 
Esa reasignación puede dañar el desarrollo económico a largo plazo, si dichos sectores fomentan el conocimiento práctico y contribuyen a la obtención de beneficios gracias a una mayor productividad. 
El problema no estriba sólo en que los trabajadores, el capital y las tierras queden absorbidos por el sector de las materias primas en auge. 
También se alejan de la manufactura por los auges de la construcción y de otros bienes y servicios no comercializables. 
De esa tónica forman parte también una expansión exagerada del gasto estatal, que puede aumentar considerablemente las nóminas del sector público y los proyectos de grandes infraestructuras, cosas ambas que resultan insostenibles cuando bajan los precios del petróleo. 
Si, entretanto, se ha “vaciado” el sector manufacturero, el resultado es peor aún. 
Aun cuando un aumento de los precios del petróleo resulte ser permanente, no por ello dejan de abundar los riesgos. 
Los gobiernos que pueden financiarse simplemente conservando el control físico de los yacimientos de petróleo o de minerales con frecuencia no desarrollan a largo plazo las instituciones que propician el desarrollo económico, 
En esos países se desarrolla una sociedad autoritaria y jerárquica en la que el único incentivo es el de competir por el acceso privilegiado a las rentas de las materias primas. 
En el caso más extremo, esa competencia puede adoptar la forma de la guerra civil. 
En cambio, en un país sin riqueza de recursos las minorías dirigentes no tienen otra opción que la de fomentar una economía descentralizada en la que los individuos tienen incentivos para trabajar y ahorrar. 
Ésas son las economías que se industrializan. 
El riesgo final es un agotamiento excesivamente rápido de los yacimientos de petróleo y de minerales, sin unas tasas óptimas de ahorro, por no hablar de la preservación del medio ambiente. 
¿Qué pueden hacer los países para velar por que los recursos naturales sean una bendición y no una maldición? 
Se han ensayado algunas políticas e instituciones y han fallado, en particular los intentos de anular artificialmente las fluctuaciones del mercado mundial imponiendo controles de precios y de las exportaciones, juntas de comercialización y cárteles. 
Pero algunos países han tenido éxito y sus estrategias pueden ser modelos útiles para que Libia, el Iraq, Ghana, Mongolia y otros los emulen. Algunas de ellas son las siguientes: proteger las ganancias por exportación, por ejemplo, mediante el mercado de opciones sobre el petróleo, como hace México; asegurar una política fiscal anticíclica, por ejemplo, mediante una variante de la norma del presupuesto estructural de Chile; y delegar los fondos de riqueza soberanos en gestores profesionales, como el Fondo Pula de Botswana. 
Por último, algunas ideas prometedoras nunca se han ensayado: denominar los bonos en precios del petróleo en lugar de en dólares, para protegerse contra el riesgo de una bajada de los precios; optar por basar la política monetaria en el precio de las materias primas como opción substitutiva de la inflación o de los tipos de cambio y distribuir los ingresos del petróleo por habitante a escala nacional para velar por que no acaben en las cuentas en bancos suizos de las minorías dirigentes. 
Los dirigentes tienen plena libertad. 
Los exportadores de petróleo no tienen por qué estar presos de una maldición que ha caído sobre otros. 
Los países pueden optar por utilizar sus bonanzas en materia de recursos para el avance económico a largo plazo de su pueblo y no sólo para la de sus dirigentes. 

Escapar de la trampa de la pobreza 
La eliminación de la pobreza debe seguir ocupando el primer puesto en los programas políticos de América Latina y el Caribe, donde la desigualdad es mayor que en ninguna otra región y una de cada cinco personas sobrevive con poco más de dos dólares al día (calculados con la paridad en el poder adquisitivo y el tipo de cambio de 1993). 
La pobreza es un fenómeno intrínsecamente dinámico. 
Los pobres están encerrados en una trampa de bajo nivel de activos (o capacidad). 
Por eso, las medidas en pro de la reducción de la pobreza deben ir encaminadas a brindar incentivos que alienten a los pobres a adquirir activos y capacidades que les permitan escapar de la pobreza en el futuro. 
Naturalmente, resulta imposible hacer incursiones importantes contra la pobreza sin crear un crecimiento económico persistente, pero, si nos basamos en los resultados económicos del continente durante los quince últimos años, no parece probable que el crecimiento por sí solo reduzca la pobreza en más del 25 por ciento en los diez próximos años. 
Aun cuando los dirigentes políticos lograran crear unas circunstancias que retribuyeran mejor la inversión y, por tanto, fomentaran un crecimiento más rápido, no se resolverían los males de América Latina. 
El alto nivel de desigualdad en los ingresos requiere medidas específicas de reducción de la pobreza. 
De hecho, un rasgo chocante de América Latina es el de que actualmente se produce muy poca redistribución. 
Los impuestos suelen tener poco efecto redistributivo, porque la mayoría de los países dependen en gran medida de los impuestos indirectos. 
Incluso el sistema fiscal de Chile, el más eficaz de América Latina, es en realidad regresivo. 
El impuesto sobre la renta de las personas físicas es bajo en América Latina y el Caribe, lo que indica que hay margen para que los dirigentes políticos lo aumenten a fin de disponer de más dinero que distribuir entre los necesitados. 
Existen razones económicas poderosas para aumentar la inversión pública en los primeros años de la vida de un niño. 
La malnutrición grave en la primera infancia daña el desarrollo cognoscitivo. 
El crecimiento perdido en los primeros años nunca se recupera. 
Las medidas para reducir la prevalencia de la anemia y las deficiencias de hierro, vitamina A, yodo y zinc, que siguen siendo importantes en algunos países de la región, tendrían repercusiones positivas. 
La de mejorar la nutrición de los recién nacidos y los niños pequeños fomentando la lactancia materna y un mejor conocimiento de los alimentos indicados para el destete sería una oportunidad rentable, que rendiría beneficios entre cinco y siete veces mayores que los costos. 
Las transferencias condicionadas de fondos son otra opción que pueden examinar los dirigentes políticos de América Latina. 
Esos programas van encaminados a reducir la pobreza condicionando los programas de asistencia social a las acciones de los beneficiarios. 
Los criterios para recibir ayuda pueden ser los de enviar a los hijos a la escuela con asiduidad o llevarlos a un médico. 
Un programa amplio mexicano, PROGRESA, concede subvenciones educativas selectivas para niños, servicios de atención de salud y suplementos nutricionales para mujeres gestantes, madres lactantes y niños menores de cinco años de edad y reconocimientos médicos anuales para los demás miembros del hogar. 
En 2002, una quinta parte de la población mexicana se benefició de sus prestaciones y las cantidades de dinero recibidas aumentaron en un 20 por ciento los gastos totales de los beneficiarios. 
Los resultados de este y otros programas en menor escala muestran aumentos importantes en el consumo de los hogares y una reducción de la pobreza a corto plazo y revelan que esa clase de programas mejoran las tasas de matriculación y asistencia a clase, aunque contribuyen menos a los niveles de aprovechamiento escolar. 
Las investigaciones muestran también que esos programas mejoran la salud de los niños y los adultos. 
Además, no hay pruebas de que esos programas creen incentivos negativos importantes, como, por ejemplo, una disminución del empleo entre los adultos o tasas de fecundidad mayores. 
Al contrario, existen algunas pruebas de que los hogares beneficiarios aumentaron su participación en las actividades de microempresas e hicieron mayores inversiones en actividades de producción agrícola. 
Esas clases de beneficios representan el doble de valor, desde el punto de vista económico, que el costo del programa: el gasto principal es el dinero que se transfiere a los hogares. 
Los proyectos de desarrollo en la primera infancia, encaminados a mejorar el desarrollo físico, intelectual y social de los niños, constituyen un tercer conjunto eficaz de políticas redistributivas. 
A esta categoría corresponde una gran diversidad de intervenciones. 
Algunas, como la vigilancia del crecimiento, servicios de guarderías, actividades preescolares o servicios de salud e higiene mejorados, trabajan directamente con los niños. 
Pueden comprender también servicios de formación para maestros y cuidadores y el fortalecimiento de los recursos y la capacidad institucionales y comunitarios. 
Los investigadores que han examinado los programas de desarrollo infantil de América Latina han concluido que la participación en ellos está relacionada con una mejor disposición escolar, una mayor probabilidad de matriculación a tiempo en las escuelas, tasas menores de repetición de cursos y abandono de la escuela y unos mejores resultados académicos globales. 
Los beneficios económicos, entre cinco y diecinueve veces mayores que los costos, son espectaculares. 
Un plan para reducir la pobreza en América Latina y el Caribe debe comprender muchos más elementos que las transferencias condicionadas de fondos y las intervenciones en pro de la primera infancia en materia de nutrición y educación. 
Aunque aún no hay pruebas suficientes para evaluar las relaciones costo-beneficio de las políticas concretas, las pruebas disponibles indican que los dirigentes políticos deben conceder también prioridad a la mejora de las prestaciones educativas, a la creación de derechos de propiedad más seguros mediante la reforma agraria, al fomento de la microfinanciación y a la mejora de las infraestructuras rurales. 
En los dos últimos decenios las tasas de pobreza en la región han disminuido ligeramente, pero, para reducir los niveles de desigualdad, es necesario un compromiso en serio con políticas que alienten a los pobres a adquirir medios para escapar de la pobreza en el futuro. 
Por encima de todo, los dirigentes políticos deben velar por que la lucha contra la pobreza siga siendo una de sus mayores prioridades. 

De la CIA al FME 
NUEVA YORK – Estados Unidos debe dejar de gastar en guerras e invertir más en educación; pasar de los cambios de régimen patrocinados por la CIA a la creación de un nuevo Fondo Mundial para la Educación (FME). 
En todo el mundo hay cientos de millones de niños que no van a la escuela, o van a escuelas con maestros mal preparados, sin computadoras, con aulas abarrotadas y sin electricidad. En estas condiciones, a muchas regiones les espera un destino de inestabilidad, desempleo y pobreza. 
El siglo XXI será de los países que eduquen adecuadamente a sus jóvenes para participar productivamente en la economía global. 
El desequilibrio actual entre lo que dedica Estados Unidos a la educación mundial y lo que gasta en programas de naturaleza militar es asombroso: 1000 millones de dólares al año en lo primero contra unos 900 000 millones en lo segundo. 
Los programas de naturaleza militar incluyen el Pentágono (unos 600 000 millones de dólares), la CIA y organismos relacionados (unos 60 000 millones), el Departamento de Seguridad Nacional (unos 50 000 millones), sistemas de armas nucleares fuera del Pentágono (unos 30 000 millones) y programas para los veteranos (alrededor de 160 000 millones). 
¿Qué político o funcionario estadounidense en su sano juicio puede creer que una proporción de 900 a 1 entre gastos militares y en educación mundial es el mejor modo de ayudar a la seguridad nacional? 
Claro que en esto, Estados Unidos no está solo. 
Arabia Saudita, Irán e Israel están dilapidando sumas enormes en una acelerada carrera armamentista en Medio Oriente, en la que Estados Unidos es el principal financista y proveedor de armas. 
China y Rusia también están reforzando el gasto militar, pese a tener otras prioridades internas apremiantes. 
Parece que buscáramos una nueva carrera armamentista entre las grandes potencias, cuando lo que realmente necesitamos es una carrera pacífica en pos de la educación y el desarrollo sostenible. 
Varios informes internacionales recientes, entre ellos dos publicados este mes por la UNESCO y la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales, dirigida por el ex primer ministro británico Gordon Brown, muestran que es necesario multiplicar por diez la cantidad de ayuda mundial al desarrollo que se destina cada año a la educación primaria y secundaria, desde los 4000 millones de dólares actuales a unos 40 000 millones. 
Sólo así los países pobres podrán alcanzar la escolarización universal primaria y secundaria (como demanda el cuarto de los Objetivos de Desarrollo Sostenible). 
Para lograrlo, Estados Unidos y otros países ricos deben poner en marcha la creación del FME este mismo año, sacando los fondos necesarios del gasto militar. 
Si Hillary Clinton (probable próxima presidenta de los Estados Unidos) realmente cree en la paz y el desarrollo sostenible, debe anunciar su intención de apoyar la creación del FME, así como en 2001 el presidente George W. Bush fue el primer jefe de Estado en avalar el recientemente propuesto Fondo Mundial de lucha contra el sida, la tuberculosis y la malaria. 
Clinton puede convocar a que China y otros países se sumen a este esfuerzo multilateral. 
La alternativa (seguir gastando cifras inmensas en defensa en vez de educación mundial) condenaría a Estados Unidos a la condición de potencia imperial en decadencia y trágicamente dependiente de cientos de bases militares en el extranjero, millonadas de dólares en ventas de armamento cada año y guerras perpetuas. 
Sin un FME, los países pobres no tendrán recursos para educar a sus niños, así como no podían financiar la lucha contra el sida, la tuberculosis y la malaria hasta que se creó el Fondo Mundial. 
El problema presupuestario básico es este: educar a un niño en un país pobre cuesta al menos 250 dólares al año, pero los países de bajos ingresos pueden dedicar a la educación, en promedio, unos 90 dólares por niño y por año. 
Faltan 160 dólares por niño, para unos 240 millones de niños en edad escolar necesitados, o sea casi 40 000 millones de dólares al año. 
Las consecuencias de la falta de financiación para la educación son trágicas. 
Los niños dejan la escuela antes de tiempo, a menudo sin un nivel básico de lectura o escritura. 
Los desertores de la escuela suelen unirse a pandillas, narcotraficantes e incluso grupos yihadistas. 
Las niñas se casan y empiezan a tener hijos muy temprano. 
Las tasas de fertilidad se mantienen altas y los hijos de estas madres (y padres) pobres y subeducados tienen pocas posibilidades realistas de escapar de la pobreza. 
El costo de la falta de empleos decentes debida a la mala escolarización es la inestabilidad política, las migraciones masivas a Estados Unidos (desde Centroamérica y el Caribe) y a Europa (desde Medio Oriente y África), y la violencia relacionada con la pobreza, las drogas, el tráfico de personas y el conflicto étnico. 
Poco después, llegan los drones de Estados Unidos y agravan la inestabilidad subyacente. 
En síntesis, debemos pasar de la CIA al FME, de los costosos fracasos con los cambios de régimen patrocinados por Estados Unidos (contra, entre otros, los talibanes en Afganistán, Saddam Hussein en Irak, Muammar el-Qaddafi en Libia y Bashar al-Assad en Siria) a inversiones en salud, educación y empleos decentes. 
Algunos críticos de la ayuda internacional aseguran que los fondos para la educación serán derrochados. 
Dijeron lo mismo en 2000 sobre los programas de control de enfermedades, cuando propuse aumentar la financiación para salud pública. 
Dieciséis años después, los resultados están a la vista: la carga de enfermedades se redujo marcadamente, y el Fondo Mundial fue todo un éxito (los donantes ya están convencidos y hace poco reaprovisionaron sus cuentas). 
Para repetir el éxito con la educación, lo primero es que Estados Unidos y otros países combinen sus ayudas en un nuevo fondo único, que luego invitará a los países de bajos ingresos a enviar propuestas de apoyo. 
Un panel de evaluación técnico (no político) evaluará las propuestas y recomendará las merecedoras de financiación; estas recibirán el apoyo solicitado, y el FME supervisará y evaluará la implementación de los programas; así los gobiernos cumplidores podrán crearse un historial y una reputación de buena gestión. 
Desde 2000, Estados Unidos y otros países dilapidaron billones de dólares en guerras y compras de armas. 
Llegó la hora de adoptar una nueva estrategia, sensata, humana y profesional, que aumente la inversión en educación y reduzca el gasto en guerras, golpes de Estado y armamentos. 
La educación de los niños y jóvenes del mundo es el camino más seguro (en realidad, el único camino) hacia el desarrollo global sostenible. 

El acertijo de los flujos de capital 
ITHACA – En los últimos meses, las economías emergentes han experimentado el latigazo de los flujos de capital. 
Indicios de que la Reserva Federal de Estados Unidos podría "disminuir" su alivio cuantitativo (QE por su sigla en inglés) llevaron a los inversores a reducir su exposición a los mercados emergentes, debilitando marcadamente sus monedas y causando que sus precios bursátiles se derrumbaran. 
Ahora que la reducción del alivio cuantitativo se ha pospuesto para más adelante, el capital en algunos casos regresa. 
Pero, con escasa influencia, mucho menos control, sobre lo que va a pasar después, las economías emergentes siguen luchando por descifrar la manera de protegerse del impacto de un cambio de política de la Fed. 
Cuando la Fed sugirió en un principio su intención de reducir el QE, los responsables de las políticas en algunas economías emergentes protestaron, pero sus quejas fueron desestimadas por los funcionarios de las economías avanzadas, quienes los acusaron de quejosos crónicos. 
Después de todo, inicialmente ellos rechazaron las mismas políticas que ahora quieren preservar encarecidamente. 
Sin embargo, las críticas de los responsables de las políticas en los mercados emergentes no reflejan una postura inconsistente; en ambos casos, el punto crucial de sus quejas ha sido la volatilidad. 
Han intentado erigir defensas contra los efectos potencialmente desestabilizadores de las políticas monetarias de los países avanzados acumulando reservas de monedas extranjeras y estableciendo controles de capital. 
Ahora les están pidiendo a sus bancos centrales que aseguren la estabilidad, por ejemplo, mediante un aumento de las tasas de préstamo a corto plazo. 
Pero esta estrategia no resuelve la cuestión subyacente -y un diagnóstico equivocado del problema podría tener consecuencias de amplio alcance que no sólo conducirían a soluciones inefectivas, sino que también, quizá, causarían distorsiones severas para determinadas economías y para el sistema financiero global en su totalidad. 
Para diseñar remedios efectivos, resulta útil distinguir entre tres tipos de deficiencias que impiden el funcionamiento de los mercados financieros. 
Primero, existen deficiencias inherentes a los mercados que ocurren cuando, por ejemplo, los inversores esgrimen un comportamiento gregario, cuando existen asimetrías en la información o cuando la estructura de incentivos para los gerentes de inversión alienta una toma excesiva de riesgos. 
Segundo, existen problemas vinculados a las políticas, que ocurren cuando políticas macroeconómicas indisciplinadas y políticas regulatorias financieras inconsistentes o inefectivas resaltan los riesgos asociados con los flujos de capital volátiles. 
El tercer problema -y hoy el más complicado- tiene que ver con las instituciones nacionales o internacionales. 
Las políticas monetarias domésticas se han convertido en la primera y la última línea de defensa contra las desaceleraciones del crecimiento y los pánicos financieros, lo que les permite a los responsables de las políticas evitar la adopción de otras medidas importantes, pero mucho más difíciles. 
Utilizar la política monetaria para compensar las políticas deficientes en otras áreas representa una falla institucional: los responsables de las políticas monetarias no necesariamente se equivocan, pero sí se ven limitados por la configuración de otras políticas. 
La incompetencia del marco actual para la gobernancia global agrava el problema. 
La triste realidad es que, cuando los mercados financieros se vuelven cada vez más interconectados, las políticas monetarias adoptadas por alguna de las economías principales tiene efectos de derrame a nivel internacional. 
Se necesita un mecanismo de gobernancia efectivo o una institución confiable para ayudar a los mercados emergentes a hacer frente a esos efectos. 
La falta de una gobernancia económica global efectiva tiene implicancias importantes para los flujos de capital. 
Los responsables de las políticas en los mercados emergentes creen que no pueden recurrir a redes de seguridad que amortigüen el impacto de los flujos volátiles. 
Sus esfuerzos por "autoasegurarse", incrementando, por ejemplo, sus reservas de moneda extranjera, perpetúan los desequilibrios económicos globales. 
¿Cómo pueden resolver, entonces, estas deficiencias los responsables de las políticas? 
Ha habido cierto progreso a nivel internacional en cuanto a la adopción de reformas regulatorias destinadas a resolver las deficiencias de los mercados, aunque esos esfuerzos se han visto limitados por una resistencia estridente de las instituciones financieras. 
Las soluciones para las deficiencias de las políticas no son difíciles de discernir. 
Monedas flexibles, marcos monetarios más transparentes y políticas fiscales sólidas a largo plazo pueden servir como amortiguadores contra la volatilidad de los flujos de capital. 
Es más, debería mejorarse el funcionamiento de los mercados financieros en las economías emergentes, con políticas destinadas al desarrollo institucional y a una mejor capacidad regulatoria. 
Si bien las políticas correctas no pueden eliminar el riesgo, sí pueden mejorar la relación costo-beneficio de los flujos de capital. 
El paso más importante -y el más difícil- consiste en reparar las deficiencias institucionales. 
Una reforma exitosa requiere, antes que nada, encontrar la combinación apropiada de políticas domésticas. 
En las economías avanzadas, en particular, se necesita un foco más agudo en la reducción de deuda a largo plazo, en lugar de una austeridad fiscal a corto plazo, junto con reformas estructurales de los mercados laborales, productivos o financieros, dependiendo del país. 
Sin embargo, en muchas de las economías emergentes en problemas, la política monetaria ha asumido el peso de tener que controlar la inflación, administrar el valor de la moneda local y respaldar el crecimiento. 
Este malabarismo es difícil de sostener, lo que hace que estas economías se tornen vulnerables cuando el contexto externo se vuelve desfavorable. 
En la India, por ejemplo, aumentar la productividad y el crecimiento a largo plazo exige una disciplina fiscal y un conjunto de reformas del mercado financiero y laboral. 
Pero se le pide al banco central que cargue con todo el sobrepeso. 
En otros mercados emergentes, también, el principal desafío es asegurar que todas las políticas macroeconómicas y estructurales promuevan objetivos comunes. 
Al mismo tiempo, debe reformarse la estructura de gobernancia de las instituciones multilaterales como el Fondo Monetario Internacional para apuntalar su legitimidad en los mercados emergentes. 
De lo contrario, estas instituciones seguirán siendo ineficientes a la hora de confrontar los problemas colectivos relacionados con el efecto derrame generado por las políticas macroeconómicas, y de ofrecer un seguro contra las crisis. 
Los responsables de las políticas en los países avanzados y emergentes por igual deberían focalizarse en las deficiencias subyacentes que desestabilizan sus economías e impiden el crecimiento, en lugar de intentar tratar los síntomas manipulando la política monetaria o los controles de capital. 
A menos que estén respaldadas por fuertes estructuras institucionales en todos los niveles, este tipo de medidas resultarán inútiles para manejar los flujos de capital. 



La ética y Obama 
TUBINGEN –Muchos dicen que la crisis financiera mundial no se podía haber previsto. Quizás no por los financistas y economistas, pero otros que observaban lo que ocurría en los mercados estaban más que preocupados. 
Ya en 1997, planteé mi preocupación de que se repitiera un colapso del sistema económico similar al de 1929-1933 en mi libro Una ética mundial para la economía y la política : “El más ligero comentario, por ejemplo del Presidente del Banco federal Estadounidense Allan Greenspan a comienzos de diciembre de 1996, de que una “exuberancia irracional” había llevado a una sobrevaluación de los mercados financieros, fue suficiente para que los nerviosos inversionistas de los mercados de alto vuelo de Asia, Europa y América entraran en caída libre y, presas del pánico, vendieran sus acciones. 
Esto también muestra que las crisis en la globalización no se equilibran a priori, sino que quizás empeoren progresivamente." 
En ese entonces ya aventuraba el que para los economistas era un planteamiento herético: que la teoría del caos se debía aplicar a la economía; que de las más pequeñas causas pueden derivar efectos devastadores. 
No se podía descartar de modo alguno "un retorno de la crisis económica mundial y el colapso del orden económico mundial de 1929-1933". 
Así es que no me sorprendió la rapidez y la dimensión de los acontecimientos de los últimos meses. 
De hecho, sólo unos cuantos economistas –como los premios Nobel de 2001 Joseph Stiglitz y de 2008 Paul Krugman- advirtieron acerca de los fatales sucesos que iban preparándose en la economía globalizada de hoy. 
Contrariamente a muchas predicciones de los expertos económicos, la crisis no se ha limitado al sector financiero. 
En lugar de ello, está generando un efecto masivo sobre la economía real, afectando con especial dureza a las industrias del automóvil y los productos químicos. 
En contraste con 1929, no se está limitando el crédito; por el contrario, se está insuflando dinero público a los bancos y a la economía. 
Sin embargo, estas medidas serán exitosas sólo si no se toman de manera aislada y populista. 
En lugar de ello, deber ser parte de un plan general convincente que combine una intervención estatal responsable con el alivio de las cargas financieras de los ciudadanos comunes y corrientes, así como ahorrar en los presupuestos públicos. 
Una deuda estatal de límites imprevisibles -que han de pagar las generaciones futuras- no es una solución viable ni ética. 
Afortunadamente, hay señales de que la mentalidad general que contribuyó a propagar la crisis está cambiando. 
En los países industrializados ricos, tras una época de conducta miope y cínica de buscar las mayores ganancias posibles, es posible que estemos en los comienzos de una nueva era de modestia y sostenibilidad. 
Las compañías enfrentan una creciente presión para comportarse éticamente, y por fin se castiga el comportamiento empresarial poco ético. 
En una gira de conferencias en los Estados Unidos en noviembre de 2008, pude ver que ahora muchas personas se están quejando del exagerado deseo de lucro de las empresas y de la megalomanía en política. 
A medida que caen los mercados, los llamados a aplicar una regulación ética de la búsqueda de ganancias se han visto confirmados no sólo en términos de principios, sino también en los hechos. 
Sin embargo, la ética no es sólo la guinda del pastel ni una adición incidental la economía de mercado global. 
En lugar de ello, la nueva arquitectura financiera que muchos demandan hoy, y que se necesita con urgencia, debe estar sostenida por un marco ético. 
Los fatales instintos humanos de la avaricia y la soberbia sólo se pueden dominar mediante algunas normas éticas elementales. 
¿Qué contendría este marco ético? 
Un párrafo de la Declaración hacia una Ética Global del Parlamento de las Religiones del Mundo en Chicago en 1993 señala lo siguiente: 
“En las grandes religiones y tradiciones éticas de las antigüedad encontramos la directriz: ¡No robarás! 
O, en términos positivos: ¡Haz tratos de manera justa y honesta! 
Reflexionemos nuevamente sobre las consecuencias de esta antigua directriz: Nadie tiene derecho a robar o desposeer de manera alguna a otra persona o a la comunidad. 
Más aún, nadie tiene derecho a utilizar sus posesiones sin considerar las necesidades de la sociedad y el Planeta. 
Ser auténticamente humanos, en el espíritu de nuestras grandes religiones y tradiciones éticas significa lo siguiente: 
• Debemos utilizar el poder económico y político para servir a la humanidad , en lugar de desperdiciarlo en implacables batallas por la dominación. 
Debemos desarrollar un espíritu de compasión por quienes sufren, prestando especial atención a los niños, los ancianos, los pobres, los discapacitados, los refugiados y quienes se encuentran abandonados; 
• Debemos cultivar el respeto mutuo y la consideración, de manera de alcanzar un equilibrio de intereses razonable, en lugar de pensar sólo en un poder ilimitado y las inevitables luchas de competencia; 
• Debemos valorar un sentido de moderación y modestia , en lugar de una insaciable sed de dinero, prestigio y consumo. 
En la avaricia los seres humanos pierden sus “almas”, su libertad, su compostura, su paz interior, y con ello lo que los hace humanos”. 
Muchas esperanzas en todo el mundo se centran en el Presidente Barack Obama, que asume la presidencia con una estatura moral extraordinaria para un político. 
Por supuesto, Obama no es el Mesías; no puede hacer milagros. 
Pero se encuentra en posición de definir un marco ético para la reconstrucción de la economía global. 
En vista de la opresiva –y sin precedentes- abundancia de problemas que enfrenta Obama en su país y en el exterior, ciertamente no podrá cumplir todas las expectativas. 
No haré un juicio sobre sus planes para la economía global hasta el momento; sin embargo, no hay duda de que ha reconocido la dimensión ética de la crisis económica actual: "Se reduce a un problema de valores: ¿asignamos valor únicamente a la riqueza, o al trabajo que la crea?" 
El sufrimiento de tantos en la actualidad significa una presión para emprender reformas, y Obama ha transformado hábilmente estas presiones en una fuerza política. 
Todo esto muestra que la reflexión sobre los valores éticos comunes, una ética global, se necesita hoy con más urgencia que nunca. 

La feminización de la política africana 
BAMAKO/TORONTO – El mes pasado, el primer ministro etíope, Abiy Ahmed, nombró un nuevo gabinete: designó a mujeres en diez de los veinte puestos. 
Una semana después, el parlamento del país eligió por unanimidad a Sahle-Work Zewde, como la primera presidenta de Etiopía; y, una semana tras dicha elección, los legisladores designaron a Meaza Ashenafi como presidenta de la Corte Suprema, la primera mujer en este cargo. 
Etiopía no es un país solitario en este respecto: el presidente ruandés, Paul Kagame, posesionó un nuevo gabinete equilibrado en cuanto a género el mes pasado. 
Ruanda, país que ya tenía el mayor porcentaje de mujeres en un parlamento nacional en el mundo; ahora, tendrá aún más mujeres líderes. 
Si bien Etiopía y Ruanda se encuentran a la vanguardia del empuje de África en pro del logro de la paridad de género en la política, otros países africanos no se quedan atrás. 
Seis de los 20 países del mundo en la parte superior de la clasificación en cuanto a la proporción de escaños legislativos ocupados por mujeres se encuentran en el África subsahariana, y en los dos países africanos que se sitúan al final de esta lista mundial – Nigeria y Mali – los políticos están debatiendo en la actualidad sobre formas cómo incrementar la representación femenina. 
Este cambio es, a su vez, inspirador e histórico. 
Al nombrar a tantas jóvenes y energéticas mujeres en cargos de liderazgo – como por ejemplo, Paula Ingabire, ministra de tecnologías de la información y comunicaciones de Ruanda, Kamissa Camara, ministra de asuntos exteriores de Mali, o Bogolo Kenewendo, ministra de comercio de Botsuana – los países africanos demuestran que las mujeres jóvenes pueden aspirar a lograr, y lograr en los hechos, metas impresionantes. 
Estos cambios son esenciales no sólo en aras de la equidad, sino también por la prosperidad a largo plazo de África. 
En un continente donde la edad promedio de los presidentes es 62, África necesita a más mujeres jóvenes en el poder para reflejar el talento y deseos de su población joven. 
Para sostener el progreso socioeconómico de África, las mujeres jóvenes deben estar en puestos de liderazgo. 
Las mujeres experimentan lo que es el mundo de manera diferente a los hombres. 
Nosotras crecemos navegando entre normas y expectativas culturales que, si bien son limitantes, nos brindan información esencial para la formulación de políticas inclusivas. 
Un creciente cúmulo de pruebas muestra que el liderazgo político de las mujeres fortalece la capacidad de gobernabilidad, mejora la cooperación con aliados y entre distintos partidos políticos, y produce avances en temas como la licencia parental y el cuidado infantil, el acceso a las pensiones y la eliminación de la violencia de género. 
Si bien no es razonable – y de hecho es indeseable – esperar que las mujeres estén de acuerdo en todos los temas o sean igualmente sensibles al género en sus políticas, es justo asumir que las ideas de una líder mujer incluirán la información que ella recibe de sus experiencias únicas. 
A medida que los líderes de todo el mundo se esfuerzan por construir sociedades más equitativas, no deben subestimar la importancia de dar voz política a quienes son expertos en temas de género. 
En gran parte del mundo, y en muchos países africanos, se cree que el lugar de una mujer está en el hogar; el espacio público es considerado como un dominio masculino. 
Cuando los gobiernos de África, de manera audaz e intencionalmente, hacen que ingresen muchas mujeres a formar parte de los órganos de toma de decisiones y les confían poder, están desafiando directamente estas suposiciones obsoletas. 
Ya que habrá una mayor cantidad de modelos a seguir, las mujeres jóvenes y las niñas podrán imaginar nuevas posibilidades de carrera; los padres trazarán nuevos caminos de éxito para sus hijas; los maestros enseñarán a las niñas de manera distinta; y, las barreras sociales y culturales caerán. 
Algunos críticos sostienen que las cuotas de género en el gobierno son condescendientes e innecesarias. 
Pero, en muchas partes del mundo, son esenciales. 
En algunas sociedades, por ejemplo, las mujeres no pueden votar fácilmente, lo que significa que incluso cuando las candidatas están en la boleta electoral, puede ser difícil para ellas obtener apoyo electoral. 
Etiopía y Ruanda han reconocido este desafío y se han movilizado para enfrentarlo. 
Adicionalmente, al nombrar gabinetes con equilibrio de género, los líderes están abordando de manera intencional una experiencia que es común entre las mujeres que participan en la política: ellas se ven ampliamente superadas en número por sus homólogos masculinos. 
Estos dos gobiernos ahora tienen la oportunidad de atraer la perspectiva de las mujeres con respecto a los desafíos que enfrentan sus países. 
La creación de gabinetes con igualdad de género refuerza el mensaje de que el progreso es algo más que la construcción de una capacidad individual. 
Por el contrario, el progreso también requiere transformar las estructuras e instituciones que gobiernan la sociedad. 
Para las mujeres jóvenes africanas, las últimas semanas de cambio político representan un hito en el esfuerzo continuo por el logro de la igualdad de género, y marcan el inicio de una nueva era de progreso para el continente. 

El nuevo clima de miedo de Etiopía 
Viena – La Unión Europea, Estados Unidos y otros importantes donantes inyectarán unos 2.500 millones de dólares en Etiopía este año, una suma que ni siquiera alcanza para incluir el costo de las medicinas, la acción contra el hambre e infinidad de otros servicios ofrecidos por organizaciones sin fines de lucro en uno de los países más empobrecidos del mundo. 
Esa ayuda es necesaria, porque los etíopes son propensos a la desnutrición, a las enfermedades y a las calamidades naturales. 
Su creciente población supera ampliamente la capacidad del país de alimentarse. 
Tan desesperada es la situación de Etiopía que las causas de los famosos -desde los conciertos para combatir el hambre Live Aid de Bob Geldoff hasta la adopción por parte de Angelina Jolie y Brad Pitt de bebés huérfanos- suplantan lo que los donantes no tienen posibilidades de ofrecer. 
Sin embargo, a pesar de esta generosidad, un gobierno autoritario gobierna Etiopía con una impunidad casi total. 
El primer ministro, Meles Zenawi, en el poder desde hace 18 años, aplastó a la oposición. 
Su partido gobernante domina las instituciones públicas. 
Peor aún, en un país vasto y predominantemente rural, los secuaces del primer ministro controlan la radiodifusión y la televisión, y asfixian a otros medios. 
Hace cuatro años este mes, el Frente Democrático Revolucionario del Pueblo Etíope de Zenawi (FDRPE) sufrió su peor derrota en las urnas desde que la ex guerrilla derrocara a un régimen despiadado respaldado por los soviéticos en 1991. 
En lugar de aceptar sus derrotas, el gobierno bajo el mando del FDRPE respondió con medidas brutales, proclamando una victoria rotunda y acusando a la oposición de intentar montar una insurrección. 
Las fuerzas de seguridad atacaron a manifestantes pacíficos, encarcelaron a líderes de la oposición, enviaron a miles de sus seguidores a campos de detención horripilantes y acusaron a periodistas independientes de traición -un crimen que se castiga con la muerte-. 
Algunos periodistas y políticos buscaron asilo en otros países. 
Durante varios meses de disturbios, fueron asesinadas unas 200 personas. 
Fue un desaire vergonzoso para los países donantes que habían invertido tiempo y capital en respaldar la transición democrática de Etiopía. 
Muchos de los periodistas y figuras de la oposición finalmente fueron liberados o recibieron clemencia, pero el tormento no cedió. 
A fines de abril de 2009, las fuerzas de seguridad arrestaron a 40 figuras de la oposición, a quienes acusaron de intentar derrocar al gobierno. 
Mientras tanto, las autoridades continúan con su ataque a los medios independientes a través de regulaciones caprichosas de licencias, interrogatorios y, en ocasiones, revocación de los permisos de periodistas de medios internacionales como Voice of America. 
Periodistas prominentes han sido atacados, y los culpables nunca aparecieron. 
"Sólo existe miedo, no libertad, de expresión en Etiopía", dice un reconocido periodista. 
Los periodistas de Etiopía no son enteramente inocentes. 
Algunos periódicos han avivado las animosidades étnicas y regionales del país, y pueden ser sumamente imprecisos en sus coberturas. 
Sin embargo, perseguir o encarcelar a periodistas no es la manera de resolver lo que podría manejarse a través de un consejo de medios voluntario o un ombudsman independiente. 
Es más, el esfuerzo del gobierno a la hora de retratar a los periodistas independientes como enemigos feroces condena injustamente a muchos periodistas y editores etíopes que asumen sus responsabilidades seriamente. 
Zenawi ha evadido en gran medida las sanciones de sus aliados occidentales, en parte porque el erudito ex marxista tenía una relación de amistad con el ex primer ministro británico Tony Blair y cooperó estrechamente con la administración Bush en los esfuerzos de contraterrorismo en el Horn de África. 
El silencio no ha sido total. 
Donald Payne, un miembro prominente del Comité de Asuntos Exteriores del Parlamento Europeo y jefe del equipo de observación de la UE en las elecciones de 2005, ha intentado vincular más estrechamente la ayuda no humanitaria con la conducta de Etiopía en materia de libertad de prensa y otros derechos humanitarios. 
Gran Bretaña y otros gobiernos europeos respondieron a las medidas enérgicas postelectorales interrumpiendo temporalmente la ayuda. 
Sin embargo, Etiopía plantea un dilema para todo aquel a quien le importan los derechos humanos y la democracia. 
Recortar la ayuda podría tener consecuencias humanitarias calamitosas para los 80 millones de habitantes del país. 
También podría desestabilizar una región frágil, desatando nuevas guerras con las vecinas Somalia y Eritrea. 
No obstante, hay maneras de presionar a Zenawi: 
· Los donantes deberían negarle a los ministros etíopes un asiento en las mesas diplomáticas, tal como el lugar codiciado que Zenawi obtuvo en la cumbre del G-20 en Londres como jefe de la Nueva Sociedad para el Desarrollo de África; 
· Si bien el grupo de Asistencia para el Desarrollo, creado por la UE y otros principales donantes para coordinar los proyectos de ayuda en Etiopía, ha mejorado la eficiencia de las contribuciones de los donantes, se necesita un componente de monitoreo activo para asegurar que los recursos internacionales no sustenten políticas que son el anatema de los valores de los derechos humanos; 
· En su calidad de donante principal, la UE ejerce un poder considerable en Etiopía y debería estar más dispuesta a utilizarlo. 
La UE debería aplicar agresivamente el Acuerdo Cotonou, que les exige a Etiopía y a otros países que reciben asistencia europea respetar "los derechos humanos, los principios democráticos y el régimen del derecho". 
La revisión de Cotonou está prevista para 2010, de manera que hoy es el momento de desarrollar mecanismos de cumplimiento que establezcan sanciones claras por no defender los derechos humanos y la libertad de prensa. 
· La UE y Estados Unidos deberían apelar más a su influencia en el Banco Mundial y otras organizaciones internacionales para vincular los créditos para el desarrollo al progreso de la libertad de prensa y los derechos humanos. 
La ayuda que Etiopía recibe de sus amigos puede ser un precio pequeño a pagar para evitar que el segundo país más grande de África caiga en el caos. 
Pero el pueblo de Etiopía merece más de su gobierno. 
La libertad de prensa es un comienzo, no sólo porque es un derecho humano fundamental, sino también porque se necesitan medios enérgicos para lograr que las sociedades estén alertas a los tipos de crisis que son demasiado comunes en Etiopía. 


Depuración étnica en el Caribe 
SANTO DOMINGO – Yo soy una ciudadana nacida en República Dominicana. 
Crecí, fui a la escuela, formé una familia y crié a mis hijos en tierra dominicana. 
Este es el único lugar al que alguna vez llamé hogar. 
Sin embargo, después de más de 45 años en este país, se está cuestionando mi nacionalidad -junto con la de miles de otros dominicanos. 
Al igual que muchos dominicanos, tengo ancestros haitianos. 
Mi familia llegó a República Dominicana desde el vecino país de Haití en busca de trabajo. 
Su viaje no fue atípico, tampoco desalentado. 
Cientos de miles de haitianos llegaron a trabajar a este país con el permiso expreso del gobierno dominicano. 
Pero los dominicanos como yo siempre hemos pagado un precio por nuestros ancestros. 
Durante más de un siglo, el gobierno promovió una política de discriminación racial patrocinada por el estado. 
Hemos sido utilizados como chivos expiatorios para desviar la atención de los problemas económicos y políticos del país. 
Aún así, una lección que aprendí mientras crecía fue que toda persona nacida en República Dominicana es un ciudadano dominicano. 
Esto era algo que nadie cuestionaba. 
Esto era algo de lo que nadie dudaba. La constitución de República Dominicana dice explícitamente que cualquiera que nace en el territorio del país, excepto los hijos de padres que son diplomáticos o extranjeros "en tránsito" – algo que, durante décadas, quiso decir por menos de 10 días en el país- es un ciudadano dominicano. 
Por ende, nunca me preocupó que alguna vez se pusiera en duda mi condición de ciudadana. 
Estaba equivocada. 
Hace dos años, el gobierno de mi país intentó despojarme de mi nacionalidad, y hoy intenta hacer lo mismo con otros miles de dominicanos de ascendencia haitiana. 
El gobierno lanzó este esfuerzo con una reinterpretación curiosa de la constitución. 
Ahora considera que los individuos de ascendencia haitiana nacidos en República Dominicana no tienen derecho a la nacionalidad dominicana, porque sus padres o abuelos, muchos de ellos residentes durante años, si no décadas, supuestamente estaban "en tránsito". 
El gobierno ordenó a las autoridades de los registros civiles que dejaran de emitir cualquier documento de identidad para las personas que nacieron de "padres extranjeros" y recibieron certificados de nacimiento dominicanos bajo lo que el gobierno ahora llama "circunstancias irregulares". 
Es más, los documentos de identidad que el estado dominicano ya emitió están siendo declarados inválidos con retroactividad. 
Sólo se está señalando a los dominicanos de ascendencia haitiana. 
La discriminación por parte del gobierno de mi país contra mi grupo racial y étnico es tan evidente que algunas oficinas de registro civil distribuyeron listas de "nombres haitianos resonantes" de manera que el personal pueda reconocerlos. 
Hay quienes incluso fueron señalados sólo por su apariencia. 
La crudeza de la campaña del gobierno sería casi cómica si no estuviera condenando a tantos dominicanos de ascendencia haitiana a la incertidumbre de la falta de nacionalidad. 
Por cierto, las implicancias de perder la propia ciudadanía son enormes. 
Sin documentos de identidad, la gente no tiene acceso a las escuelas, se le niega atención sanitaria, se le impide casarse y no se le otorgan documentos oficiales como certificados de nacimiento y licencias para conducir. 
Peor aún, el gobierno está considerando una enmienda constitucional que despojaría a miles de dominicanos de ascendencia haitiana de los derechos de ciudadanía de manera permanente. 
La situación ahora es incluso más peligrosa que antes. 
Durante 30 años, trabajé para garantizar la igualdad en materia de derechos humanos y civiles para los dominicanos de ascendencia haitiana. 
Me topé con muchas dificultades personales y profesionales. 
Las autoridades estatales me difamaron. 
Informantes intentaron infiltrarse en mi organización y socavar mi trabajo. 
Recibí amenazas de muerte en más de una ocasión y mis hijos y yo tuvimos que huir de nuestra tierra natal. 
Sin embargo, a pesar de todo lo que tuve que soportar, nunca perdí las esperanzas de que el cambio fuera posible. 
Tal vez la campaña contra los dominicanos de ascendencia haitiana cese cuando el sistema judicial dominicano reconozca que el rechazo retroactivo de la ciudadanía viola la ley fundamental de derechos humanos. 
Quizá cese cuando la comunidad internacional se pronuncie abiertamente en contra de las políticas discriminatorias de República Dominicana. 
Pero algo es seguro: no cesará hasta que todos los dominicanos que valoran la democracia y el régimen de derecho se paren junto a sus compatriotas y declaren que el tiempo del trato desigual terminó. 


¿La gota que colma el vaso del Reino Unido en la UE? 
LONDRES – Para el gobierno británico, 1,7 mil millones de libras (2,7 mil millones de dólares), ¿es mucho dinero? 
Lo es cuando un presupuesto de la Unión Europea exige que aparezcan de la nada. 
Pero el impacto de la inesperada factura presupuestaria de la UE no se limita a los aspectos financieros, llega en un momento en que el Partido de la Independencia del Reino Unido (United Kingdom Independence Party, UKIP) anti-UE ha logrado buenas puntuaciones en las encuestas de opinión. 
El episodio revela la naturaleza arbitraria de la fijación del presupuesto de la UE, que deja mal parada a la propia UE y, a efectos de la posible incorporación del Reino Unido, podría ser la gota que colma el vaso. 
El reclamo se origina en un recálculo estadístico por parte de Eurostat, la oficina de estadísticas de la UE, sobre el desempeño económico del RU en los últimos 20 años. 
Los costos a largo plazo, sin embargo, podrían ser mucho mayores que el importe relativamente pequeño (0,1 % del PIB) involucrado. 
La crisis política –que se originó con el cálculo de los recargos y descuentos para los presupuestos nacionales en el de la UE– surge de una arbitrariedad institucional que se percibe como injusta y promueve un inmenso resentimiento. 
Como esas amistades o matrimonios que terminan por temas aparentemente triviales (que en realidad esconden problemas fundamentales), esta crisis presupuestaria ha resaltado un grave problema en la relación RU-UE. 
La nueva exigencia financiera sorprendió al primer ministro del RU, David Cameron, que la tildó de «completamente inaceptable». 
Para muchos euroescépticos, esa fue otra señal de la conspiración por parte de la Comisión Europea contra Gran Bretaña. 
Refiriéndose al juego de mesa para niños sobre asesinos y detectives, Cameron declaró: «No hace falta tener un juego de Cluedo para darse cuenta de que alguien fue golpeado con un tubo de plomo en la biblioteca». 
Tal vez hubiera sido mejor una comparación con las tarjetas «Suerte» del Monopolio, el juego de mesa sobre la época de la Gran Depresión que resaltó la azarosa injusticia del capitalismo. 
El momento de la discusión no podría haber sido mejor para los británicos que se oponen a la UE. 
Es posible que el equilibrio del poder quede en manos del UKIP luego de las elecciones generales de mayo próximo y obligue al gobierno a cumplir su promesa de un referendo sobre la membresía en la UE. 
Ante la presión electoral, los dos principales partidos británicos –los conservadores y los laboristas– ya están postulando límites a la inmigración incompatibles con la ley de la UE y los principios centrales de la integración europea. 
La escalada emocional puede llevar a que muchas personas, a ambos lados del canal de la Mancha, crean que tanto el RU como la UE estarían mejor sin el otro. 
Las tensiones preexistentes inevitablemente tuvieron mucho que ver en el enfrentamiento actual. 
¿Pero tiene también la culpa el método del cálculo presupuestario de la UE? 
Es racional que la contribución de los países al presupuesto de la UE refleje su nivel real de actividad económica. 
En todo caso, el presupuesto total de la UE, cercano al 1 % de su producto, es relativamente pequeño y no ha cambiado en más de 30 años. 
El recálculo simplemente busca lograr una imagen más precisa de la economía de la UE y ajustar según la actividad que no se mide oficialmente en las cuentas nacionales, como la beneficencia, las drogas y la prostitución. 
Además, Gran Bretaña no fue el único miembro de la UE perjudicado por el recálculo. 
El desempeño económico italiano también fue mejor de lo que se creía y requiere asimismo un pago adicional. 
El primer ministro italiano, Matteo Renzi, se sumó debidamente al coro de indignados y apodó al recálculo como «arma letal». 
Ciertamente, es sensato que los gobiernos controlen y cobren impuestos por la mayor actividad económica interna posible. 
Una evaluación externa que procure considerar el total de la economía –y calcule la contribución presupuestaria sobre esta base– debiera aumentar la eficiencia fiscal. 
La mala capacidad fiscal, después de todo, ha sido un problema endémico en el sur de Europa, incluidos Italia y especialmente Grecia, mientras que Francia y Alemania, que recibieron grandes descuentos, son mejores recaudadores. 
Italia, al igual que Grecia, ha buscado aumentar su base impositiva. 
Actualmente, inspecciones aéreas detectan piscinas en los jardines; los asesores fiscales investigan los yates amarrados en los puertos; y no se pueden efectuar transacciones por encima de 1000 euros (1268 dólares) en efectivo. 
Sin embargo, ¿por qué motivo los cálculos de la UE deben conceder tanta importancia a las cuentas nacionales, que constituyen un conjunto de convenciones arbitrarias? 
Si, por ejemplo, se pagaran salarios por el trabajo doméstico, el PIB aumentaría sin que hubiera un cambio en las actividades. 
En un mundo racional, las contribuciones al presupuesto de la UE no se fijarían arbitrariamente, sino que se determinarían de manera automática, por ejemplo, como una proporción fija de lo recaudado por el impuesto al valor agregado (IVA). 
Solo implicaría una parte pequeña y los recálculos periódicos no serían necesarios. 
Evaluar y luego reevaluar los pagos de los miembros como en la actualidad daña a la UE. 
Llevado a su extremo lógico, los países miembros exigirían recálculos para reflejar las distintas formas en que miden el ingreso y la riqueza, enfrentando así a los potenciales países beneficiarios contra los contribuyentes. 
Ese tipo de configuración fiscal ya ha amenazado con separar a estados miembros, pensemos en Escocia o Cataluña. 
Si la EU se percibe como poco más que un cofre que asigna recursos fiscales a sus miembros, está destinada al fracaso. 
A medida que se suman desafíos geopolíticos y Europa enfrenta su primera amenaza a la seguridad sistémica desde finales de la guerra fría, no podría haber más en juego. 
Europa no puede empantanarse en lo que debiera ser un simple proceso burocrático. 
En lugar de ello, la UE debe poder explicar qué representa verdaderamente y sus ideales deben reflejarse en acciones claras, predecibles e imparciales. 



Europa yerra el rumbo digital 
ESTOCOLMO – Europa no pasó la primera gran prueba de diseño de una buena política de tecnologías digitales. 
En mayo, la Comisión Europea anunció que crearía un mercado digital único con 500 millones de consumidores, capaz de aportar 415 000 millones de euros (463 000 millones de dólares) al PIB de la Unión Europea y crear unos 3,8 millones de empleos. 
Por desgracia, una decisión reciente sobre una cuestión clave del mundo digital (la privacidad de los datos) amenaza descarrilar el proceso. 
En junio, los ministros de justicia y asuntos internos de la UE votaron a favor de conservar un alto grado de poder nacional sobre la protección de la privacidad digital, en vez de crear un único conjunto de reglas para los 28 países de la UE. 
Si el Parlamento Europeo aprueba la propuesta, volverán a introducirse normas nacionales divergentes. 
Más preocupante aún, se abriría la puerta a la prohibición de actividades de minería de datos inocuas de las que depende la publicidad en línea. 
La publicidad digital permite a los ciudadanos de la UE acceder a información, material educativo, canales de comercio y sitios de entretenimiento sin pagar por sus servicios directamente. 
La inversión en publicidad digital en Europa crece rápidamente; los ingresos de la industria se multiplicaron por más de cuatro desde 2006, mientras la economía europea en su conjunto se estancaba. 
La embestida de privacidad de la UE amenaza poner fin a todo esto. 
Además de la carga administrativa derivada de nuevos costos e impedimentos burocráticos, se abre también la posibilidad real de que las nuevas normas destruyan el modelo de negocios de muchas de las empresas digitales más destacadas de Europa. 
Sería una pena, y una fácilmente evitable. 
En 2012, la Comisión Europea presentó una propuesta para reemplazar la legislación de protección de datos vigente en la UE, cuya última versión databa de 1995, cuando el papel de Internet en la economía era minúsculo. 
El texto inicial era prometedor: buscaba armonizar el fragmentado marco legal europeo, ayudar a las empresas creando un único punto de contacto con las autoridades y garantizar a los consumidores el uso adecuado de sus datos. 
Por desgracia, muchas de las cláusulas más beneficiosas se descartaron luego. 
El importante principio de crear un punto de contacto único quedó totalmente desvirtuado tras la reunión de ministros celebrada en junio. 
En vez de permitir a las empresas tratar con la autoridad de protección de datos del país en el que tengan su casa matriz o su principal sede europea, los estados miembros insisten en que los organismos de regulación nacionales mantengan el control. 
Según la nueva normativa propuesta, cualquier autoridad nacional “afectada” (concerned) puede objetar las decisiones de otra, lo que genera un complejo procedimiento arbitral en el que participarían las agencias de los 28 países. 
Los ministros también adoptaron una definición amplia del concepto de datos personales, que incluiría las cookies (pequeñas cantidades de datos almacenados en la computadora del usuario) y la dirección IP (el código que identifica a las computadoras cuando se conectan a Internet), aun cuando ninguna ofrece un vínculo a una persona en particular. 
En el mejor de los casos, esta definición amplia e indiscriminada amenaza crear obstáculos innecesarios para las empresas de publicidad digital radicadas en la UE; en el peor, ilegalizará su modelo de negocios. 
Aplicar a los datos normas innecesariamente estrictas pone en situación de desventaja a las empresas europeas. 
Google, Facebook y otros cibergigantes estadounidenses tienen los medios para obtener consentimiento explícito de los usuarios para la recolección de datos. 
Pero el sector digital europeo está dominado por empresas del tipo business-to-business, con marcas poco conocidas que procesan datos de consumidores pero no tienen contacto directo con los usuarios. 
Esto terminará obligando a las empresas digitales europeas a trabajar con las grandes plataformas estadounidenses y volverse todavía más dependientes de ellas. 
El Reino Unido, Suecia, Noruega y los Países Bajos son líderes mundiales en Internet, pero muchos otros países europeos están muy rezagados. 
Por eso la economía digital aporta sólo un 4% del PIB de la UE, en comparación con un 5% en Estados Unidos y 7,3% en Corea del Sur. 
Las nuevas normas asegurarán que las empresas europeas queden muy atrás respecto de sus competidores internacionales. 
Europa se enfrenta a una decisión importante. 
Es verdad que la UE debe garantizar a sus ciudadanos el uso correcto de sus datos, y tomar medidas en ese sentido ayudará a que la economía digital crezca. 
Pero los creadores de políticas del continente deben recordar que no habrá un único mercado digital mientras existan normas que refuercen divergencias entre naciones respecto de la privacidad y obstaculicen el uso de datos anónimos para la publicidad digital. 
Toda una generación de emprendedores digitales europeos está en juego. 

¿Son innecesarios los objetivos de déficit de Europa? 
BRUSELAS – En los últimos años, las reglas fiscales de la Unión Europea han experimentado algunas mejoras muy necesarias; sin embargo, aún queda mucho por hacer. 
Además de sufrir de carencia de claridad en asuntos clave, la política fiscal de la UE continúa centrándose excesivamente en objetivos a corto plazo, lo que se refleja en el énfasis innecesario que otorga dicha política a los objetivos de déficit nominales dentro de los ciclos presupuestarios anuales. 
Sin duda, todos los países de la UE tienen un verdadero interés en la sostenibilidad fiscal de los otros países miembros. 
Pero, los déficits anuales son deficientes pronosticadores de la probabilidad de que un miembro llegue a tener que pagar la deuda de otro. 
Es útil el hecho de que ahora puede invocarse la existencia de circunstancias excepcionales para distribuir la carga que conlleva cualquier ajuste necesario que se extiende durante un período superior a un año. 
Sin embargo, no se elimina el sesgo de corto plazo incorporado en las reglas fiscales de la UE. 
En un mercado plenamente integrado, la financiación anual de los déficits gubernamentales no debería ser un problema, siempre y cuando el saldo de la deuda sea sostenible. 
Es por ello que la UE debería esforzarse para crear un marco fiscal que tenga como único objetivo garantizar que las deudas de sus miembros sean sostenibles. 
Por definición, este objetivo sería específico para cada país. 
No requeriría que se alcance un déficit global por debajo del 3% del PIB cada año, en todos y cada uno de los países. 
Pero, sí se necesitaría un marco analítico más sofisticado que el actual, que únicamente clasifica a los países sobre la base de su cumplimiento del techo de deuda pública del 60% del PIB estipulado por la UE. 
La eurozona está mucho mejor posicionada para manejar las presiones fiscales en comparación con el pasado. 
El esquema de “transacciones monetarias directas” del Banco Central Europeo ofrece un respaldo importante para la sostenibilidad de la deuda. 
Y, la unión bancaria, una vez que se culmine su establecimiento, debería contener el riesgo y el contagio de las crisis financieras. 
Paralelamente, la flexibilización cuantitativa por parte del BCE ha reducido los temores acerca de que los gobiernos lleguen a quedar sin dinero en efectivo, al menos por el momento. 
Los esfuerzos por hacer que las reglas sean más flexibles se constituyen en un avance positivo, pero aún permanecen las deficiencias, sobre todo si se tiene en cuenta que los riesgos de implementación hacen que los efectos macroeconómicos de los cambios de reglas sean difíciles de cuantificar. 
Por ejemplo, no es obvia la forma cómo se debe lidiar con el hecho de que las decisiones de los países grandes conllevan externalidades – tanto positivas como negativas – más grandes, en comparación con las decisiones de algunos de sus compañeros, tales como las de los países miembros más pequeños; en consecuencia, esto establece un ámbito para que surja tratamientos diferenciados dentro de una unión monetaria entre países que supuestamente son iguales. 
Tampoco está claro cuál es el margen de discrecionalidad que se ha proporcionado a la Comisión Europea con el fin de hacer frente a tales resultados. 
Por encima de todo, las perspectivas fiscales a largo plazo deben ser incorporadas plenamente en la UE y sus Estados miembros. 
Las instituciones tendrán que ser rediseñadas para dar cabida a este enfoque y resolver algunas de las ambigüedades que se encuentran en el marco actual, mientras que simultáneamente se evite la discriminación o politización. 
Un vehículo posible para lograr lo antedicho son los consejos independientes del llamado pacto fiscal de la UE, cuyo establecimiento es ahora obligatorio para todos los países de la eurozona. 
Estos consejos tienen la tarea de evaluar la exactitud de los pronósticos macroeconómicos, supervisar el cumplimiento de los objetivos, y garantizar la sostenibilidad fiscal a largo plazo. 
No obstante, aún no está claro exactamente cómo encajan en el marco fiscal general; en los hechos, la complejidad de las reglas de la UE pudiese limitar la capacidad de los consejos para cumplir con su función. 
Los consejos fiscales no deben ser puestos en la posición de tratar de interpretar lo estipulado en el pacto fiscal. 
Sería mucho mejor que se les dé como tarea única evaluar la sostenibilidad de la deuda y asesorar a los gobiernos en dicho sentido. 
Sus recomendaciones no solo deberían ser vinculantes, sino que también deberían estar centradas en el mediano plazo, en lugar de centrarse en los resultados fiscales anuales. 
En unos pocos casos, los consejos fiscales podrían imponer condiciones que son aún más estrictas que las que estipulan las actuales reglas de la UE, pero dichas condiciones estarían limitadas a hacer cumplir el saldo estructural que cada firmante del pacto fiscal ha consagrado en su Constitución o en una legislación igualmente vinculante. 
En otros casos, las recomendaciones de los consejos probablemente tenderían a ser más relajadas a nivel anual, en comparación con las reglas actuales de la UE. 
De todos modos, las recomendaciones tendrían la ventaja de estar mejor adaptadas a las necesidades locales – especialmente si los consejos tiene que rendir cuentas ante los parlamentos nacionales. 
La mejor manera de preservar la independencia de los consejos durante el transcurso del tiempo sería a través del monitoreo de arriba hacia abajo y la permanencia del control a nivel de la eurozona; por ejemplo, mediante el establecimiento de un Consejo Fiscal Europeo (CFE), que sería responsable de garantizar que cada consejo nacional cumpla con su mandato. 
El CFE estaría facultado a solicitar una evaluación modificada de la trayectoria y los requisitos fiscales de un país. 
Con tales limitadas facultades, no habría necesidad de que el CFE sea legitimado democráticamente o rinda cuentas a nivel europeo. 
Además de favorecer una perspectiva a largo plazo, esta estructura de gobierno también podría responder algunas de las preguntas que surgen debido a la mayor flexibilidad. 
Las autoridades nacionales independientes estarían en mejor posición no sólo para evaluar los riesgos de implementación, sino también para abogar a favor de reformas estructurales. 
Por otra parte, un sistema de este tipo implicaría poco riesgo de discriminación de arriba hacia abajo en contra de los países más pequeños. 
A medida que los gobiernos nacionales asumieron responsabilidad en relación al objetivo europeo de sostenibilidad fiscal, las metas presupuestarias anuales impuestas por la UE se tornaron obsoletas, y en dicho momento deberían haber sido abandonadas por completo. 

El año decisivo de Europa 
BERLÍN – La crisis del euro, se dice, terminó. 
La calma ha regresado a los mercados financieros, en medio de promesas inquebrantables de parte de las autoridades de la Unión Europea -particularmente el Banco Central Europeo- de que se preservará la unión monetaria. 
Pero las economías del sur de Europa siguen deprimidas, y la eurozona en su totalidad padece un crecimiento estancado, una presión deflacionaria y, en los países en crisis, un desempleo persistentemente alto. 
Como es de imaginarse, en vista de la evidente incapacidad de las autoridades de la UE para poner fin al malestar, muchos estados miembro están perdiendo la paciencia con la austeridad. 
De hecho, algunos países enfrentan una turbulencia política. 
Cuando se produzca la agitación, probablemente sea generada -como sucedió con la crisis del euro- por Grecia, en donde se llevará a cabo una elección presidencial que, al parecer, tiene pocas chances de arrojar un ganador. 
Si el parlamento griego no elige un nuevo presidente por una mayoría de dos tercios en la tercera y última ronda la semana próxima, será disuelto y se llamará a una elección apresurada. 
El riesgo es que Syriza, un partido socialista de extrema izquierda, llegue al poder. 
Para ganar, Syriza o bien debe engañar a sus votantes sobre sus opciones, o bien debe insistir en que renegociará las condiciones de reembolso impuestas a Grecia por la llamada Troika (la Comisión Europea, el BCE y el Fondo Monetario Internacional), al mismo tiempo que iniciará una acción unilateral en caso de un fracaso de la renegociación. 
Pero cualquier renegociación luego de una victoria de Syriza sin duda desataría una avalancha política en el sur de la UE que barrería con la austeridad y volvería a encender de lleno la crisis de la eurozona. 
Por supuesto, Grecia en sí misma es demasiado pequeña como para que sus problemas representen algún peligro real para la eurozona. 
Pero el resultado electoral en Atenas podría atizar el pánico en los mercados financieros, causando una crisis que amenazaría con propagarse a Italia, la tercera economía más grande de la eurozona, y, con cierto retraso, a Francia, la segunda economía más importante. 
Podría ocurrir un milagro: un nuevo presidente podría ser elegido en Atenas la semana próxima, o Syriza podría no ganar la próxima elección parlamentaria. 
Desafortunadamente, cualquiera de los dos resultados no haría más que demorar una crisis inducida por la política en la UE. 
Después de todo, en Italia, también, las señales apuntan a una inminente tormenta -una tormenta que arrasaría no sólo con la austeridad, sino también, y cada vez más, con el propio euro. 
Y después de que la tormenta golpee a Italia, Francia sería la próxima víctima. 
El conflicto sobre la austeridad se ha vuelto políticamente explosivo porque se está convirtiendo en un conflicto entre Alemania e Italia -y, peor aún, entre Alemania y Francia, el tándem que motorizó la integración europea durante seis décadas-. 
Y esto está sucediendo en un momento en el que fuerzas nacionalistas antieuropeas se están estableciendo en los parlamentos nacionales y estatales de Alemania -y en las calles- reduciendo así sustancialmente el espacio de negociación de la canciller Angela Merkel. La batalla entre los defensores y opositores de la austeridad amenaza, por ende, con hacer trizas no sólo la eurozona, sino la UE en su totalidad. 
La crisis en la eurozona y la reticencia a intentar alguna estrategia europea real para revivir el crecimiento han contribuido -no exclusivamente, pero sí de modo significativo- al renacimiento del nacionalismo dentro de la UE. 
La fuerza de esta tendencia política se volvió plenamente evidente en mayo de 2014, cuando los populistas antieuropeos tuvieron un buen desempeño en la elección del Parlamento Europeo. 
La tendencia nacionalista continuó sin cesar desde entonces. 
En un nivel, esto parece extraño. 
Después de todo, ninguno de los problemas que enfrenta o enfrentará Europa se puede resolver más fácilmente solo y a nivel nacional que dentro de la UE y a través del marco de una comunidad política supranacional. 
De hecho, la xenofobia nacionalista es particularmente absurda en vista de las realidades demográficas: una Europa que envejece necesita urgentemente más inmigrantes, no menos. 
También es notable lo poco que se ha escandalizado Europa ante el respaldo que los nuevos y viejos nacionalistas de la UE han recibido de Rusia; por ejemplo, el gobierno del presidente Vladimir Putin ayudó a financiar al Frente Nacional francés a través de un préstamo multimillonario en euros girado a través de un banco ruso. 
Aparentemente, los valores autoritarios y las opiniones nacionalistas (junto con una fuerte dosis de antinorteamericanismo) crean vínculos que unen. 
No es ninguna exageración decir que la UE hoy en día está interna y externamente amenazada por un nacionalismo reaccionario, razón por la cual la próxima crisis del euro cobrará la forma de una crisis política. 
¿Por qué, entonces, las autoridades en Berlín, Bruselas y las otras capitales de la UE todavía no están dispuestas a cambiar sus políticas, cosa que obviamente ha agravado una situación que de por sí era mala? 
Observar a la UE desde afuera es como mirar una colisión de trenes en cámara lenta -una colisión que, además, fue anunciada en la estación. 
Y después está el Reino Unido, que se acerca cada vez más, de manera ininterrumpida y con aparente determinación, a un "Brexit" (una salida británica de la Unión Europea). 
Ese peligro se extiende más allá de 2015; no obstante, es un componente importante del panorama general de la crisis inminente en la UE. 
Más allá de si el Reino Unido finalmente se separa políticamente del continente, el año próximo marcará un punto de inflexión para Europa. 

Demasiadas expectativas para la economía de la UE 
ABU DHABI – La Comisión Europea, el Fondo Monetario Internacional y la OCDE predicen que en promedio, la economía de la Unión Europea crecerá un 1,9% el próximo año (una cifra que básicamente se condice con el promedio del 2% esperado este año). 
Pero puede que este cuadro resulte demasiado optimista, no sólo porque es probable que la tasa de crecimiento en sí decepcione, sino también porque hay una considerable presión a la baja sobre el potencial de crecimiento de la UE después de 2019, y no parece por el momento que la dirigencia europea esté preparada para contrarrestarla de manera eficaz. 
Si la UE fuera un equipo de fútbol, no perdería partidos por falta de plan de juego o capacidad adecuada. 
Con sus casi 19 billones de dólares, la economía de la UE sigue siendo la segunda más grande del mundo y constituye cerca de un quinto de la producción global. 
El problema es que el equipo como un todo no está jugando en forma coordinada, y cada uno de los grandes jugadores por separado enfrenta difíciles problemas internos. 
En el último año, se dieron pequeños pasos (por ejemplo, fortalecer la red de seguridad financiera colectiva) para mejorar la capacidad general de la UE para superar obstáculos. 
Pero la arquitectura general de la economía sigue incompleta. 
Los problemas más notables están en la eurozona, que enfrenta un lento progreso en la creación de una unión bancaria, una inadecuada coordinación de la política fiscal y divisiones políticas. 
Y las fuerzas de fragmentación seguirán fortaleciéndose. 
Para empezar, los partidos y líderes políticos populistas están aumentando su influencia, tras haber capitalizado difundidos temores identitarios y referidos a las migraciones (sumados al malestar con las élites tradicionales) para obtener apoyo, e incluso llegar al poder, en muchos países. 
Pero la transición de la campaña a la toma de decisiones (sea dentro de un parlamento o, como en Italia, dentro de la coalición de gobierno) resultó difícil para varios de los partidos antisistema, dada su falta de plataformas políticas integrales. 
Combinada con la elección para el Parlamento Europeo del año entrante, esta capa adicional de incertidumbre complica la coordinación y la toma de decisiones en el nivel regional, en un momento en que muchos gobiernos están absortos en la todavía irresuelta cuestión del Brexit. 
Esto los deja con menos recursos todavía para dedicarse a eliminar obstáculos al crecimiento de la productividad y a crear una economía más ágil capaz de responder al veloz avance tecnológico y a cambios en el entorno económico global. 
Tampoco ayuda el hecho de que el entorno de liquidez en Europa se esté volviendo menos favorable. 
El Banco Central Europeo ya redujo la compra de activos y se dispone a desarmar su masivo programa de estímulo a fines de este año. 
Su presidente Mario Draghi dio señales de que es probable que haya una suba de tasas al finalizar su mandato, en octubre de 2019. 
Pero aunque estos factores amenazan con agravar el desafío de fragmentación al que se enfrenta la economía de la UE, hasta un equipo desarticulado puede ganar el partido si sus jugadores estrella consiguen jugar suficientemente bien. 
Por desgracia, muchas de las mayores economías de la UE (Alemania, España, Francia, Italia, Polonia y el Reino Unido) se debaten en cuestiones internas que no admiten soluciones sencillas y que restringen la formulación de políticas en los niveles nacional y europeo. 
Francia está conmocionada por las protestas de los “chalecos amarillos” contra la agenda de reformas del presidente Emmanuel Macron. 
Alemania enfrenta una profunda transición política mientras la canciller Angela Merkel se prepara para retirarse al final de su actual mandato. 
Y el gobierno populista de Italia está enfrentado con la Comisión Europea por su proyecto de presupuesto para 2019 (que también se basa en supuestos optimistas respecto del crecimiento del PIB). 
En cuanto a Polonia, su gobierno abrazó la llamada “democracia iliberal”, y sigue políticas que en opinión de muchos son incompatibles con los valores y la visión de la UE. 
El gobierno de España, por su parte, todavía es débil. 
Y en el RU, las divisiones dentro del gobernante Partido Conservador obstaculizan el avance hacia un proceso ordenado de salida de la UE, lo que impide tomar medidas significativas que estimulen el crecimiento y la productividad. 
Como es improbable que estos desafíos se resuelvan pronto, todo indica que los principales motores del crecimiento europeo perderán fuerza en 2019. 
En tanto, la adopción de medidas políticas para promover el potencial de crecimiento a más largo plazo de la UE seguirá siendo la excepción, más que la regla. 
Y todo esto en un contexto económico y financiero externo más desfavorable. 
El motor exportador de la UE ya no tiene potencia suficiente para compensar el debilitamiento de los factores de crecimiento internos. 
Por si fuera poco, las exportaciones recibirán otro golpe por la desaceleración de China, que debilita la demanda externa. 
En tanto, es probable que en los mercados financieros continúe la volatilidad, en un contexto de desaceleración del crecimiento global, vulnerabilidades técnicas y el desarme de una política de expansión monetaria que mantenía la volatilidad reprimida mediante inyecciones cuantiosas y predecibles de liquidez por parte de los bancos centrales. 
De modo que al “equipo” de la UE le aguardan difíciles desafíos, tanto en el juego interno como en la competencia internacional. 
Pero no todo son malas noticias: técnicamente, la UE tiene a la vez un plan de juego y las fuerzas inherentes que necesita para ejecutarlo. 
La economía se recuperó de lo peor de la crisis financiera global. 
Se hicieron grandes esfuerzos para identificar las medidas necesarias para lograr un crecimiento fuerte e inclusivo, reducir la vulnerabilidad financiera y detener la erosión de los pilares de la prosperidad futura. 
Y la UE tiene mucha capacidad interna no aprovechada o subutilizada. 
Liberarla en el contexto de una estrategia coordinada puede mejorar considerablemente el desempeño económico de la UE y sus perspectivas. 
El éxito demandará líderes políticos capaces de inspirar a la ciudadanía y dispuestos a implementar iniciativas procrecimiento coherentes. 
Pero cuanto más tarden en aparecer esos líderes, más difícil será para la UE evitar la zona de descenso. 

Europa debe despertar 
BERLÍN – La decisión de los votantes del Reino Unido de abandonar la Unión Europea no es un ejemplo del humor negro británico que tanto me gusta. 
No es el “Monty Python’s Flying Circus”, “Yes, Prime Minister” o “Fawlty Towers”, sino sólo Boris, Michael y Nigel y su desastroso reality show político. 
Considerando el peso económico, político y militar de Gran Bretaña, el Brexit dejará un enorme hueco en la UE, pero no destruirá a Europa. 
En estos momentos no puede decirse lo mismo del Reino Unido. 
¿Seguirá unido el país, o lo abandonarán los escoceses e Irlanda del Norte buscará unirse a la República de Irlanda? 
¿Ha sentado el Brexit las bases del declive de una de las economías más dinámicas de la UE y el fin de Londres como uno de los centros financieros globales? 
La retirada de Gran Bretaña de la UE es un paso del que hasta ahora no había precedentes y que, sin duda, deparará muchas sorpresas desagradables. 
Hasta ahora, con la sola excepción de Groenlandia, la UE sólo se había ampliado, por lo que nadie sabe realmente cómo se llevará a cabo el proceso del Brexit, cuánto tiempo tomará (en el caso de Groenlandia fueron tres años) y qué implicaciones tendrá para Gran Bretaña y la UE. 
En cualquier caso, una cosa es segura: incluso si se lleva a cabo de la manera más rápida imaginable, la decisión británica ha dado inicio a un largo periodo de incertidumbre política y económica y a una preocupación de Europa con sus propios asuntos, incluso si el mundo a su alrededor cambia radicalmente. 
Si las decisiones se tomaran solamente de manera racional, los demás 27 estados miembros fortalecerían la UE, adoptando medidas inmediatas que fueran en línea con sus intereses para garantizar la estabilización y afianzar la integración. 
Pero hay pocas esperanzas de que así sea. 
Sencillamente, son demasiado profundas las diferencias entre los estados clave de la unión monetaria, en especial Alemania y Francia, y entre los miembros del sur y el norte de la eurozona. 
Todos saben lo que hay que hacer: llegar a un nuevo acuerdo entre el terco énfasis de Alemania sobre la austeridad y la necesidad de los países mediterráneos de elevar el gasto para recuperar el crecimiento e impulsar la competitividad. 
Pero a los líderes políticos de Europa parece faltarles el coraje para hacerlo. 
Como resultado, no cabe esperar signos de fortalecimiento o un nuevo inicio de la UE. 
Por el contrario, a pesar de las muchas afirmaciones de que las cosas tienen que cambiar después del shock del Brexit, hay muchas señales que hacen pensar que las cosas seguirán como hasta ahora. 
Pero las causas subyacentes al rechazo de Europa son mucho más profundas que los actuales conflictos. 
La reaparición de los nacionalismos ha revivido el mito de una época dorada de estados nacionales étnica y políticamente homogéneos, libres de limitaciones externas e inmunes a las consecuencias negativas de la globalización. 
Escribo esto unos pocos días antes del aniversario de la masacre ocurrida en el Somme el 1 de julio de 1916. 
Parece ser que el poder desmitificador de dos terribles guerras mundiales, que alguna vez bastó para forjar una Europa común y fundar la UE, ya no es suficiente para sostener el proyecto de integración europea posterior a 1945. 
Parece que las palabras del ex Presidente François Mitterand en su último discurso ante el Parlamento Europeo (“Le nationalisme c’est la guerre!”) han caído en el olvido. 
Hoy el nacionalismo está creciendo en casi todos los países europeos, y se dirige principalmente contra los extranjeros y la UE, dos objetivos que se usaron también en la campaña del Brexit. 
Sus partidarios apelaron principalmente al mito nacionalista, mientras que a menudo quienes apostaban por la permanencia sonaban como contables sosos y aburridos. 
El reverso de la visión positiva de Europa no solamente hace caso omiso al pasado. 
Es también un síntoma del declive europeo (o, más precisamente, occidental que), al menos en términos relativos, ha generado una profunda desconfianza en las “elites”. 
Europa no está sola en este respecto: en Estados Unidos, el probable nominado republicano Donald Trump saludó al Brexit y hace uso de varios de los mismos recursos nacionalistas. 
Para muchos ciudadanos occidentales, entidades como la UE, no menos que el ascenso de importantes economías emergentes como China e India, se perciben como agentes de este declive más que como una manera de influir en los cambios de poder a nivel global y reaccionar en función de sus valores e intereses. 
En consecuencia, se busca la salvación en el estado nación. 
Lamentablemente, como lo demostrará Gran Bretaña, se trata de una estrategia que equivale a poco más que a una profecía de decadencia autocumplida. 
No se podrá hacer retroceder la marea en ascenso del nacionalismo a menos que la idea de Europa recupere su poder visionario en positivo. 
Para ello será necesaria no sólo una nueva narrativa europea (a cuya creación podría contribuir el propio experimento de autodestrucción de Gran Bretaña), sino también una UE renovada. 
Antes que todo, se debe dejar en claro a millones de ciudadanos europeos dónde reside el poder real de la UE: no en Bruselas ni en Estrasburgo, sino en manos de los gobiernos nacionales. 
Se culpa a las instituciones de la UE de todo tipo de problemas: la globalización, la inmigración, los recortes a los beneficios sociales y el Thatcherismo, el paro juvenil, la falta de democracia, y muchos más. 
De hecho, al impedir que la UE aborde estos problemas, los gobiernos nacionales (impotentes para darles una respuesta eficaz por sí mismos) no han hecho más que agravarlos. 
Por ahora, los gobiernos de casi todos los estados miembros tienen una postura contradictoria, rechazando una mayor integración al tiempo que insisten que la UE tiene que “cumplir”. 
Nadie explica qué es lo que debería cumplir, ni cómo, sin esa mayor integración. 
Pero, incluso en Europa, nadie puede tener el oro y el moro. 
Puede que todavía haya tiempo para revertir las actuales tendencias de Occidente. 
No necesitamos una victoria de Trump ni de la líder del Frente Nacional, Marine Le Pen, para saber hacia dónde lleva el nacionalismo que subyace al voto del Brexit. 

Se buscan empleos europeos 
BERLÍN – Cuando en 1997 la Unión Europea celebró su primera cumbre sobre crecimiento y empleo, el desempleo en toda la UE era de un 11%. 
En el otoño pasado, cuando se realizó otra, no parecía que se hubiera avanzado demasiado desde entonces: la cifra era esta vez de un 11,5%, tras haber llegado a ser un 6,8% en el primer trimestre de 2008. 
Para que la UE cumpla su promesa de paz y prosperidad, será necesario que encuentre maneras de crear oportunidades para un mayor número de sus ciudadanos. 
El desempleo juvenil es un problema especialmente preocupante, incluso en países donde las estadísticas de empleo son positivas en otros aspectos, mientras que en aquellos donde las condiciones del mercado laboral son peores representa una potencial fuente de inestabilidad social y política. 
La participación en la fuerza laboral se vincula no solamente con los niveles de ingresos, sino también con la autoestima, la inclusión social y el estatus social. 
Quedar fuera del mercado laboral aumenta el riesgo de caer en la pobreza y sufrir peor salud, y mientras más dure el desempleo, más dañinos serán los efectos. 
Los jóvenes que carecen de empleo tienen menos oportunidades en etapas posteriores de sus vidas, lo que representa un derroche de formación y habilidades que conlleva efectos perjudiciales para las economías de sus respectivos países. 
No hay duda de que algunos países de la UE se las han arreglado para capear la crisis razonablemente bien. 
Según una nueva clasificación de Justicia social del proyecto Indicadores de Gobernanza Sostenible (IGS) de la Bertelsmann Stiftung, Austria, Dinamarca y Alemania encabezan la lista en términos de acceso al mercado laboral, seguidos por Suecia y Finlandia. 
Pero incluso en estos países hay margen de mejora. 
Por ejemplo, hubo un tiempo en que Dinamarca era un modelo de reforma del mercado laboral, pero desde el inicio de la crisis del euro su desempleo ha aumentado de un 3,5% en 2008 a un 6,4% en noviembre de 2014. 
Alemania ha reducido radicalmente su índice de desempleo en la última década, incluso durante la crisis económica. 
Tras años de un alto desempleo estructural de largo plazo, a partir de 2003 el país llevó a cabo una serie de reformas, entre las que se incluía la del ámbito laboral, que convirtieron a su economía en una de las más destacadas de la UE. 
El sistema alemán de formación vocacional ha hecho coincidir las habilidades de la fuerza laboral del país con las necesidades de sus empresas, contribuyendo así a un bajo desempleo juvenil. 
Pero sigue existiendo un factor problemático: el surgimiento de un mercado laboral dual en que a los trabajadores temporales y con salarios bajos les resulta difícil dejar las condiciones de trabajo inadecuadas en que se encuentran y pasar a formar parte del mercado laboral general. 
Los mercados laborales duales son un problema en toda la UE. 
Austria ha sido el país que mejor lo ha enfrentado, según el estudio de IGS: solo un 8,1% de los empleados temporales encuestados había tomado ese tipo de trabajo por no poder encontrar empleo permanente. 
Alemania se halla en un distante segundo lugar: un 21% de encuestados manifiestan que preferirían trabajar de manera permanente. 
En Europa del sur, donde la crisis se ha hecho sentir de manera más intensa, el problema es todavía peor. 
En España y Chipre más del 90% de las personas en puestos temporales no puede encontrar empleo permanente. 
Otro problema en Alemania y Austria, que encabezan la clasificación, es la falta de oportunidades de formación para ciertos grupos, lo que reduce las oportunidades y la movilidad en el mercado laboral. 
En Austria, a partir del cuarto grado se divide a los niños en diferentes ramas de formación, con lo que su desarrollo educacional posterior queda fijado desde muy temprano. 
El estatus social de los padres a menudo determina la capacidad de sus hijos de acceder a la educación superior. 
Los hijos de padres con mayores ingresos y de aquellos que tuvieron acceso a instituciones de educación terciaria tienen muchas más probabilidades de graduarse en la universidad. 
En Alemania, las oportunidades educacionales para hijos de familias inmigrantes y de bajos ingresos son menores que en muchos otros países con economías avanzadas. 
Las condiciones del mercado laboral para los inmigrantes son también un tema espinoso en los países escandinavos, que por lo demás tienen buenos indicadores de acceso al empleo. 
En Dinamarca, los inmigrantes de países no occidentales muestran menores tasas de empleo y formación que los demás. 
De manera similar, en Suecia, a pesar de que el país posee un excelente historial general de no discriminación, los inmigrantes tienen dificultades para integrarse en la sociedad y se enfrentan a desventajas en el mercado laboral en comparación con los suecos nativos. 
Más aún, aunque Suecia tiene una de las más altas tasas de empleo de la UE, no ha podido enfrentar adecuadamente su persistente problema de desempleo juvenil, que en la actualidad es de un 23%. 
En España y Grecia, el desempleo juvenil supera el 50%, y la situación no es mucho mejor en otros países afectados por la crisis, como Chipre, Portugal, Italia y Croacia. 
En la UE como un todo, el desempleo juvenil fue un desesperanzador 21,9% en noviembre. 
Según un estudio, esto cuesta a la UE 150 mil millones de euros ($183 mil millones) al año en gastos y salarios perdidos, además de las adversidades que sufren los muchos jóvenes que no pueden encontrar empleo. 
En febrero de 2013 los líderes de la UE lanzaron una Iniciativa de Empleo Juvenil, con un presupuesto de 6 mil millones de euros, para ayudar a aliviar el problema. 
Sin embargo, en junio de 2014 la Canciller alemana Angela Merkel admitió que hasta ahora no ha funcionado. 
La última cumbre de la UE sobre empleo no aportó mucho en términos de nuevas ideas. 
La UE ha señalado que los jóvenes no deberían estar sin empleo ni formación por más de cuatro meses, pero se han dado pocos pasos para que esto se haga realidad. 
A menos que se adopten pronto nuevas formas de abordar este problema, corremos el riesgo de que los jóvenes desempleados de Europa acaben por convertirse en una generación perdida. 



La parálisis migratoria de Europa 
BERLÍN – Durante muchos siglos, Europa fue un continente plagado de guerras, hambrunas y pobreza. 
Millones de europeos se vieron obligados a emigrar por una privación económica y social. 
Cruzaron el Atlántico en barco hasta Norteamérica y Sudamérica, y llegaron a lugares tan lejanos como Australia, huyendo de la miseria y buscando una vida mejor para ellos y para sus hijos. 
Todos ellos, según la terminología del actual debate sobre inmigración y refugiados, eran "migrantes económicos". 
Durante el siglo XX, la persecución racial, la opresión política y los estragos de dos guerras mundiales se volvieron causas predominantes de la huida. 
Hoy, la Unión Europea es una de las regiones económicas más ricas del mundo. 
Durante décadas, una mayoría abrumadora de europeos ha vivido en estados democráticos pacíficos que defienden sus derechos fundamentales. 
La propia miseria y migración de Europa se han vuelto un recuerdo distante (si no completamente olvidado). 
Y, sin embargo, muchos europeos se sienten amenazados una vez más, no por Rusia, que presiona para expandirse a costa de sus vecinos, sino por los refugiados y los inmigrantes -las personas más pobres del mundo-. 
En tanto cientos de personas se ahogaron en embarcaciones en el Mar Mediterráneo este verano (boreal), se empezaron a escuchar voces en casi todos los rincones de Europa, 26 años después de la caída de la Cortina de Hierro, que reclaman aislamiento, deportaciones masivas y la construcción de nuevos muros y cercos. 
En toda Europa, la xenofobia y el racismo declarado están avanzando descontroladamente, y los partidos nacionalistas, inclusive de extrema derecha, están ganando terreno. 
Al mismo tiempo, éste es sólo el comienzo de la crisis, porque las condiciones que llevan a la gente a huir de su tierra natal no harán más que empeorar. 
Y la UE, muchos de cuyos miembros tienen los sistemas de bienestar social más grandes y mejor equipados del mundo, parece sentirse abrumada por esta crisis -políticamente, moralmente y administrativamente. 
Esta parálisis crea un riesgo significativo para la UE. 
Nadie cree seriamente que los estados miembro individuales -particularmente Italia y Grecia, los dos países más afectados- puedan superar por sí solos los desafíos a largo plazo planteados por la migración en gran escala. 
Pero muchos estados miembro rechazan un esfuerzo europeo común, una postura que amenaza con acelerar la erosión de la solidaridad al interior de la UE y reforzar la tendencia actual hacia la desintegración. 
Existen tres causas distintas detrás de la migración actual a Europa: el continuo malestar económico de los Balcanes occidentales; la agitación en el gran Oriente Medio, y las guerras civiles y conflictos de África. 
La intensificación o expansión de la guerra en el este de Ucrania rápidamente podría convertirse en una cuarta causa de fuga. 
En otras palabras, toda la inmigración que Europa enfrenta hoy en día está arraigada en las crisis agudas de su propio vecindario. 
Y, sin embargo, es poco lo que la UE puede hacer para abordar cualquiera de ellas. 
Resulta evidente que la UE debe fortalecer sustancialmente su Política Exterior y de Seguridad Común, incluida la Política Europea de Vecindad, para encarar de manera más efectiva las causas de la migración en su origen. 
Tal vez el único fracaso más notorio que la reticencia de los estados miembro a respaldar estas reformas sea su propio fracaso a la hora de actuar, en particular porque ha creado un vacío de legitimidad que hoy están llenando los populistas xenófobos. 
Dada su debilidad en materia de política exterior, Europa sólo puede tener un impacto menor en las guerras y conflictos que asolan a África y Oriente Medio (aunque su influencia, por más pequeña que sea, debería utilizarse y desarrollarse). 
Los Balcanes occidentales, en cambio, son una historia diferente. Croacia ya es miembro de la UE; 
Montenegro y Serbia han comenzado las negociaciones para serlo; Albania y Macedonia son candidatos de accesión; y tanto Bosnia y Herzegovina como Kosovo son candidatos potenciales. 
Aquí, la UE tiene una influencia considerable. 
Por qué la UE no se ha involucrado más en los Balcanes occidentales -una región donde puede marcar la diferencia respaldando la modernización económica y administrativa así como proyectos de infraestructura para vincular a la región con los centros industriales de la Unión- sigue siendo el secreto de la Comisión Europea y los estados miembro. 
El resultado absurdo, sin embargo, es que los ciudadanos de los países candidatos de la UE son objeto de procedimientos de asilo, porque no existe para ellos ninguna posibilidad de una inmigración legal a la UE. 
Un caso especial es el de los roma, una minoría importante en los Balcanes occidentales cuyos miembros suelen ser víctimas de una discriminación violenta. 
Este es un problema paneuropeo. 
Los roma sufrieron desproporcionadamente después del colapso del comunismo en 1989, ya que trabajaban sobre todo en empleos industriales no calificados que fueron los primeros en recortarse. 
En verdad, muchos de ellos -ciudadanos europeos actuales o futuros- han vuelto a caer en una profunda pobreza. 
La discriminación continua contra ellos representa un escándalo a nivel europeo, y la UE, sus estados miembro y los países candidatos necesitan resolverlo. 
La crisis de refugiados de este verano resalta otro problema estructural -y mucho mayor- en Europa: la demografía. 
En tanto las poblaciones europeas envejecen y se achican, el continente necesita urgentemente de la inmigración. 
Sin embargo, muchos en Europa se oponen férreamente a la inmigración, porque también implica un cambio social. 
A la larga, los responsables de las políticas tendrán que explicarle a su pueblo que no se puede tener prosperidad económica, un alto nivel de seguridad social y una población en la que los pensionados representan una carga cada vez mayor para la población económicamente activa. 
La fuerza laboral de Europa debe crecer, apenas una razón por la cual los europeos deberían dejar de tratar a los inmigrantes como una amenaza y empezar a verlos como una oportunidad. 



Poner a las personas primero en Europa 
PARÍS – El mismo tipo de descontento populista que dio impulso al Brexit en el Reino Unido está avanzando en toda Europa, lo que sugiere que las autoridades han perdido de vista el objetivo central del proyecto europeo: asegurar el bienestar de todos los europeos. 
Como lo expresara el primer Informe de Desarrollo Humano de las Naciones Unidas en 1990: “Las personas son la verdadera riqueza de una nación”. 
La mejor manera de invertir en el capital humano de un país o región es a través de la equidad social. 
En su magistral La idea de la justicia, Amartya Sen concluye que para alcanzar una verdadera equidad social no se requiere un trato igualitario para todos, sino más bien un trato no igualitario que favorezca a los pobres y a los desfavorecidos. 
La mera equidad en las finanzas públicas o ante la ley no basta si no consideramos también los diferentes puntos de partida de las personas y grupos en la sociedad. 
Reconociendo este punto, los sucesivos informes de la ONU desde 1990 han recalcado que tanto las economías como las sociedades son más sólidas cuando las políticas públicas ponen el bienestar de la gente en primer lugar. 
Sin embargo, esta perspectiva todavía no ha arraigado en la elite de formulación de políticas de la UE, donde economistas y políticos bienintencionados a menudo creen estar haciendo lo correcto al equilibrar presupuestos y poner límites al gasto, por lo general mediante recortes a la sanidad, la educación y la infraestructura. 
Con poca evidencia empírica, creen que si hoy se es prudente en lo fiscal se logrará una economía más sólida mañana. 
Esta es la mentalidad que subyace a las actuales combinaciones de políticas en Europa, donde conviven la austeridad fiscal con la “reforma estructural”, lo que significa menos gasto en seguridad social y menos normas de protección a los trabajadores. 
Obviamente, los pobres y la clase media cargan con el mayor peso de estos costes. 
Pero este enfoque plantea varios otros problemas. 
Cuando el economista de la Universidad de Oxford Tony Atkinson examinó el desempeño económico del Reino Unido desde el punto de vista de la desigualdad, los años 80, que en general se consideraban una década sólida en términos de crecimiento, parecían mucho peores, mientras que los 90, considerados una década de bajo crecimiento, lucían bastante mejor. 
Lo que encontró Atkinson apuntan a una pregunta central: ¿quién se beneficia del crecimiento, la mayoría o unos pocos? 
Si se puede decir que una economía crece cuando una pequeña minoría recibe gran parte de lo que se gana mientras que el resto sigue igual o empeora, el concepto de crecimiento económico pierde gran parte de su significado. 
Esto lleva a un segundo problema con el paradigma predominante: los indicadores económicos abstractos quedan por delante de las personas de carne y hueso. 
Puesto que el producto interno bruto es el indicador de preferencia para medir el valor de una economía, se pasan por alto muchos factores que contribuyen al bienestar humano, y el gasto en necesidades fundamentales, como la salud y la educación, acaba viéndose como un gasto más que como una inversión esencial. 
Si las autoridades vieran ese gasto como inversión, podrían comenzar a pensar en cómo generar el máximo de retornos. 
Como con todas las inversiones en capital fijo o humano, puede que estos vayan disminuyendo a medida que se sube de nivel. 
Así, en lugar de canalizar los beneficios económicos a los ricos y suponer que se “derramarán”, les convendría evaluar si invertir en oportunidades para los pobres en realidad contribuye al crecimiento económico. 
En los Estados Unidos, la Ley de Reajuste para Militares fue un éxito porque proporcionaba formación a quienes la necesitaran, permitiendo el reingreso de los veteranos de la Segunda Guerra Mundial a la economía productiva y creando una fuerza laboral más educada que dio pie a un periodo de crecimiento salarial para la mayoría de los estadounidenses. 
Un tercer problema del enfoque actual es que su objetivo central no es el pleno empleo. 
Es tiempo de volver a las políticas macroeconómicas de los años 50 y 60, que reconocían los beneficios del pleno empleo al fomentar la estabilidad social y un crecimiento sostenible. 
Como demuestra el modelo nórdico, un alto nivel de empleo es beneficioso para la economía porque asegura que se reciban ingresos tributarios adecuados para financiar altos niveles de inversión, lo que crea un círculo virtuoso. 
Por el contrario, hoy muchos países europeos están sumidos en un círculo vicioso en que las políticas de austeridad empeoran el problema del desempleo juvenil, lo que no sólo es innecesario sino que también arriesga a crear una generación mal preparada para conducir el crecimiento futuro. 
Como señalara John Maynard Keynes en 1937: “El auge, no la recesión, es el mejor momento para la austeridad en el Tesoro”. 
En la recesión actual, los países europeos deberían estar invirtiendo en su capital humano para estimular el crecimiento potencial de sus economías. 
El cuarto problema es que las políticas fiscales de los países europeos no ponen énfasis en la creatividad y la innovación, que se benefician no sólo con un entorno normativo propicio, sino también de una infraestructura y educación de alta calidad. 
Es necesario que los gobiernos reduzcan las trabas burocráticas para que los emprendedores asuman más riesgos. 
Pero las compañías innovadoras de la talla de Apple, Facebook y Twitter también dependen de gente que haya tenido acceso a sistemas educacionales bien financiados. 
Y si bien en Europa existe un creciente sector de “tech for good” (transformación digital de los servicios), sólo funcionará si tiene el apoyo de una infraestructura al día, lo que suele requerir inversión pública. 
Las autoridades de Europa (y otros países) tienen que ajustar su mentalidad (en particular en lo fiscal) para priorizar a las personas. 
Los gobiernos que se proponen como objetivo central el máximo bienestar humano acaban no sólo estimulando un mayor crecimiento económico, sino también fomentando un panorama político más equilibrado. 



Chamberlain y Cameron: semejanzas y diferencias 
LONDRES – La cuestión europea es el ángel de la muerte de la política británica – divide a partidos, debilita a gobiernos y destruye carreras. 
Sin embargo, nunca antes alrededor de esta cuestión se había puesto tanto en juego. 
La decisión del primer ministro británico David Cameron de celebrar un referéndum – quizás tan pronto como en junio próximo – sobre la continuación de la membresía del Reino Unido en la Unión Europea podría derrocar a su gobierno, destruir a su partido político y, literalmente, desgarrar a su país. 
Cameron está haciendo todo lo posible para renegociar los términos de la membresía con el fin de persuadir a los votantes para que elijan permanecer en la UE. 
Pero, los referéndums son notoriamente impredecibles. 
Y, no existe razón para creer que las tormentas de populismo que soplan a lo largo del continente no toquen tierra en el Reino Unido. 
La decisión de abandonar la UE caería como un mazazo sobre la economía británica y disminuiría en gran medida su talla internacional. 
Mucho peor, podría conducir a la disolución del Reino Unido. 
El Partido Nacional Escocés (PNE) ha amenazado con llevar a cabo un segundo referéndum sobre su independencia si los votantes británicos deciden abandonar la UE. 
Los líderes del PNE argumentan que esto permitiría que una Escocia independiente siga siendo parte de Europa, incluso mientras Inglaterra, Gales e Irlanda del Norte toman un rumbo propio y distinto. 
Si esto sucediera, el desmembramiento del Reino Unido haría que el legado de Cameron sea el peor dejado por un primer ministro en toda la historia británica. 
Esto puede parecer difícil de lograr ya que la barra de comparación es difícil de alcanzar, debido a que dicho título se asocia, generalmente, con Neville Chamberlain, primer ministro que es famoso porque trató de apaciguar a Adolf Hitler. 
Si bien lo que estaba en juego en el caso de Chamberlain, ciertamente, revestía mayor importancia, al menos sus políticas pudieron revertirse antes de que destruyeran al país (y eso fue lo que hizo Winston Churchill). 
Si Cameron pierde ambos referéndums, es decir tanto el referéndum sobre la UE y el relativo a la independencia escocesa, sus sucesores no podrán unir nuevamente a la UE o al Reino Unido. 
Mientras Cameron lucha por salvar a su partido y a su país, una frase de Oscar Wilde resuena: “Cada hombre mata lo que ama”. 
La situación peligrosa que enfrenta el primer ministro es que su fuerza política depende de su habilidad para estirar la frazada del Partido Conservador para unir debajo de ella a compañeros de cama que se sienten incomodos unos con otros, como ser el grupo de nacionalistas agita-banderas y el grupo de fundamentalistas de libre mercado; pero, la cuestión europea enfrenta a uno contra el otro. 
Para el capital y las grandes empresas, la membresía en la UE es un imperativo económico, que ofrece acceso a 500 millones de consumidores y a reservas de mano de obra calificada y barata. 
Para los nacionalistas, es una amenaza, que socava la soberanía británica y el control que se ejerce sobre las fronteras del país. 
La convocatoria de Cameron a un referéndum, emitida por primera vez cuando se encontraba en la oposición, fue un intento para apaciguar a ambos lados, permitiendo que cada uno mantenga su adhesión a sus principios, mientras que simultáneamente se daba a los votantes la última palabra. 
El problema comenzó cuando se convirtió en Primer Ministro y se vio obligado a elegir un lado. 
Afortunadamente para Cameron, existen muchos aspectos a su favor. 
Los hechos son claros: la economía, la seguridad y la talla internacional del Reino Unido, en su totalidad, se benefician de la membresía en la UE. 
Y, en términos generales, la comunidad empresarial, los sindicatos, el parlamento, los medios de comunicación e incluso una pluralidad del público británico, todos ellos, están a favor de la permanencia en la UE. 
Mientras tanto, los opositores a la membresía en la UE aún tienen que fundamentar su posición para constituirse en una alternativa creíble. 
Además, Cameron tiene un impresionante historial con respecto a superar las expectativas. 
Pocos predijeron que tomaría el control de su partido cuando lanzó su campaña por el liderazgo en el año 2005. 
Cuando los conservadores llegaron al poder el 2010, muchos dudaban de que Cameron fuese a mantenerse en el puesto de primer ministro durante un período completo. 
E incluso el propio Cameron no esperaba ganar una mayoría absoluta en las elecciones generales del año pasado. 
Sin embargo, no existe ninguna garantía de que su racha de victorias vaya a continuar. 
Las noticias que llegan desde Europa han sido implacablemente sombrías; y, en última instancia, podrían influir en el resultado del referéndum. 
La crisis de los refugiados, los ataques terroristas y los efectos persistentes de la crisis económica mundial están, en su conjunto, proporcionando combustible para cocinar a fuego lento y aglutinar el sentimiento nativista. 
Las preocupaciones sobre la migración y el espectáculo de una Europa disfuncional y dividida han beneficiado a xenófobos y extremistas a lo largo de todo el continente. 
Y los ataques terroristas, por su propia naturaleza, están destinados a provocar reacciones violentas irracionales (como lo demuestra un reciente referéndum en Dinamarca, a través del cual los votantes rechazaron de manera inesperada una propuesta para modificar las cláusulas de exención del país con respecto a ciertos reglamentos de la UE en materia de justicia y seguridad interior). 
Los aliados de Cameron dicen que él sólo funciona en dos modalidades: la complacencia y el pánico. 
Hasta el momento, se ha enfrentado al desafío del referéndum con calma. 
Pero, es probable que eso cambie cuando se acerque el momento de la votación y crezca el riesgo de que él – parafraseando a Churchill – llegue a ser recordado como el líder a quién se le dio a elegir entre su partido y su país, optó por su partido, y terminó perdiendo a ambos. 

Salvemos la solidaridad en Europa 
MADRID – Asistimos al desarrollo de un tragedia humana en el Mediterráneo, donde cientos de miles de refugiados arriesgan –y a menudo pierden– la vida por buscar cobijo en Europa. 
La respuesta de la Unión Europea a esta crisis marcará el futuro y le va mucho en ello. 
No sólo por razones humanitarias, sino por el bien del proyecto europeo en sí. 
En Europa no escasean los retos. 
A lo largo de los últimos cinco años, el continente se ha enfrentado a un sinfín de desafíos, desde la crisis financiera de la Eurozona, hasta la invasión de Ucrania por Rusia, pasando por el miedo recurrente al impago de Grecia o a la salida del Reino Unido de la UE. 
Pero ninguno suscita tantas dudas sobre aspectos tan fundamentales de la UE como el debate migratorio. 
Por desgracia, los esfuerzos hasta el momento han sido incoherentes. 
La UE reaccionó rápido en abril tras el hundimiento de más de 1.000 inmigrantes en un episodio especialmente trágico: triplicó el presupuesto que dedica a sus tan criticadas operaciones marítimas de vigilancia y amplió su extensión territorial para compensar la desaparecida operación italiana Mare Nostrum. 
Este planteamiento está ya dando frutos y el pasado mes de mayo se alcanzaron cifras récord en salvamentos. 
Otra iniciativa –la “Agenda sobre Migración” propuesta por la Comisión Europea– resulta más confusa, pues integra, con distinto grado de detalle, un batiburrillo de medidas. 
El núcleo de la Agenda, el “Plan de acción contra el tráfico de inmigrantes”, tan clave como controvertido, podría conllevar el uso de fuerza militar para detener los barcos de los traficantes. 
Los críticos han resaltado el riesgo de daños colaterales y cuestionado la legalidad del plan y, sobre todo, la eficacia de una intervención armada para acabar con este tipo de operaciones de trata de seres humanos. 
También existe la preocupación de que la vistosidad de esta iniciativa cree la ilusión de que la UE está actuando, y provoque que la UE y los Estados miembro esquiven los necesarios compromisos a largo plazo y las mediadas impopulares que una respuesta eficaz a esta crisis requiere. 
Así, hasta ahora la UE ha dado prioridad a una medida eminentemente simbólica: la propuesta de un sistema de reubicación y reasentamiento para los demandantes de asilo. 
A primera vista, este sistema de reparto –que implicaría el desplazamiento de 40.000 demandantes de asilo desde Italia y Grecia a otros Estados miembro de la Unión y vendría determinado por factores como el PIB, la población y la tasa de desempleo– puede parecer un gran paso. 
Pero sólo Italia recibió más de 63.000 solicitudes de asilo y 170.000 inmigrantes irregulares el año pasado, lo que demuestra que el programa es poco más que un parche. 
En teoría, la propuesta de la Comisión trata de reforzar dos principios fundacionales de la UE: el de solidaridad y el de reparto de cargas. 
Pero el limitado alcance del plan lleva a pensar lo contrario. 
Peor aún ha sido la respuesta de los Estados. Algunos han optado por quedarse fuera del programa, otros han mostrado su oposición al sistema de establecimiento de cuotas, e incluso alguno ha puesto el grito en cielo por el mero hecho de que la UE proponga cuotas. 
Entretanto, se han difuminado las diferencias existentes entre los buscadores de asilo y los migrantes por motivos económicos (no amparados por los convenios vinculantes de derecho internacional humanitario). 
La mera existencia de estas desavenencias, frente al innegable sufrimiento humano a gran escala, pone en riesgo los valores básicos de la UE, entre otros su compromiso con el orden jurídico internacional. 
Y reflejan una perturbadora tendencia que afecta a las instituciones europeas: los intereses romos de los Estados cada día priman más sobre la unidad y la cooperación. 
El problema estriba en que muchos europeos ven a la UE ya sea como dispensador de beneficios, origen de todos los males o rémora, pero en ningún caso como un proyecto que les obligue. 
La eternización de la crisis y las recriminaciones entre los Estados miembro han debilitado el sentido comunitario sobre el que reposan los cimientos de la UE, y en este contexto, el desafío migratorio ha hecho aflorar una división peligrosa. 
En lugar de reforzar sus cimientos de solidaridad y compasión, la Unión se fractura. 
De hecho, el interés de Europa en dar una respuesta eficaz a esta crisis va más allá de los valores. 
El envejecimiento acelerado de la población causa estragos fiscales y los Estados tienen más alicientes económicos para acoger un mayor número de inmigrantes. 
Los retos que surgen en el corto plazo oscurecen este hecho. 
Sin embargo, éste no es asunto del corto plazo, sino todo lo contrario. 
La crisis sólo puede empeorar mientras países de África y Oriente Medio se enfrenten a una violencia que se perpetúa, a la pobreza y a la crisis de gobernanza. 
Se estima que sólo en Libia entre 500.000 y un millón de inmigrantes más esperan su momento para entrar en Europa. 
Es hora de volver a poner los principios al frente de las políticas. 
Los líderes de la Unión deben comprometerse con claridad a hacer cuanto sea necesario para encarar esta crisis de refugiados, aun si es al precio de adoptar medidas que pueden ser controvertidas o impopulares, como flexibilizar las condiciones para la entrada regular en la UE. 
Para facilitar su puesta en marcha, la UE y los Estados miembro deberían lanzar una campaña para informar al público sobre los beneficios de un régimen migratorio más flexible y receptivo. 
Además, es preciso subrayar que ninguna respuesta será completa sin una política perseverante que aborde la raíz de esta afluencia masiva, lo que implica una redefinición completa de la Política Europea de Vecindad. 
El esfuerzo debe centrarse en contribuir a la creación de oportunidades económicas en estos países caracterizados por la juventud de su población y el desempleo. Jugarse la vida para alcanzar Europa no puede ser la única opción. 
La UE necesita, así, encontrar un compromiso sostenido y sostenible, cimentado en la consciencia de un objetivo común. 
Si los europeos no actúan unidos ante este reto, un sinnúmero de seres humanos continuará pereciendo en el Mediterráneo y el Proyecto Europeo acabará desintegrándose. 

La UE mantiene el rumbo en Europa del Este 
ESTOCOLMO – Mientras los líderes de la Unión Europea se reúnen en Riga con los seis miembros del grupo denominado “Asociación Oriental”, muchos recuerdan la dramática reunión celebrada en Vilnius en noviembre de 2013. Fue allí que bajo intensa presión de Rusia, quien era entonces presidente de Ucrania, Víktor Yanukóvych, se negó a firmar el Acuerdo de Asociación entre Ucrania y la UE que se había negociado entre 2007 y 2012. 
Cuando Yanukóvych volvió a Ucrania, lo esperaban miles de manifestantes en la plaza de la Independencia (Maidán) en Kiev, que movilizaron todo el país decididos a obligarlo a cumplir su promesa de firmar el acuerdo con la UE y no llevar a Ucrania a una unión aduanera con Rusia. 
Yanukóvych no pudo aplastar el movimiento con sus fuerzas de seguridad y huyó del país. 
Desde entonces, las acciones de Moscú en Ucrania no han hecho más que recalcar la importancia de la Asociación Oriental. 
La Asociación Oriental nació en 2009 por iniciativa de Polonia y Suecia (país este último del que yo era ministro de asuntos exteriores). 
Su objetivo era responder al deseo de Armenia, Azerbaiyán, Bielorrusia, Georgia, Moldavia y Ucrania de obtener algunos de los instrumentos de integración que ayudaron a transformar los países centroeuropeos y bálticos en democracias (y ahora también, miembros de la UE). 
También se la vio como un modo de equilibrar la estrategia de la UE de priorizar a Rusia. 
Ya se habían invertido enormes recursos en la relación con este país, pero muy pocos para ayudar a los vecinos compartidos con la UE, entre ellos el más importante, Ucrania. 
Hasta 2013, parecía que el Kremlin no tenía objeciones a la Asociación Oriental de la UE. 
El tema no salió en numerosos encuentros bilaterales de alto nivel, ni en ninguna reunión en la que yo haya participado. 
Probablemente no lo consideraban importante. 
Pero eso cambió con el regreso de Vladímir Putin a la presidencia de Rusia en 2012. 
Putin adoptó como principal proyecto geopolítico la creación de la Unión Eurasiática; y sabía que no podía salir adelante si no convencía a Ucrania de abandonar la ruta europea y sumarse al proyecto ruso. 
La idea de la UE de una “Europa más amplia” se basa en el poder blando, la integración económica y la creación de instituciones a largo plazo; en cambio, la política de una “Rusia más amplia” de Putin depende de la intimidación y la violencia. 
La UE piensa en la geoeconomía a largo plazo, mientras el Kremlin juega a una geopolítica agresiva a corto plazo. 
Es así que tras la huida de Yanukóvych a Rusia, en poco tiempo comenzaron a aparecer en Crimea los “hombrecitos verdes” de Putin, y poco después, en la región oriental de Donbas en Ucrania ya se veían misiles antiaéreos Buk y batallones de combate rusos. 
Es evidente que el objetivo del Kremlin al anexar Crimea y alentar la violencia separatista en Donbas fue desestabilizar a Ucrania para someterla a Rusia. 
De hecho, la dirigencia rusa (Putin incluido) cuestiona abiertamente la idea misma de un Estado ucraniano independiente. 
En Riga, los líderes de la UE reafirmarán los acuerdos integrales de libre comercio firmados con Ucrania, Moldavia y Georgia. 
La señal más importante será el compromiso de la UE con la entrada en vigor de estos acuerdos. 
A pesar de los ríos de propaganda, la intensa presión económica y la agresión militar manifiesta, la UE no se desviará del rumbo elegido en relación con la Asociación Oriental y con lo ofrecido a sus vecinos. 
Que nadie en Europa subestime los desafíos que nos esperan. 
Al terminar la reunión de Vilnius en 2013, yo ya veía algunos nubarrones; pero no sabía entonces que Putin estaba dispuesto a poner en juego semejante nivel de agresión y conflicto. 
Ahora en Europa ya tenemos motivos de sobra para prepararnos a hacer el esfuerzo prolongado necesario para ayudar a nuestros vecinos a mantener la ruta que han elegido. 
Esto demandará un mayor compromiso europeo, en lo político y en lo económico, que el que hemos visto hasta ahora. 
Ucrania padeció décadas de desgobierno, y las reformas que debe hacer serán una dura prueba, hasta que empiece a cosechar los beneficios de la asociación y la integración con la UE. 
Por desgracia, es mucho más fácil para Rusia alentar volatilidad en lo inmediato que para Europa ayudar a crear estabilidad duradera. 
Pero dejar que el Kremlin y sus representantes se salgan con la suya no sólo debilitaría a los países de la Asociación Oriental, sino que también podría poner en riesgo la paz de toda Europa. 
Al fin y al cabo, comer despierta el apetito, y esto bien puede aplicarse a la estrategia de una “Rusia más amplia” del Kremlin. 
En algún punto, el riesgo de una confrontación abierta entre la OTAN y Rusia puede aumentar. 
Incluso China, que pasa por amiga y protectora de Rusia, debería considerar las consecuencias que eso puede acarrearle. 
Hay que evitar semejante choque. 
Con la confirmación de los acuerdos para la Asociación Oriental, los líderes de la UE demostrarán que no están dispuestos a admitir una nueva división del continente al estilo de Yalta, que privaría a esos países del derecho de elegir su propio destino. 
Es poco probable que de la reunión de Riga salgan nuevas iniciativas espectaculares. 
Pero no son necesarias. 
Desde 2013, a la Asociación Oriental le han lanzado de todo, desde una campaña de desinformación masiva hasta tanques y soldados; el mero hecho de mantener el rumbo es una señal elocuente de éxito. 
Y por lo que supone para la estabilidad futura de toda Europa, es una señal para aplaudir, incluso en una Rusia agitada por el fervor nacionalista que instigó Putin. 

Un llamamiento estratégico a la Unión Europea 
MADRID – El final de junio, con la Unión Europea consumida en el debate sobre inmigración, y Grecia caminando hacia la implosión, no parecía el momento más propicio para que el Consejo Europeo diera luz verde a la tan esperada “Estrategia Global de la UE sobre Política Exterior y de Seguridad”. 
Sin embargo, en este contexto se ha aprobado el mandato –con plazo de entrega incluido–, camuflado entre las conclusiones del Consejo Europeo de los pasados 25 y 26 de junio. 
La iniciativa tiene el potencial de revolucionar el modo en que Europa se enfrenta a los retos que se le presentan. Podría, incluso, dotar a la UE de la consciencia común que tanto necesita. 
No cabe duda de que la Unión precisa una nueva estrategia de seguridad. 
La actual, elaborada en 2003, ha quedado obsoleta, juicio que ilustra su frase introductoria: “Europa nunca ha sido tan próspera, tan segura ni tan libre”. 
Nada más lejos de la realidad de nuestro tiempo. 
Europa se encuentra en un estado de convulsión permanente, como consecuencia de la creciente complejidad del mundo y del entrelazamiento de sus realidades interna y externa, manifestado en cuatro amenazas existenciales que se solapan. 
Primero, Rusia ha hecho resurgir un desafío tradicional a la seguridad que se pensaba superado. 
En segundo lugar, el terrorismo transnacional se erige como peligro fundamental y multifacético. 
Tercero, la acuciante crisis migratoria suscita dudas sobre la identidad y los valores europeos. 
Por último, una generalizada falta de visión sobre el proyecto europeo ha extendido la desafección de los ciudadanos, debilitando la cohesión y, por ende, la capacidad de acción de la UE. 
Estas amenazas interactúan, se exacerban e intensifican. 
Los actos terroristas contribuyen a la violencia y a la inestabilidad en regiones vecinas, y empujan a un número creciente de inmigrantes hacia la UE. 
Las dificultades para integrar a estas nuevas comunidades en las sociedades europeas han llevado a la radicalización política –polvorín de partidos nacionalistas– y a una correlativa fragmentación del continente. 
Por su parte, los dirigentes rusos trabajan insidiosamente para minar la solidaridad, esencial para la solvencia del conjunto a la hora responder a estos envites. 
Todo ello despierta serias dudas sobre el papel global de la UE al tiempo que erosiona la viabilidad del proyecto europeo en sí. 
Precisamente debido a esta interrelación de factores, no puede sorprender que, pese a su gran calado, las compartimentadas respuestas de la UE –tales como la Agenda Europea de Migración, la Asociación Oriental o la Estrategia de Seguridad Energética– resulten insuficientes. 
Se necesita un marco general que no sólo sirva de base a una respuesta coordinada ante amenazas clave para la seguridad, sino que además permita aprovechar las oportunidades y las interconexiones existentes susceptibles de apuntalar la capacidad de acción de la Unión. 
Esta nueva conceptualización –y no sólo revisión– de la estrategia de seguridad debe tener en cuenta la cada vez mayor ambigüedad entre los ámbitos interior y exterior. 
En efecto, iniciativas internas, de las cuales el Mercado Único Digital es un buen ejemplo, tienen a menudo un ineludible impacto internacional. De igual manera, las realidades externas condicionan la vida de los ciudadanos de la UE. 
Por todo ello, la nueva estrategia de seguridad debe valorar las políticas internas en toda su trascendencia y poner a su servicio todos los instrumentos de que dispone. 
Sin perjuicio de lo anterior, la retórica –por brillante que sea– y las intenciones ambiciosas, de poco servirán si los dirigentes europeos no se comprometen a poner en marcha iniciativas concretas. 
Por ello, el proceso de redacción mismo tiene una enorme relevancia, en la medida en que puede propiciar un debate profundo susceptible de implicar a las instituciones de la UE y al conjunto de una comunidad política europea que ya ha dedicado un tiempo considerable a estudiar estas cuestiones. 
Federica Mogherini, la Alta Representante de la UE para Asuntos Exteriores y Política de Seguridad y Vicepresidenta de la Comisión Europea, lleva razón cuando insta a los Estados miembro a un compromiso más estrecho en el debate que les permita sentir una mayor interiorización de las iniciativas para que éstas prosperen finalmente. 
El objetivo debe consistir en formular ideas viables, edificar consensos y generar vínculos –primero y ante todo en el seno de la UE, entre los Estados miembro y con las instituciones, sin dejar de lado a socios y aliados. 
Y es que las relaciones exteriores son críticas. 
La actual crisis del euro ha dado al traste con la lógica que durante décadas garantizó el proceso de integración. 
Incapaz de aspirar a la prosperidad compartida como razón de ser, le UE avanza a trompicones en busca de un nuevo relato que convenza a ciudadanos y Estados miembro de que esta aventura compartida tiene hoy valor real. 
Una estrategia que no sólo se centre en cómo el mundo impacta en la UE, sino también en cómo los valores e intereses europeos pueden y deben proyectarse al mundo, para así encarnar un llamamiento estratégico de unión en torno a una misión amplia y a un objetivo claro. 
La construcción europea, desde su concepción, se ha guiado por valores y fundado en normas –dos cualidades cuyo deterioro profundo destaca en el mundo de hoy. 
La UE puede revertir las fuerzas centrífugas crecidas durante la crisis, y erigirse en baluarte internacional del sistema liberal, el buen gobierno y el Estado de derecho. 
Con ello reforzará su capacidad para enfrentarse a los retos de hoy y afianzará su posición en el mundo de mañana. 

UE y Turquía: volver a cero 
ROMA – Más adelante este año, Turquía será sede de la Cumbre de Líderes del G20 de 2015, la décima reunión anual de los jefes de estado del G20. 
La prominencia de ese país en el escenario mundial llega en un momento extraño, cuando se encuentra rodeado por un creciente arco de inestabilidad. 
De hecho, dos órdenes geopolíticos se están deshilachando en el entorno inmediato de Turquía: la entente pos Guerra Fría con Rusia y las fronteras nacionales en Oriente Medio definidas por el Acuerdo Sykes-Picot de 1916 y el Tratado de Versailles de 1919. 
Nunca la Unión Europea y Turquía se han necesitado más entre sí... sin embargo, rara vez han estado tan distantes. 
Turquía ya no es la estrella regional en ascenso que fue durante la primera mitad de los 12 años en que el presidente Recep Tayyip Erdoğan estuvo al frente del país. 
Lejos quedaron aquellos días en que el país transitaba un boom económico y se acercaba a una verdadera democracia, una fuente de inspiración para muchos en la región. 
Hoy, Turquía enfrenta una miríada de desafíos: creciente autoritarismo, crecimiento mediocre y un tambaleante proceso de paz con los kurdos. 
Debido a su frontera de 900 kilómetros con Siria, aloja a casi 2 millones de refugiados sirios y es vulnerable a ataques e infiltraciones del Estado Islámico. 
Las tensiones tanto con Irán como con Israel se han afianzado profundamente y el país depende cada vez más de la energía provista por una Rusia revanchista. 
Turquía no puede enfrentar sola estos desafíos. 
La UE representa casi el 40 % del comercio de Turquía, el 70 % de su inversión directa extranjera y más del 50 % de su sector turístico. 
Mientras tanto, los vínculos económicos del país con sus vecinos del sur han entrado en una espiral descendente desde la Primavera Árabe en 2011. 
Esta realidad se ve reflejada en la opinión pública turca, con un aumento del apoyo hacia la UE que ha pasado de un escaso 34 % en 2009 al 53 % el año pasado. 
En términos simples, Turquía está aceptando la realidad de que no cuenta con alternativas atractivas a la UE y la estrecha cooperación con la comunidad euroatlántica. 
La «Estrategia UE» del país anunciada por su ministro de Asuntos Europeos, Volkan Bozkir, el otoño pasado puede entenderse como un reconocimiento implícito de este hecho. 
Mientras tanto, Europa nunca ha tenido mayor interés en que Turquía sea estable, democrática y se oriente hacia Occidente. 
Sin la cooperación turca, Europa y la comunidad internacional se verán en problemas para enfrentar la amenaza de combatientes extranjeros, vencer al estado islámico, estabilizar Irak y desarrollar una solución política al cenagal sirio. 
La UE también necesita una asociación sólida con Turquía para lograr la seguridad energética mediante la diversificación. 
Sin embargo, en vez de acercarse, la UE y Turquía se están distanciando. 
La libertad de expresión, la separación de los poderes y el imperio de la ley se han visto progresivamente erosionados bajo el mandato de Erdoğan. 
El país se arriesga a verse arrastrado a los conflictos sectarios de la región y a la tentación de las sirenas autoritarias de la Rusia de Vladimir Putin. 
La relación entre la UE y Turquía empeoró hasta niveles extremos a fines del año pasado, cuando Turquía aumentó su presión sobre los medios cercanos al líder islámico autoexiliado Fethullah Gülen. 
La severa restricción generó fuertes críticas de la UE, que Erdoğan, a su vez, rechazó con enojo. 
Hay en Europa quienes sostienen que el deterioro de los derechos y las libertades en Turquía es tan grave que su ya moribundo proceso de ingreso a la UE debiera ser suspendido. 
De hecho, sería difícil justificar que Turquía cumple los criterios políticos de Copenhague. 
Por ejemplo, Turquía cayó en el Índice Mundial de Libertad de Prensa de Periodistas sin Fronteras al puesto 154 (entre 180 países). 
Pero es improbable que una suspensión formal de las negociaciones para el ingreso logre algo más que eliminar el último incentivo que tiene Turquía para buscar la democratización y la armonización con la UE. 
De hecho, la UE debiera redoblar sus esfuerzos, fortaleciendo tanto su crítica del retroceso democrático turco como la credibilidad de su proceso de ingreso. 
Hasta ahora, Chipre ha sido el mayor obstáculo para el ingreso de Turquía. 
Los estados miembros de la UE debieran participar más activamente con el gobierno chipriota para lograr los cambios necesarios. 
Esto permitiría a la UE a abrir los capítulos 23 y 24 de las conversaciones para el ingreso –los que se ocupan de los derechos, las libertades fundamentales y el poder judicial– como lo recomiendan el Parlamento Europeo y la Comisión Europea. 
La UE podría entonces presentar sus críticas dentro del marco legal apropiado y los líderes turcos no estarían en posición de hacer caso omiso de las preocupaciones de la UE. 
Poner fin al bloqueo de las negociaciones beneficiaría a Chipre tanto como a Europa. 
Ningún otro país ganaría más que Chipre con una democracia en Turquía, mientras que la desdemocratización turca en un entorno que se está deshilachando amenaza seriamente tanto a los intereses chipriotas como a los europeos. 
Más allá del proceso de ingreso a la UE, se debieran implementar otras medidas importantes para recuperar la confianza y lograr beneficios concretos para ambas partes, revitalizando así una relación aquejada de problemas, aunque cada vez más estratégica. 
Esos pasos debieran incluir la profundización de la cooperación entre la UE y Turquía contra el terrorismo, en temas relacionados con los refugiados sirios y las múltiples crisis desde Libia hasta Ucrania, además de mejorar y modernizar el acuerdo de unión aduanera (como lo recomendó recientemente el Banco Mundial) y procurar vigorosamente una liberalización de las visas. 
Si bien estas medidas no son alternativas a un proceso de ingreso reformado, ayudarían a revivirlo. 
Sobre todo, al incluir a Turquía en la familia europea, esas medidas contrarrestarían el peligroso alejamiento de ese país de nuestros valores comunes europeos. 
Este comentario también fue firmado por Wolfgang Ischinger, presidente de la Conferencia de Seguridad de Múnich; Hans van den Broek, exministro holandés de Relaciones Exteriores y comisario de Relaciones Exteriores de la UE; 


El desenlace de la política monetaria expansiva de Europa 
MÚNICH – El euro ha llevado a Europa a una crisis de la balanza de pagos, tal como lo hizo el patrón oro en la década de 1920. 
De hecho, existe sólo una diferencia entre ambos episodios: durante la actual crisis, se puso a disposición enormes paquetes de rescate internacionales. 
Estos paquetes de rescate han aliviado las dificultades financieras de la eurozona, pero a un alto costo. 
No sólo han permitido que los inversores eviten pagar por sus malas decisiones, sino que también han otorgado a los países del sur de Europa con bienes sobreprecios la oportunidad de diferir una depreciación real, en la forma de una reducción de los precios relativos de sus bienes. 
Esto es necesario para restablecer la competitividad que se destruyó en los años iniciales del euro, cuando causó una inflación excesiva. 
De hecho, en países como Grecia, Portugal o España, recuperar la competitividad obligaría a que estos países bajen los precios de sus productos con relación con el resto de la eurozona en un 30%, en comparación con lo ocurrió al inicio de la crisis. 
En Italia, probablemente, se necesitaría reducir los precios relativos en un 10 a 15%. 
Sin embargo, Portugal e Italia hasta el momento no han cumplido con tales “depreciaciones reales”, mientras que los precios relativos en Grecia y España han caído sólo en un 8% y 6%, respectivamente. 
Es muy revelador el hecho de que entre todos los países en crisis sólo Irlanda logró superar sus problemas. 
La razón es obvia: su burbuja había estallado con anterioridad a finales del año 2006; es decir, antes de que se pongan a disposición los fondos de rescate. 
Irlanda se quedó sola a su propia suerte, por lo que no tuvo más remedio que aplicar medidas masivas de austeridad: redujo los precios de sus productos con relación a otros países de la eurozona en un 13%, porcentaje que se computa desde el punto más alto al más bajo. 
Hoy en día, la tasa de desempleo de Irlanda está cayendo radicalmente, y su sector manufacturero se encuentra en auge. 
En términos relativos, Grecia recibió la mayor parte del dinero de los programas de rescate de Europa y mostró el mayor incremento en el desempleo. 
Los préstamos oficiales otorgados al país por el Banco Central Europeo y la comunidad internacional aumentaron más que sextuplicándose durante los últimos cinco años, desde un nivel de €53 mil millones ($58 mil millones) en febrero de 2010 a €324 mil millones, cifra que en la actualidad representa el 181% del PIB de dicho país. 
Sin embargo, la tasa de desempleo se ha más que duplicado, desde un 11% al 26%. 
Hay cuatro posibles respuestas económicas y políticas a esta situación. 
En primer lugar, Europa podría convertirse en una unión de transferencias, en la cual el norte otorga más y más créditos al sur, y luego los exonera de pagarlos. 
En segundo lugar, el sur puede entrar en deflación. 
En tercer lugar, el norte puede entrar en inflación. 
Y, en cuarto lugar, los países que ya no son competitivos pueden salir de la unión monetaria de Europa y depreciar su nueva moneda. 
Cada ruta de repuesta está asociada a complicaciones graves. 
La primera crea una dependencia permanente de las transferencias, mismas que al mantener los precios relativos impiden que la economía recupere su competitividad. 
La segunda lleva a la quiebra a muchos deudores en los países en crisis. 
La tercera causa desposesión en los países acreedores del norte. Y, la cuarta puede provoca efectos de contagio a través de los mercados de capital, probablemente forzando a que los formuladores de políticas instauren controles de capital, tal como ocurrió en Chipre en el año 2013. 
Hasta el momento, las políticas europeas se centraron en la concesión de créditos públicos a tasas de interés que casi llegan a cero a los países en crisis, créditos que con el tiempo pueden transformarse en transferencias. 
Sin embargo, ahora el BCE está tratando de poner fin al impasse mediante la instauración de una flexibilización cuantitativa (FC). 
El objetivo declarado del BCE es reactivar la eurozona, y de este modo reducir el valor externo del euro mediante la compra de más de €1,1 millón de millones en activos. 
Según el presidente del BCE, Mario Draghi, la tasa de inflación, que actualmente se sitúa apenas por debajo del 0%, se va a elevar a un promedio de algo menos del 2%. 
Esto ofrecerá a los países del sur de Europa una forma de salir del enredo de la competitividad, ya que si los precios se mantuvieran sin cambios en el sur, y simultáneamente los países del norte experimentan una inflación, los países del sur podrían reducir gradualmente los precios relativos de sus productos, sin que ello les sea muy doloroso. 
Por supuesto, en dicho caso el norte necesita entrar en una inflación mayor al 2%. 
Si, por ejemplo, el sur de Europa mantuviera su tasa de inflación en el 0% y Francia experimenta una tasa de inflación del 1%, anualmente la inflación de Alemania tendría que llegar a un sólido 4%, y la del resto de la eurozona a un 2%, todo esto con el fin de alcanzar una media en la eurozona que sea un poco menor al 2%. 
Este patrón tendría que continuar durante unos diez años para que la eurozona entre nuevamente en equilibrio. 
En dicho momento, el nivel de precios de Alemania sería aproximadamente un 50% más alto en comparación con el de hoy en día. 
Espero firmemente que la flexibilización cuantitativa logre algo de inflación. 
Teniendo en cuenta que un tipo de cambio es el precio relativo de una moneda, a medida que más euros entren en circulación, su valor tiene que caer sustancialmente para establecer un nuevo equilibrio en el mercado de divisas. 
Lo ocurrido con programas similares en Estados Unidos, el Reino Unido y Japón ha demostrado que la FC desata fuerzas poderosas de depreciación. 
La FC en la eurozona, por lo tanto, impulsará la inflación que Draghi quiere a través de precios más altos de importación y exportación. 
Si este efecto será suficiente para revitalizar al sur de Europa todavía está por verse. 
Existe el riesgo de que Japón, China y EE.UU. no se crucen de brazos mientras que el euro pierde valor, y hasta es posible que el mundo se deslice e ingrese en una guerra de divisas. 
Aún más, los países del sur de Europa en lugar de dejar sus precios sin cambios, podrían abandonar la austeridad y emitir un volumen cada vez mayor de nuevos bonos para estimular sus economías. 
Si esto ocurre, no se materializarían las ganancias por competitividad y no se alcanzaría un reequilibrio, y, tras un éxito muy efímero, la eurozona volvería a un estado de crisis permanente. 
Finalmente, el euro, ya completamente desacreditado, enfrentaría un final muy embrollado. 
Sólo queda esperar que el escenario antes descrito no suceda, y que los países del sur de Europa se mantengan en el rumbo de la austeridad. 
Esta es su última oportunidad. 

¿Cuánto más va a bajar el euro? 
LONDRES – Casi a diario, el dólar estadounidense alcanza nuevos máximos en 12 años, mientras que el euro parece destinado a caer por debajo de la paridad. 
Se suele decir de los movimientos de divisas que son la más impredecible de las variables financieras, pero por una vez los acontecimientos recientes en estos mercados parecen tener una explicación bastante clara, aceptada y respaldada por casi todos los economistas y responsables políticos. 
Por ejemplo, el presidente francés François Hollande ha saludado con entusiasmo la baja del euro: “Hace que las cosas sean claras y directas: un euro equivale a un dólar”, señaló ante un público de industriales. 
Pero precisamente cuando todo parece “claro y directo” los inversionistas harían bien en cuestionar la visión convencional. 
Ciertamente, en 2015 parece una apuesta popular prever un dólar fuerte y un euro débil. 
Sin embargo, ¿puede ser que esta tendencia ya se esté sobredimensionando? 
No hay duda de que, en un sentido, la explicación convencional de la relación reciente entre el euro y el dólar es correcta. 
Está claro que la principal fuerza que la impulsa es la divergencia monetaria, con la política restrictiva de la Reserva Federal y la política del Banco Central Europeo de mantener tipos de interés históricamente bajos y adoptar la expansión cuantitativa. 
¿Pero en qué medida ya se ha cubierto esta divergencia? 
La respuesta depende de cuánta gente desconozca el diferencial de los tipos de interés o no crea que se vaya a ampliar demasiado. 
El año pasado muchos inversionistas pusieron en duda la capacidad del BCE de implementar un programa de compra de bonos frente la oposición alemana, y muchos otros dudaron de la voluntad de la Fed de restringir la política monetaria, ya que hacerlo sofocaría la recuperación económica de Estados Unidos. 
Por eso el euro seguía valiendo casi $1,40 hace un año, y por qué yo y otros economistas esperábamos que continuara bajando. 
Pero hoy es mucho menor el margen para que ocurran sorpresas de una subida del dólar o un descenso del euro. 
¿Hay todavía quien crea que la economía estadounidense está al borde de la recesión? 
¿O que el Bundesbank tenga el poder de imponerse a Mario Draghi, presidente del BCE, en sus decisiones sobre políticas? 
Ahora que se ha descontado gran parte de la divergencia monetaria, quizás deberíamos prestar más atención a los demás factores que podrían influir en los movimientos de divisas en los meses que se avecinan. 
En el frente de que el dólar se fortalezca y el euro se debilite, parece haber tres posibilidades. 
Una es que la Fed acabe elevando los tipos de interés sustancialmente más rápido que lo esperado. 
Otra es que los inversionistas y tesoreros corporativos se vayan volviendo cada vez más confiados y activos en tomar préstamos en euros para convertirlos en dólares y así aprovechar los tipos de interés más altos que hay en EE.UU. Finalmente, los bancos centrales o fondos soberanos extranjeros de Asia y Oriente Próximo podrían aprovechar el programa de compra de bonos del BCE para vender proporciones cada vez mayores de deuda alemana, francesa o italiana y reinvertir esos ingresos en valores del Tesoro estadounidense, que hoy son más rentables. 
Todos estos son escenarios posibles, pero al menos cuatro factores podrían hacer que la relación dólar-euro tome la dirección opuesta. 
Primero está el efecto del mismo dólar fuerte sobre la economía y la política monetaria de Estados Unidos. 
Si sigue al alza, su actividad económica e inflación se debilitarán. 
En tal caso, la Fed probablemente se vuelva más cauta, en lugar de elevar los tipos de interés más rápido que lo esperado. 
Segundo, puede que haya grandes dudas sobre si los gobiernos asiáticos y de Oriente Próximo efectivamente quieran pasar más reservas a dólares, en especial si eso significa convertir con pérdidas y muy por debajo de su paridad de poder de compra los euros que han adquirido desde 2003. 
Muchos países han dedicado décadas a diversificar su riqueza en valores distintos al dólar, por razones tanto financieras como geopolíticas. 
En momentos que Estados Unidos se muestra cada vez más inclinado a hacer uso de su moneda como instrumento diplomático y hasta bélico (proceso conocido en Washington como “usar el dólar como arma”), China, Rusia y Arabia Saudita, por ejemplo, podrían muy bien sentirse reluctantes a convertir incluso más de sus reservas a bonos del Tesoro estadounidense. 
Un tercer factor que sugiere que es posible que la tendencia a la baja del euro frente al dólar no dure mucho más es el desequilibrio comercial entre Estados Unidos y Europa. 
La brecha ya es grande (el Fondo Monetario Internacional predice para este año un déficit de $484 mil millones para EE.UU. frente a un superávit de $262 mil millones para la eurozona) y es casi seguro de que se ampliará mucho más debido a la depreciación del 20% del euro desde el otoño pasado, cuando el FMI hizo pública la estimación. 
Esto implica que cientos de miles de millones de dólares tendrán que pasar cada año desde Estados Unidos a Europa sólo para mantener el actual tipo de cambio. 
Y a medida que el desequilibrio de la balanza comercial transatlántica se siga ampliando, serán necesarios flujos de capital cada vez mayores para seguir manteniendo el euro a la baja. 
Son completamente posibles, pero ¿qué los impulsará? 
Esta pregunta conduce a la razón final y más de peso para esperar que la baja del euro se invierta, o al menos se estabilice. 
Si bien las mayores tasas de interés de EE.UU. atraerán a ciertos inversionistas, otros se alejarán del dólar si la combinación de un euro más competitivo, el inmenso estímulo monetario del BCE y la reducción de las presiones fiscales en Francia, Italia y España genera una genuina recuperación en Europa. 
Los flujos resultantes de capitales globales hacia acciones, propiedades e inversiones directas europeas, todas las cuales son hoy sustancialmente más baratas que los activos estadounidenses correspondientes, podría con facilidad funcionar como contrapeso a las inversiones de efectivo y bonos atraídas por las tasas de interés estadounidenses. 
Entonces, ¿qué puede hacer que se llegue a un equilibrio entre las fuerzas opuestas que influyen sobre el tipo de cambio entre euro y dólar? 
Nadie lo puede decir a ciencia cierta, pero de algo podemos estar seguros: si bien los beneficios de transar con los diferenciales del tipo de interés pueden llegar a un 1% o 2% anual, los inversionistas fácilmente pueden perder esa cantidad en un solo día, o incluso una hora, si compran la moneda equivocada en momentos que cambie la tendencia. 
Como lo demuestran las décadas de estancamiento en Suiza y Japón, vender una moneda que tiene una baja tasa de interés simplemente para aprovechar mayores rendimientos en Estados Unidos puede acabar costando caro. 

Eurobonos o ruptura 
LONDRES – Las debilidades estructurales de la eurozona han quedado al descubierto. 
Fue un fracaso el intento de llevar adelante una política monetaria común sin tener una tesorería común. 
Los inversores no saben qué compran cuando adquieren un bono italiano: ¿tiene el respaldo de Alemania o no? 
Ahora sabemos que los países con mejor crédito deben respaldar a los demás, ya que de lo contrario, son inevitables corridas a la baja como las que descarrilaron a Grecia, Irlanda y Portugal (y que ahora amenazan hacer lo mismo con Italia y España). 
Aunque la mutualización de la deuda no bastará por sí sola para salvar al euro, sin ella es improbable que la eurozona sobreviva intacta. 
La reunión cumbre de la eurozona celebrada el 21 de julio fue un pequeño paso en la dirección correcta. 
Los líderes acordaron reducir los tipos de interés de los préstamos del Fondo Europeo de Estabilidad Financiera (FEEF) y reconocieron que la carga de la deuda griega es insostenible. 
Pero esto es muy poco en relación con lo que se necesita para detener la crisis monetaria (cada vez más grave) de la Unión Europea. 
El costo de financiamiento se mantiene en niveles insosteniblemente altos para muchas economías de la eurozona, y no solo las de la periferia. 
Por ejemplo, el potencial de crecimiento económico de España e Italia ahora ronda el 1%, pero el costo de financiamiento para esos países supera el 6%. 
En contraste, el rendimiento de los títulos soberanos alemanes cayó abruptamente, con la consiguiente disminución del costo de financiamiento para los sectores público y privado. 
Esto conducirá a un aumento de la divergencia económica y la insolvencia en la eurozona. 
Para impedirlo, la región necesita un tipo de interés “libre de riesgo”. 
Si las economías que atraviesan dificultades no logran reducir el costo de financiamiento, sus economías se ahogarán (y el apoyo político a la pertenencia a la eurozona se evaporará). 
La única manera de conseguir el tipo de interés reducido (libre de riesgo) que necesitan estos países para poner sus finanzas públicas en orden y sentar las bases de una recuperación del crecimiento económico es la mutualización de la emisión de deuda. 
Para ello, todos los países de la eurozona deberían financiar la deuda mediante la emisión de bonos garantizados en forma conjunta por todos los estados miembros. 
El problema obvio de los eurobonos es el riesgo moral: ¿cómo prevenir que países irresponsables en materia fiscal se aprovechen de la reputación crediticia de otros estados miembros? 
Este es el temor, comprensible, en lugares como Alemania y los Países Bajos. 
Una solución posible sería permitir que los estados miembros emitan deuda en eurobonos hasta, digamos, el 60% del PIB, y que cualquier endeudamiento por encima de ese nivel sea responsabilidad exclusiva de cada uno de ellos. 
De este modo, los países con altos niveles de deuda pública tendrían un incentivo para consolidar sus finanzas públicas. 
Si la eurozona hubiera creado un sistema similar desde el principio, tal vez hubiera funcionado; pero ya es demasiado tarde. 
Para varias de las economías de la región, el crédito adicional que necesitan ya es demasiado caro. 
Una solución mejor sería crear un nuevo organismo fiscal independiente que establezca metas de endeudamiento para cada uno de los estados miembros, junto con una agencia europea de deuda que emita eurobonos en nombre de esos estados (hasta un nivel determinado). 
¿Cómo se deberían diseñar las nuevas normas fiscales? 
Plantear en forma dogmática una meta de equilibrio presupuestario de aquí a cuatro años (independientemente del lugar del ciclo económico en que se encuentra cada país) sería poco eficaz, ya que de nada sirven las metas cuando no se pueden implementar. 
Por eso, las normas que se estipulen deberían tener en cuenta la posición fiscal de cada estado miembro ajustada respecto del ciclo (algo de lo cual la OCDE ya produce estimaciones). 
Un asunto para pensar muy bien sería la composición del nuevo organismo fiscal. 
Un comité de 17 personas, una para cada economía de la eurozona, sería inmanejable y difícilmente obtendría el apoyo de los principales países acreedores de la eurozona. 
Pero a su vez, un comité dominado por las economías acreedoras difícilmente obtenga el respaldo de los países deudores. 
De modo que un buen comienzo podría ser un comité compuesto por nueve economistas representantes de los grandes países miembros de la eurozona, la Comisión Europea, el Banco Central Europeo y la OCDE. 
Es bien sabido que la eurozona tiene un historial deficiente en materia de hacer cumplir sus normas fiscales, por lo que sería necesario establecer sanciones severas para el incumplimiento. 
Los países que se alejen de las metas fiscales deberían quedar excluidos de recibir nuevos préstamos al tipo de interés libre de riesgo. 
O sea que deberían obtenerlos según su propia calificación crediticia, y eso sería demasiado caro para los países con una situación fiscal más débil. 
Un modo de incentivar aún más el respeto de las reglas sería que el BCE se niegue a tomar como garantía títulos de deuda emitidos por cada país según su propia calificación crediticia. 
O como alternativa, establecer una nueva autoridad regulatoria para la UE que para poner trabas a los bonos nacionales propios, obligue a los bancos que los posean en cartera a mantener más reservas de capital. 
La creación de reglas fiscales como las contempladas (y de un nuevo organismo que las haga cumplir) no obligaría necesariamente a modificar el tratado. 
Y aunque varios países acreedores temen, con razón, que los eurobonos puedan inducirles un aumento de sus costos de financiamiento y crear una unión de transferencias, tal vez a la larga los oponentes cambien de opinión y los consideren la opción menos mala. 
Pero existe el riesgo de que cuando eso suceda, ya sea demasiado tarde para evitar una ruptura al menos parcial de la zona euro, ya que algo que puede funcionar cuando se adopta a tiempo tal vez sea ineficaz seis meses más tarde. 
Para los países del núcleo de la región, la emisión de eurobonos sería sin duda una opción más barata que suscribir préstamos para los estados miembros con dificultades, lo que en esencia significa seguir malgastando dinero. 
Los préstamos del FEEF supondrán grandes pérdidas contables, que serán incluso mayores si, tal como parece posible, algunos de los deudores al final se salen de la eurozona y caen en cesación de pagos. 



Europa, Estados Unidos y los tambores de la guerra contra Irán 
Las discusiones sobre la guerra recorren de nuevo la capital de Estados Unidos, no sólo en cuanto a la última “estrategia para la victoria” en Iraq, sino ahora también sobre las acciones militares en contra de Irán. 
Mientras más difícil es percibir algo de racionalidad en las acciones de la administración Bush, más fuertes son los rumores. 
¿ Ordenará Bush un ataque aéreo y de las fuerzas especiales contra Irán? 
Desde que Bush presentó su informe de gobierno a finales de enero, casi no ha pasado un día sin que suceda algo relacionado con Irán o sin que suba el tono de la retórica de la administración Bush. 
Claramente, Estados Unidos está apresurando los preparativos para un ataque aéreo (una acción militar más amplia es casi imposible dado que las fuerzas terrestres están al límite de su capacidad). 
En efecto, la confrontación con los iraníes en Iraq se intensifica visiblemente y puede estar cobrando fuerza también en otros lugares. 
Recientemente, una bomba que estaba dirigida a la Guardia Revolucionaria Iraní explotó en la frontera entre Irán y Afganistán. 
Y por supuesto, hay nuevos intentos de Estados Unidos de encontrar “evidencias” de una amenaza iraní para poder justificar un ataque. 
¿Es todo esto una baladronada? 
El mundo tal vez podría esperar tranquilamente una respuesta si no fuera por el hecho de que los avances del programa nuclear de Irán y el fin próximo de la administración del Presidente Bush podrían crear una dinámica propia incalculable. 
Como en Iraq, la fuerza de Estados Unidos puede ser suficiente para comenzar una guerra, mas no para ganarla. 
Pero las consecuencias de una aventura militar en Irán podrían superar por mucho las de la guerra en Iraq. 
Hacer las cosas a medias otra vez en Medio Oriente sería la peor de las opciones posibles–mala para la región y para sus vecinos. 
El primero de los vecinos afectados sería Europa. 
Entonces, ¿cómo ha respondido Europa a estos sucesos al estar en riesgo sus intereses vitales de seguridad? 
El Primer Ministro británico, Tony Blair, ya se adaptó a la nueva retórica de enfrentamiento de la administración estadounidense. 
El Presidente francés Jacques Chirac imprudentemente especuló que un Irán con una o dos bombas nucleares podría no suponer una amenaza grave dada la posibilidad de una represalia nuclear –sus reflexiones alarmaron tanto a los funcionarios franceses que se apresuraron a corregir los comentarios del Presidente. 
La Canciller alemana Ángela Merkel imparte discursos en conferencias de seguridad que son acogidos favorablemente en Estados Unidos pero fuera de eso Alemania prefiere mantenerse al margen. 
Por toda Europa, evitar el riesgo parece ser la orden del día, incluso a costa del interés común y de la solidaridad en la OTAN. 
La armada alemana está defendiendo la costa libanesa en contra de Jezbolá mientras que otros países europeos llevan la carga de las labores de vigilancia de Líbano en el terreno. 
En Afganistán, Alemania, con su fuerte presencia militar en el norte, pretende no escuchar los llamados de ayuda de los aliados canadienses que luchan en el sur contra el resurgimiento de los talibanes. 
Ahora Alemania quiere enviar algunos aviones Tornado para misiones de reconocimiento –es mejor que nada pero no mucho. 
En términos de la política de seguridad, Europa se está estancando, si no es que retrocede, en un momento en que se necesita más que nunca la unidad. 
Los tres grandes de Europa –y Alemania en particular como Presidente actual de la UE- deben encontrar la forma de actuar en conjunto en lo que se refiere a asuntos de seguridad estratégicos. 
Si no lo hacen, Europa en gran medida dejará de ser importante cuando la situación empeore. Y está empeorando mucho en Irán y el Golfo Pérsico. 
Si se ataca este año a Irán, las consecuencias recaerán en primer lugar en la región, pero también en Europa como vecino occidental inmediato de Medio Oriente –y se sentirán durante un largo tiempo. 
En efecto, Europa tendrá que compartir los costos si Irán se impone y se convierte en una potencia nuclear. 
Por lo tanto, para el viejo continente hay mucho en juego. 
En concreto, están en juego dos intereses primordiales de seguridad de la UE: evitar una guerra con Irán e impedir que éste se convierta en una potencia nuclear. 
Estos dos intereses contradictorios en apariencia pueden conciliarse y convertirse en una estrategia común si se adopta un triple enfoque que se base en un aislamiento eficaz, una contención efectiva y negociaciones directas. 
Los europeos –encabezados por Merkel, Blair y Chirac- deberían ponerse de acuerdo para asegurarle a Estados Unidos que Europa está dispuesta a pagar un precio económico alto, tal vez muy alto, al emprender acciones decisivas que intensifiquen las sanciones contra Irán. Pero deberían ofrecer esto a cambio de dos condiciones estrictas: que se elimine la opción militar, y que todas las partes involucradas –incluyendo Estados Unidos- establezcan negociaciones directas con Irán. 
La política de aislamiento junto con las negociaciones directas se fortalecería más con una estrategia común hacia Siria, que no busque el “cambio de régimen”, sino el “cambio de coalición” –esto es, alejar a Siria de su estrecha alianza con Irán. 
Fue importante y acertado que el Consejo Europeo de Ministros de Relaciones Exteriores acordara sanciones en contra de Irán. 
Ante la amenaza de las sanciones financieras, la élite política de Irán se percata cada vez más del costo de su ruta de confrontación. 
Es imperativo proseguir este proceso en forma decidida, y rechazar al mismo tiempo la aventura militar. 
Depende de Europa impedir los dos peores acontecimientos en Irán –la guerra y el armamento nuclear- actuando en conjunto y con determinación. 
Los intereses vitales europeos y trasatlánticos están en juego. 
Es por lo tanto responsabilidad de Europa –y especialmente de Alemania, como presidente actual de la UE- actuar ahora. 

Europa, un motor de paz 
Los críticos de la integración monetaria europea señalan con frecuencia que, por falta de una unión política, la unión monetaria está condenada a fracasar. 
Estoy de acuerdo con la conclusión de los críticos, pero no con su premisa, pues el éxito de la moneda única hasta ahora se ha debido precisamente a los compromisos políticos de los países miembros de la Unión. 
Dicho de otro modo, no es cierto que la Unión Europea no constituya una unión política. 
La integración económica europea –en todos sus aspectos- refleja el deseo de integrar a Europa políticamente, cosa que, al menos en mi opinión, entraña la irreversibilidad de la integración económica y monetaria europea. 
Así ha sido desde el principio del proceso de integración europea en 1952, cuando seis países crearon la Comunidad del Carbón y del Acero (CECA). 
El objetivo de la CECA era explícitamente político: eliminar el control de las dos materias primas más importantes para la producción de armamento pesado de Estados que acababan de enfrentarse en la guerra más sangrienta de la Historia. 
Ese impulso en pro de la paz siguió siendo, discretamente, la motivación principal en que se basaron los pasos posteriores hacia la integración económica de Europa, que se consideró el vehículo para lograr la integración política. 
En 1951, el Primer ministro francés René Pléven propuso la creación de una Comunidad Europea de Defensa (CED), junto con la CECA. 
Fracasó, pero la idea no se esfumó. 
Más adelante en aquel mismo año, Robert Schumann –el ministro francés de Asuntos Exteriores en aquel momento y padre fundador de la integración europea- identíficó explícitamente la CECA con el impulso en pro de la paz. 
Lo calificó de medio para crear una “fusión de intereses... que será la levadura a partir de la cual pueda crecer una comunidad más amplia y profunda entre países opuestos entre sí durante mucho tiempo por conflictos sangrientos”. 
Esas palabras resonaron la víspera de la introducción de la moneda única. 
En particular, Alemania, durante el gobierno del Canciller Helmut Kohl, vinculó con frecuencia la integración monetaria con el objetivo de la unión política. 
En cierta ocasión Kohl se refirió al éxito de la moneda única como un asunto de “guerra y paz”. 
Por esa razón, no estoy de acuerdo con quienes sostienen que el apoyo de Alemania a la integración económica europea fue el precio que pagó por la aceptación por parte de Europa de la reunificación alemana. 
Al contrario, los testimonios históricos muestran que Alemania propugnó un impulso paralelo a la integración política y monetaria mucho antes de la caída del Telón de Acero. 
Naturalmente, hay otros motivos para el apoyo a la integración económica. 
Los dirigentes de la UE están convencidos de que la consecución de las llamadas cuatro libertades –es decir, la libre circulación de bienes, servicios, capitales y personas- logrará el máximo aumento del bienestar de la población de Europa. 
También aspiran a aumentar el poder estratégico del Continente. 
Pero la paz fue la principal fuerza motriz para personas como Schumann y Jean Monnet al comienzo del proceso de integración europea, como lo fue para Helmut Schmidt y Valéry Giscard d’Estaing, cuando pusieron los cimientos de la moneda única y del actual Banco Central Europeo. 
Durante medio siglo, el proceso de integración europea avanzó –a veces con reveses, a veces con gigantescos pasos adelante- uniendo mercados antes separados mediante la creación de relaciones comerciales muy estrechas. 
Con el tiempo, se estimuló así una convergencia cada vez mayor. 
Naturalmente, las economías de Europa no se han vuelto idénticas ni se ha igualado totalmente el PIB por habitante, pero las diferencias entre las economías de Europa nunca fueron tan espectaculares como para constituir un obstáculo insuperable a fin de lanzar el proyecto más ambicioso de todos: la adopción de una moneda común. 
Entender esa historia reviste importancia decisiva, porque la Unión de Europa se encuentra una vez más ante un umbral: ¿debe cumplir su promesa de iniciar las negociaciones de adhesión con Turquía? 
Después de la derrota del Tratado Constitucional de la UE en Francia y en los Países Bajos esta primavera, muchos dicen que no se puede ni se debe cumplir lo prometido por Europa hace decenios. 
Lo que me parece peligroso es que la cuestión de la paz –el motor que ha impulsado la integración europea desde el principio- raras veces surja en el debate sobre lo que se debe hacer después de esos acontecimientos. 
Al contrario, estadistas y dirigentes de partidos responsables se han pronunciado abiertamente contra la adhesión de Turquía. 
Yo habría esperado que esas personas hubieran aprendido de Schumann y Monnet lo que de verdad importa para Europa y su futuro; lamentablemente, no parece ser así. 
Naturalmente, no temo algún tipo de choque militar entre Turquía y la UE. 
Al fin y al cabo, Turquía ha sido y sigue siendo un miembro leal de la OTAN, pero en Europa está surgiendo un choque de culturas cada vez más violento y virulento –en particular en Francia, Alemania, España y los Países Bajos- entre el Islam y las tradiciones humanitarias cristiana y judía. 
Para mí, la integración en su unión política de la Turquía musulmana por parte de Europa es el mismo tipo de cuestión de paz que Schumann y Monnet afrontaron con éxito. 
Hoy Europa necesita la paz entre culturas tanto como en tiempos necesitó la paz entre naciones y ésa es la razón por la que debemos acoger a Turquía entre nosotros. 


El año en que Europa vivirá a la defensiva 
BERLÍN – Desde una perspectiva europea, 2019 promete ser otro año difícil, dominado por grandes retos que fácilmente se podrían convertir en crisis amenazantes. 
Si no ocurre un importante cambio de dirección, el Reino Unido se retirará de la Unión Europea el 29 de marzo. 
En Italia se intensificará la crisis económica y financiera, poniendo en riesgo la estabilidad de la eurozona. 
Y es probable que Francia siga acosada por protestas populistas, reduciendo su potencial de asumir un papel protagónico en la búsqueda de reformas a nivel de la UE. 
Más todavía, las elecciones al Parlamento Europeo en mayo bien pueden arrojar una mayoría o cuasi mayoría nacionalista, lo que a su vez determinaría a los próximos miembros de la Comisión Europea, los líderes del Consejo Europeo y el Banco Central Europeo, además del Alto Representante para Asuntos Exteriores y Políticas de Seguridad. 
No es necesario decir que una victoria nacionalista sería un desastre para la UE, porque postergaría reformas necesarias y dividiría más aún a los estados miembros. 
Sea lo que sea que ocurra, el drama político interno de Europa se desarrollará con un trasfondo de desorden internacional. 
Al mismo tiempo que Rusia eleva su agresión en Ucrania del este, el Presidente estadounidense Donald Trump libra una guerra comercial contra China, y podría ampliarla a la UE (a la que ha calificado de “enemigo”). 
En términos más generales, la economía global se está debilitando y el crecimiento seguirá ralentizándose en los próximos meses. 
Frente a estos retos previsibles, lo que está en juego es la supervivencia del proyecto europeo mismo. 
En cuanto al Brexit, mucho dependerá de si la retirada del Reino Unido ocurre de manera ordenada o caótica. 
En este último caso, habría muchos perjudicados, y las relaciones entre el Reino Unido y la UE podrían quedar envenenadas por largo tiempo. Nadie, a ninguno de los lados del Canal debería desear este resultado. 
Después del divorcio, la vida sigue, y en general mantener una relación sana beneficia a ambas partes. 
Cabe esperar que prevalezca el sentido común. 
Como con el Brexit, los líderes de la UE en Bruselas no pueden solucionar la crisis italiana, pero puede y debe ofrecer una mano. 
Italia necesita crecer, para lo que se requerirá la plena modernización de su economía. 
Por desgracia, su gobierno actual no impulsa políticas necesarias para lograrlo, y en su lugar ha provocado una confrontación en torno a las reglas presupuestarias de la UE. 
La UE tendrá que mostrar flexibilidad al tiempo que sostiene los principios en los que se basa la sostenibilidad de la unión monetaria, lo que sugiere que les esperan largas y agotadoras negociaciones. 
En Francia, en gran medida los “Chalecos Amarillos” han articulado sus demandas en términos económicos, tras haber salido a las calles para protestar contra la propuesta de un impuesto a los combustibles. 
Pero el movimiento también comprende fuertes elementos “identitarios” que reflejan sentimientos de descontento por la pérdida de modos tradicionales de vida en la era de la globalización y la integración europea. 
Como en la mayoría de los países occidentales, es una sensibilidad que se concentra en votantes tradicionales de clases trabajadora y media que han llegado a la conclusión de que el contrato social de posguerra ya no funciona. 
Trabajar duro ya no garantiza seguridad económica y ascenso social. 
Las elites occidentales no recuperarán la confianza del pueblo sino hasta que ofrezcan una respuesta a esta pérdida, sin la cual no pueden funcionar la democracia y sus instituciones centrales. 
Para complicar más las cosas, el equilibrio global de poder está pasando con rapidez desde el Oeste al Este, la crisis climática global está empeorando, las nuevas tecnologías digitales están revolucionando nuestro modo de vivir y trabajar, y las olas de migrantes y refugiados añaden combustible a la reacción populista. 
Pero si las fuerzas populistas tienen un plan que habilitarían a su objeto de deseo –el estado-nación tradicional- a enfrentar estos crecientes desafíos, lo han mantenido en secreto. 
En realidad, solo una Europa unida está a la altura, razón por la que son tan importantes las elecciones europeas del año próximo. 
Si gana el populismo, pierde Europa. 
No ayuda el que la mayoría de los grandes cambios al orden internacional en las últimas décadas hayan venido a expensas de Europa. 
El ascenso de China y la revolución de la inteligencia artificial parecen estar dejando a Europa al margen. 
Hasta ahora, el Viejo Continente no ha sabido manejar el timón. 
Si no despierta pronto, habrá perdido la oportunidad de dirigir las fuerzas del cambio en su propio beneficio. 
Ha comenzado una nueva era, lo que irá quedando cada vez más claro a lo largo del próximo año. 
Los debates europeos tradicionales ya no pueden dar por supuesta la solidez de la alianza transatlántica ni un avance constante hacia una “unión cada vez más estrecha”. 
Los Estados Unidos de Trump han dicho adiós y el viejo modelo social de Europa se ha roto, sin que haya una alternativa en el horizonte. 
Ni la nostalgia por un pasado mítico ni el modelo autoritario de gobierno de China son alternativas viables. 
Las crisis que amenazan a Europa se desplegarán de manera implacable y en público. 
En el mejor de los casos, 2019 será un año de maniobras defensivas, en lugar del comienzo de una renovación europea. 
Sin embargo, en el largo plazo la única opción es una Europa reconstituida. 
Será una contradicción que definirá esta era de transición, que no ofrece atajos ni panaceas. 



Se viene otro siglo del Atlántico 
PRINCETON – Estados Unidos está en ascenso, Europa se estabiliza, y ambos están acercándose. 
Ese fue el mensaje principal de la Conferencia de Seguridad de Múnich (CSM) de este año, que se celebró a principios de este mes con la asistencia de una importante nómina de ministros de defensa y de asuntos exteriores, veteranos militares, parlamentarios, periodistas y toda clase de expertos en seguridad nacional. 
La conferencia reúne sobre todo a participantes venidos de Europa y Estados Unidos; de hecho, cuando se la instituyó en 1963, estaba dirigida exclusivamente a miembros de la OTAN. 
Pero este año, también participaron funcionarios públicos de alto nivel procedentes de Brasil, China, India, Nigeria, Singapur, Qatar y Arabia Saudita, signo importante de los tiempos que corren. 
John McCain, senador estadounidense y candidato presidencial en 2008, siempre va a Múnich a la cabeza de una nutrida delegación de congresistas. 
El gobierno estadounidense también suele enviar al Secretario de Defensa o al Secretario de Estado para pronunciar un discurso ritual de reafirmación de la confianza europea en la fortaleza de la alianza transatlántica. 
Este año, el honor correspondió al vicepresidente Joe Biden, con lo que el nivel de la representación estadounidense subió un escalón. 
La conferencia también incluyó un panel sobre un tema inusitado: “La bonanza petrolera y gasífera estadounidense y los cambios en la geopolítica de la energía”. 
El enviado especial y coordinador internacional para asuntos de energía de Estados Unidos, Carlos Pascual, describió la “revolución energética interna de los Estados Unidos”, dada por un aumento del 25% en la producción de gas natural (por el cual se espera un abaratamiento del gas estadounidense) y por una producción de petróleo suficiente para reducir las importaciones del 60% al 40% de lo que se consume (con previsiones que hablan de un 10% de aumento adicional). 
Pascual pronosticó que en 2030 Estados Unidos será capaz de importar toda la energía que necesite desde países del continente americano. 
Un reciente estudio confidencial de la agencia alemana de inteligencia plantea incluso la posibilidad de que de aquí a 2020 Estados Unidos se convierta en un país exportador de gas y petróleo, a diferencia de ahora, que es el mayor importador de energía del mundo (honor que en el futuro probablemente recaiga en una China que aumentará su dependencia de Oriente Próximo). 
Por si fuera poco, el aumento del uso de gas respecto de otras fuentes de energía en Estados Unidos redujo las emisiones de dióxido de carbono estadounidenses a los niveles de 1992. 
La percepción de que corren buenos tiempos para Estados Unidos (algo que últimamente no se escucha muy a menudo en el resto del mundo) se intensificó cuando los panelistas describieron el importante efecto positivo que tiene sobre la competitividad del país el abaratamiento de la energía consumida por las fábricas estadounidenses. 
Otra consecuencia es que las reservas energéticas del país se convirtieron en un imán para las inversiones. 
El ministro alemán de economía y tecnología, Philipp Rösler, dijo que muchas empresas alemanas se están mudando a Estados Unidos porque allí la energía es más barata. 
En un mismo nivel de importancia, los panelistas expusieron cómo el gas natural licuado está ganándole terreno al que se transporta por gasoductos, algo con enormes consecuencias geopolíticas. 
Para explicarlo en pocas palabras: el gas exportado en forma líquida es un bien fungible. 
Es decir, supongamos que Rusia restringe el flujo de gas a Ucrania por razones políticas, pero el resto de Europa tiene acceso a gas de otras fuentes; entonces Europa puede revender gas a Ucrania exportándolo a través del mar Báltico. 
Jorma Ollila, presidente de Royal Dutch Shell, describió el mapa mundial de los principales yacimientos de gas y petróleo de esquisto (shale). 
La ya mencionada Ucrania cuenta con la tercera reserva más importante de Europa; otros países con grandes yacimientos son Polonia, Francia, China, Indonesia, Australia, Sudáfrica, Argentina y México. 
Mientras tanto, Estados Unidos ya sobrepasó a Rusia como principal productor de gas del mundo. 
Estos datos concitaron la atención del ministro de asuntos exteriores de Brasil, Antonio de Aguiar Patriota. 
En un panel titulado “Las potencias emergentes y la gobernanza mundial”, Patriota se refirió al debate energético y señaló que las potencias emergentes deben recordar que “las potencias establecidas no se están hundiendo”. 
En síntesis, de pronto se dio vuelta la difundida tesis que habla de la decadencia de Occidente. 
Del lado europeo también se advierte un futuro más venturoso. 
En el panel de apertura sobre “La crisis del euro y el futuro de la Unión Europea” predominó un cauto optimismo. 
Aunque ninguno de los participantes opinó que los problemas de Europa están resueltos, tampoco hubo ninguno que previera una desintegración de la eurozona. 
Por el contrario, el ministro alemán de finanzas, Wolfgang Schäuble, dejó en claro que Alemania está decidida a llegar a la solución de los problemas de la eurozona. 
Y a un destacado economista presente en el público, que predijo muchas veces la desaparición de la eurozona, se lo vio apurado por rectificarse. 
Aparte de los informes que hablan de un ascenso de Estados Unidos (a pesar de sus problemas fiscales) y de una estabilización de Europa (a pesar de las dificultades que atraviesa la moneda común), la conferencia incluyó un discurso de Biden que excedió en mucho la habitual retórica de reafirmación que llevan los políticos estadounidenses a las capitales europeas. 
Biden dijo a los concurrentes que el presidente de los Estados Unidos, Barack Obama, cree que “Europa es la piedra basal de nuestro compromiso con el resto del mundo” y “el catalizador de nuestra cooperación global”. 
Biden señaló que “Europa es el mayor socio económico de Estados Unidos” y citó cifras que la presidencia de Obama, con su énfasis en Asia, a menudo pareció olvidar: “intercambios comerciales por más de 600.000 millones de dólares anuales, que crean y sostienen millones de puestos de trabajo en Europa y en Estados Unidos; y una relación comercial que en conjunto asciende a los 5 billones de dólares”. 
Biden sugirió incluso la posibilidad de un “acuerdo integral transatlántico sobre comercio e inversiones”. Una semana más tarde, en su Discurso sobre el Estado de la Unión, Obama anunció el inicio de negociaciones para la búsqueda de ese acuerdo. 
Biden concluyó con un golpe de efecto: “Europa sigue siendo el socio indispensable de Estados Unidos y el primero de todos. 
Y si me perdonan que suene un poco presuntuoso, creo que seguimos siendo el socio indispensable de Europa”. 
Estas rotundas palabras reflejan un cambio de mentalidad en Washington. 
Como declaró la ex secretaria de Estado, Hillary Clinton, en uno de sus últimos discursos sobre política exterior, el plan de Estados Unidos no es girar hacia Asia y abandonar a Europa, sino girar hacia Asia con Europa. 
Los buenos tiempos para Occidente avanzan en forma lenta pero segura. 
En conjunto, Europa y Estados Unidos contribuyen más del 50% del PIB global, disponen de la mayor fuerza militar del mundo (por varios múltiplos) y controlan una proporción creciente de las reservas energéticas mundiales. 
También tienen formidables recursos diplomáticos y de asistencia al desarrollo, en representación de una comunidad pacífica de democracias con un compromiso común con los derechos, la dignidad y el potencial de todos los seres humanos. 
¿Cómo sería el mundo si esa comunidad se extendiera por la costa occidental de América Latina y la costa oriental de África? 
Bien puede ser que haya otro siglo del Atlántico. 





Europa y el nuevo orden mundial 
BERLIN – El 15 de noviembre de 2008 es una fecha para recordar, porque ese día se hizo historia. 
Por primera vez, el G-20, las veinte principales economías del mundo, se reunieron en Washington D.C. para encontrar una respuesta a la crisis financiera y económica global. 
Si bien este primer encuentro no resultó en otra cosa que en declaraciones de intención, aún así marca un punto de inflexión histórico. 
Frente a la crisis financiera y económica más grave a nivel mundial desde los años 1930, las naciones industriales occidentales (incluida Rusia) que anteriormente dominaban la economía mundial ya no son capaces de ofrecer una respuesta efectiva. 
Es más, las esperanzas de mitigar o, de hecho, superar la crisis económica global dependen exclusivamente de las potencias económicas emergentes, siendo China la primera y principal. 
En consecuencia, el G-8, que excluye a los países más importantes de los mercados emergentes, ha perdido su importancia para bien. 
La globalización resultó en un cambio perdurable en la distribución del poder y las oportunidades, sentando las bases para un nuevo orden mundial para el siglo XXI. 
Una vez que se supere la actual crisis global, nunca nada será lo mismo. 
Occidente -Estados Unidos y Europa- está experimentando una relativa caída, mientras que las potencias emergentes de Asia y América latina estarán entre los ganadores. 
Estados Unidos respondió al desmoronamiento de su fortaleza global de una manera impresionante, con la elección de su primer presidente afro-norteamericano, Barack Obama. 
En medio de una de las crisis más graves de su historia, Estados Unidos puso en evidencia, ante sí mismo y ante el mundo, su capacidad de reinventarse. 
Y aún hoy resulta evidente que esta decisión tendrá tres consecuencias a largo plazo. 
Primero, la elección de un presidente negro pondrá fin al trágico legado de esclavitud y la Guerra Civil norteamericana. 
De ahora en adelante, las cuestiones del color de piel, la forma de los ojos o el género ya no jugarán un papel decisivo para que un candidato llegue a un cargo alto, o incluso al más alto. 
El sistema político estadounidense ahora refleja los cambios demográficos del país, en un momento en que las secciones no blancas de la población son las que crecen más rápido. 
Segundo, la elección de Obama conducirá a una reorientación de la política exterior norteamericana en el mediano plazo. 
En particular, el foco transatlántico/europeo de la política exterior norteamericana, que anteriormente caía de su peso, cada vez más será algo del pasado. 
Tercero, el realineamiento interno de la perspectiva político-cultural de Estados Unidos se verá reforzado por el traspaso global en curso de la riqueza y el poder de Occidente hacia Oriente. 
Las potencias del noreste del Pacífico -China, Japón y Corea del Sur- ya son por lejos los principales acreedores de Estados Unidos, y su importancia aumentará aún más como resultado de la crisis financiera. 
En el futuro previsible, las mayores oportunidades de crecimiento residen en esta región, y tanto por razones económicas como geopolíticas Estados Unidos se inclinará cada vez más hacia la región del Pacífico, restándole importancia, en consecuencia, a su orientación transatlántica. 
Todas estas son malas noticias para Europa, porque una vez que esta crisis global haya terminado, los europeos simplemente se habrán vuelto menos importantes. 
Y, desafortunadamente, Europa no sólo no está haciendo nada para tener a raya o revertir su caída -con su propio comportamiento no hace más que acelerar el proceso. 
Con la elección de Obama, Estados Unidos viró hacia el futuro dentro de un mundo globalizado y multipolar; 
Europa, en cambio, está redescubriendo la acción nacional en este tiempo de crisis y, por ende, aferrándose al pasado. 
La constitución europea fracasó, el tratado de reforma de Lisboa está en el limbo después de que Irlanda lo rechazara y la gobernancia económica más fuerte de Europa está bloqueada por la desunión germano-francesa. 
La reacción de los estados miembro de la UE ante este actual callejón sin salida infligido es inequívoco: en lugar de intentar volver a energizar el proceso de una mayor integración política y económica, actúan básicamente de manera individual para intentar llenar el vacío que se produjo. 
En rigor de verdad, existe una coordinación entre los estados miembro, y por momentos hasta resulta exitosa, pero sin instituciones europeas fuertes, estos éxitos singulares no perdurarán. 
Existe el peligro muy real de que Europa simplemente deje pasar un giro estratégico histórico hacia un mundo multipolar -y a un costo alto-. 
Después de la cumbre en Washington, los europeos en todas partes –incluso los euroescépticos de las Islas Británicas- deberían haber entendido que este realineamiento estratégico se está produciendo en este preciso momento. 
Si los europeos no pueden comprender el hecho de que el siglo XIX terminó, la caravana global seguirá avanzando hacia el siglo XXI sin ellos. 

Europa y las potencias en ascenso 
KIEV – El centro de gravedad del mundo está dirigiéndose hacia el Este tan rápido, que nosotros, los europeos, casi sentimos el suelo moverse bajo nuestros pies. 
Como casi todos los protagonistas en el escenario internacional están reformulando sus papeles ante ese cambio tectónico, Europa debe hacer lo mismo. 
Por eso, está bien que el Consejo de Ministros de la UE se reúna para abordar ese imperativo. 
Sin embargo, durante decenios los europeos han estado más centrados en la unificación y en las disposiciones constitucionales que en la diplomacia tradicional. 
Desde luego, las rivalidades históricas de Europa han desaparecido civilizadamente gracias a un modelo político que los diplomáticos europeos ven con frecuencia aplicable en todo el escenario internacional. 
Desde luego, el consenso, la transacción y la soberanía en común son las únicas formas de resolver muchos de los grandes problemas –el cambio climático, la proliferación nuclear– que afectan a nuestro mundo, pero sobre las grandes cuestiones de la guerra, la paz y el equilibrio de poder, Europa parece atrapada entre una política exterior insuficientemente cohesionada y la incertidumbre entre los países por separado sobre cómo determinar y asegurar sus intereses nacionales. 
En cambio, las potencias en ascenso del mundo –el Brasil, China, la India y Rusia– insisten no sólo en la primacía de sus intereses nacionales, sino también, como demostraron las fracasadas negociaciones sobre el clima celebradas el pasado mes de diciembre en Copenhague, en la libertad de acción soberana. 
Para ellas, la geopolítica no es anatema; es la base de todas sus acciones exteriores. 
Sus públicos siguen unidos en pro de la defensa del interés nacional; el ejercicio del poder sigue siendo el núcleo de sus cálculos diplomáticos. 
Ante esa nueva y antigua realidad, Europa no debe limitarse a hacer oír su voz sobre las cuestiones mundiales de los desequilibrios comerciales y fiscales, pese a que son importantes, sino que debe reconocer cuáles de sus activos estratégicos importan a las potencias en ascenso del mundo y aprovecharlos para conseguir influencia. 
Lamentablemente, uno de los activos estratégicos fundamentales de Europa –los países europeos, en particular Ucrania, que se encuentran a caballo de los grandes corredores de la energía, que cada vez transmitirán más recursos fósiles de Oriente Medio y del Asia central al mundo– es probablemente el más desatendido. 
De hecho, desde la guerra entre Rusia y Georgia de 2008, Europa más que nada ha apartado los ojos de los acontecimientos de esa región. 
Dicha desatención es a un tiempo injustificada y peligrosa. 
Los países que se encuentran entre la Unión Europea y Rusia no sólo son un motivo de competencia geopolítica entre estas últimas, sino que, además, ahora coinciden con los intereses nacionales de las potencias en ascenso del mundo, en particular China. 
La guerra entre Rusia y Georgia mostró hasta qué punto esa región importa al resto del mundo. 
A raíz de ella, China inició una campaña de apoyo a la independencia de los países que habían formado parte de la Unión Soviética ofreciéndoles enormes planes de ayuda. 
Desde Belarús hasta Kazjstán se han beneficiado de la ayuda financiera china. 
A China le interesa esa región no sólo porque desea mantener los acuerdos posteriores a la Guerra Fría en toda Eurasia, sino también porque reconoce que por ella pasarán las rutas de tránsito de gran parte de la riqueza energética el Iraq, del Irán y del Asia central. 
De hecho, China ha estado vertiendo miles de millones de dólares en el desarrollo de los yacimientos de petróleo y de gas del Iraq y del Irán. 
Como es probable que las cuestiones de seguridad impidan el transporte de la mayor parte de dicha energía hacia el Este para atender las necesidades interiores de China, las empresas energéticas chinas tendrán que pasar a ser copartícipes en los mercados energéticos internacionales, lo que significa transportar el petróleo y el gas extraído por China en el Iraq y en el Irán hacia el Oeste para venderlo. 
Pero dos países esenciales para ese comercio –Turquía y Ucrania– se están alejando cada vez más de la UE. 
En el caso de Turquía, las tensiones reflejan la falta de avances sobre su solicitud de adhesión a la UE. 
El de Ucrania es otro asunto. 
Antes de que Viktor Yanukovich se abriera paso prepotentemente hasta la presidencia de Ucrania a comienzos de este año, Ucrania estaba adquiriendo una orientación enfáticamente europea. 
Ahora, Yanukovich parece decidido –por el motivo más estrecho de miras posible– a debilitar a Ucrania fatalmente como país de tránsito de la energía. 
De hecho, su última maniobra es la de vender los gasoductos de tránsito de Ucrania a la empresa Gazprom de Rusia a cambio de una reducción del precio del gas. 
Esa idea es económica y estratégicamente absurda. 
Las industrias de Ucrania deben modernizarse, no volverse más adictas a un gas barato y, además, el tránsito del gas llegará a ser casi tan monopolístico como su suministro: perspectiva sombría, dadas las interrupciones de los suministros de gas entre Rusia y Europa. 
Además, la política de Ucrania se está fragmentando. 
Está en marcha una caza de brujas contra los políticos de la oposición. 
Periodistas luchadores desparecen sin dejar rastro. 
El mayor dueño de medios de comunicación del país, que resulta ser el jefe de la seguridad estatal, extiende su imperio de medios haciendo un uso indebido de los tribunales. 
El sistemático desmantelamiento de las instituciones democráticas de Ucrania por parte de Yanukovich está perjudicando las posibilidades del país como activo estratégico de Europa. 
Naturalmente, corresponde a los ucranianos defender su democracia, pero también Europa tiene culpa, porque la UE carece de una gran estrategia para con el Este. 
La concepción moral y estratégica del decenio de 1990, cuya culminación fue el big bang de la ampliación al Este, se ha agotado. 
Hoy día, abundan rumores en Europa en el sentido de que la “neofinlandización” podría ser una transacción razonable para países como Ucrania y Georgia. 
Sin embargo, la recuperación de las relaciones de la UE con Ucrania y los demás países al este de la Unión contribuiría también a modelar las relaciones con Rusia, que actualmente afronta una serie de imperativos estratégicos: las relaciones con las repúblicas de la extinta URSS; la proximidad de una China dinámica; el desprotegido vacío de Siberia, el futuro de los recursos energéticos del Asia central, en torno a los cuales se está reanudando la “gran partida” del siglo XIX entre Rusia, China, la India y los Estados Unidos. 
La UE puede desempeñar un papel constructivo mediante un diálogo permanente que tenga en cuenta las preocupaciones de Rusia sin asentir a todas las actitudes de este país al respecto. 
En la actualidad, el arte de la diplomacia consiste en plasmar el poder en consenso, lo que requiere unas mejores relaciones con todas las potencias en ascenso del mundo, pero también entraña, por encima de todo, una concepción unificada, no sólo sobre los imperativos que afectan a todos los países –proliferación de armamentos, terrorismo, epidemias y cambio climático, por ejemplo–, sino también sobre los activos estratégicos propios. 
A fin de formular una política lograda para con las potencias en ascenso del mundo, la UE debe hablar con un lenguaje estratégico que éstas entiendan. 


Europa como tarea 
Para mí, como Primer Ministro de la República Checa, Europa tiene un significado que va mucho más allá de la geografía. 
Es sinónimo de un nuevo comienzo, una nueva esperanza y el gobierno de lo mejor que existe en todos nosotros. 
Es una expresión de prosperidad, progreso y justicia. 
Quizás estas palabras quizás suenen exageradas en oídos cínicos. 
Pero expresan claramente los cambios que Europa ha vivido en los últimos cincuenta años, cambios para bien que ahora todos los checos desean asegurar para si mismos, después de que por tanto tiempo se les negaran los frutos de la paz y prosperidad europeas. 
A lo largo de su historia, Europa ha visto incontables conflictos violentos, en que han chocado pueblos y estados. A menudo, las tierras checas han sido el sangriento cruce de caminos de estas batallas. 
Los desastres de las dos guerras mundiales y el medio siglo de Guerra Fría hicieron que Europa abrazara la cooperación e integración para evitar otro conflicto suicida. 
Aquellos europeos visionarios que pusieron a Europa en el camino de la paz mediante la unificación merecen nuestro más sincero aprecio. 
Para decirlo en pocas palabras, la idea de la integración europea transformó nuestro continente. 
El espacio económico abierto y el principio de solidaridad ayudaron a asegurar que los países menos desarrollados económicamente que se unieron a la Comunidad Económica Europa y, más tarde, a la Unión Europea, progresaran a un ritmo sorprendente, mejorando los niveles de vida de sus pueblos. 
De hecho, hoy en día las diferencias en los estándares de vida de Europa se están disipando en lugar de profundizarse, como había sido la norma histórica, a medida que en todo el continente mejora la calidad de vida. 
Sin embargo, esta Europa próspera y pacífica no es un Edén; algunas veces para sus ciudadanos no es un lugar fácil de habitar, como lo demostraron las tumultuosas guerras de los Balcanes y las penosas transiciones poscomunistas de la década pasada. 
Pero incluso en tiempos difíciles, todo europeo sabe en su fuero más íntimo que la integración europea ha permitido lograr la paz, con claras perspectivas de ampliar la zona de tranquilidad y estabilidad de Europa. 
Por otro lado, para asegurar la promesa de paz y estabilidad, los europeos deben reconocer que la Unión no es ni se puede percibir como un ente inamovible. 
El medio siglo de paz hecho posible por la integración implicó efectuar constantes cambios. 
Hoy también debemos seguir formando y mejorando la UE para aumentar su capacidad de reflejar las necesidades de sus habitantes en un mundo en permanente cambio. 
Sin embargo, es necesario que estos cambios siempre se lleven a cabo teniendo presente el núcleo de las virtudes europeas. 
De entre ellas, quizás la más importante sea el carácter abierto de la Unión. 
La Unión Europea no es cerrada ni estática; es un organismo viviente. 
Como la entiendo, la Unión Europea es antes que todo un proceso en dirección a mejorar las cosas; un proceso que tiene únicamente un fin, el desarrollo continuo de la prosperidad y paz de Europa. 
En efecto, es vital entender que el proceso de integración de Europa no es mecánico sino orgánico. 
No es una máquina que se manda a si misma, sino un ente al que los europeos deben insuflar vida y trabajo. 
Nadie se llame a engaño: hay alternativas a la integración europea… todas ellas malas, indeseadas y peligrosas. 
A menos que todos los europeos sigan comprometidos con la integración y la creación de una Europa abierta, el oscuro pasado del continente puede volver a aparecer en su futuro. 
Hay una serie de cualidades que se deben comprender para que la integración construya una Europa aún más abierta. 
Aquí es fundamental la autolimitación voluntaria, el compartir voluntariamente nuestros propios derechos y privilegios con un colectivo más amplio. 
Si bien hubo un tiempo en que los estados hacían valer sus derechos a expensas de otros, ahora los transfieren a favor de otros. 
Lo que hace que este milagro funcione es que todos se ven beneficiados: los ciudadanos de Europa, sus estados, el continente como un todo y el mundo. 
El que los estados se limiten voluntariamente es algo único en la historia humana. 
Los estados de Europa han sido capaces de lograr esta disciplina principalmente porque son democracias. 
Los pueblos de Europa han mandado limitar los poderes de sus propios gobiernos, con el fin de alcanzar la paz en todo el continente. 
No habría Unión ni integración si no se hubiesen fundado en los principios de la democracia. 
Esta es la razón porque, habiendo recobrado sus regímenes democráticos, los países de Europa Central y del Este votaron inequívocamente por unirse al proceso de integración del continente. 
Esta es la razón porque estos países vinculan el futuro de sus democracias con una cooperación cada vez más estrecha e integrada con otros estados europeos. 
Por supuesto, democracia no significa automáticamente integración. 
Pero sin democracia, no es posible una integración genuina, justa y beneficiosa para todos. 
El pueblo de la República Checa, como la mayoría de los europeos, desea construir en conjunto un sistema irreversible de relaciones mutuas entre los estados, las regiones, los municipios y sus habitantes. 
Su deseo es eliminar la violencia y, al mismo tiempo, generar condiciones estables para el progreso económico y social de todos en Europa. 
Puede que para Europa el fin de la historia sea algo aún muy lejano, pero no hay duda de que se aproxima el fin de una época oscura en el continente, siempre y cuando los europeos continuemos avanzando por el camino de la integración. 


Los efectos del Brexit para Europa 
NUEVA YORK – La reacción de los mercados a la conmoción del Brexit fue ligera en comparación con otros dos episodios recientes de volatilidad financiera global: el de mediados de 2015 (por los temores a un aterrizaje forzoso de China) y el de los primeros dos meses de este año (por la repetición de esos temores sobre China, y otras incertidumbres globales). 
El alcance de la conmoción fue regional en vez de global (los mercados más afectados fueron los del Reino Unido y Europa); y la volatilidad duró solamente una semana, mientras que los otros dos episodios serios de huida hacia activos seguros duraron unos dos meses y produjeron una fuerte corrección de las cotizaciones bursátiles en Estados Unidos y el mundo. 
¿Por qué la sacudida fue tan breve y ligera? 
Para empezar, el RU equivale a solo el 3% del PIB global; en cambio, China (la segunda economía del mundo) equivale al 15% de la producción mundial y a más de la mitad del crecimiento global. 
Además, las muestras de unidad de la Unión Europea después del Brexit, sumadas al resultado de las elecciones en España, calmaron los temores a una desintegración inmediata de la UE o la eurozona. 
Y el rápido cambio de gobierno en el RU aumentó las esperanzas de que las negociaciones para la salida de la UE, por más difíciles que sean, produzcan un acuerdo que mantenga la mayor parte de los vínculos comerciales dando al RU acceso sustancial al mercado único y la posibilidad de fijar restricciones moderadas a la inmigración. 
Lo más importante es que los mercados no tardaron en reflejar en sus cotizaciones la conclusión de que el Brexit llevaría a los principales bancos centrales del mundo a adoptar una actitud más flexible. 
De hecho, como en los dos episodios anteriores de huida hacia la seguridad, los mercados y las economías recibieron un respaldo de liquidez por parte de los bancos centrales. 
Pero es posible que el riesgo de volatilidad europea y global solo se haya pospuesto por poco tiempo. 
Aún dejando a un lado otros riesgos globales (entre ellos la desaceleración de un crecimiento estadounidense que ya es mediocre, más temores a un aterrizaje forzoso de China, la debilidad de precios del petróleo y los commodities, y las fragilidades en mercados emergentes clave), abundan los motivos para preocuparse por Europa y la eurozona. 
En primer lugar, si las negociaciones de divorcio entre el RU y la UE se prolongan y complican, el crecimiento y los mercados resultarán afectados. 
Y un divorcio en malos términos puede llevar a que Escocia e Irlanda del Norte abandonen al RU. 
En ese supuesto, también Cataluña podría insistir en reclamar la independencia de España. 
Y ya sin el RU, tal vez Dinamarca y Suecia (que no tienen planes de unirse a la eurozona) teman quedar marginadas dentro de la UE y se planteen la posibilidad de salirse del bloque. 
En segundo lugar, el continente está ingresando a un campo minado electoral. 
En septiembre, Austria repetirá la elección presidencial (la anterior terminó en un virtual empate), lo que dará otra oportunidad a Norbert Hofer, del ultraderechista Partido de la Libertad. 
Al mes siguiente, Hungría celebrará por iniciativa del primer ministro Viktor Orbán un referendo sobre la derogación de las cuotas de reubicación de inmigrantes exigidas por la UE. 
Y lo más importante, en Italia se plebiscitará una propuesta de reforma constitucional que de fracasar puede poner en riesgo la pertenencia del país a la eurozona. 
Hoy Italia es el eslabón más débil de la eurozona. 
El gobierno del primer ministro Matteo Renzi se ha vuelto políticamente inestable, apenas hay crecimiento económico, los bancos están necesitados de capital, y será difícil cumplir las metas fiscales de la UE sin provocar otra recesión. 
Un fracaso de Renzi (algo cada vez más posible) puede llevar al poder al Movimiento Cinco Estrellas (antieuro, y con buenos resultados en las últimas elecciones municipales) tan pronto como el año próximo. 
Si tal cosa ocurriera, los temores de 2015 a un Grexit serían nada en comparación. 
Italia, la tercera economía de la eurozona, es demasiado grande para quebrar. 
Pero con una deuda pública diez veces más grande que la de Grecia, también es demasiado grande para rescatarla. 
Ningún programa de la UE puede respaldar los dos billones de euros (2,2 billones de dólares) de la deuda pública italiana (el 135% del PIB). 
Además, añaden incertidumbres las elecciones en Francia, Alemania y los Países Bajos en 2017, a la par que el escaso crecimiento y el alto desempleo en la mayor parte de Europa refuerzan el apoyo a partidos populistas que se oponen al euro, a los inmigrantes, a los musulmanes y a la globalización; unos de derecha (en el núcleo de la eurozona) y otros de izquierda (en la periferia). 
Al mismo tiempo, el vecindario de Europa está mal y empeorando. 
Ha aumentado la asertividad de una Rusia revisionista, no solo en Ucrania, sino también en el Báltico y los Balcanes. 
Y el caos continuo en Medio Oriente trae al menos dos clases de consecuencias: nuevos episodios de terrorismo en Francia, Bélgica y Alemania, que con el tiempo pueden hacer mella en la confianza de empresas y consumidores; y una crisis migratoria que demanda cooperación más estrecha con Turquía, que también enfrenta inestabilidad tras el fallido golpe militar. 
Hasta que termine la próxima ronda de elecciones, es difícil que la UE avance en el proyecto de completar la inacabada unión monetaria con la introducción de más mecanismos de coparticipación de riesgos y una aceleración de las reformas estructurales que aliente una convergencia económica más rápida. 
Dada la lentitud actual de las reformas (y el envejecimiento poblacional), el crecimiento potencial sigue siendo bajo, y el crecimiento real pasa por una recuperación cíclica muy moderada que ahora se enfrenta a los riesgos e incertidumbres generados por el Brexit. 
Al mismo tiempo, los elevados niveles de déficit y endeudamiento, sumados a las normas de la eurozona, limitan el uso de la política fiscal para impulsar el crecimiento; y es posible que el Banco Central Europeo esté llegando al límite de lo que incluso la política monetaria no convencional puede hacer para sostener la recuperación. 
Una desintegración súbita de la eurozona y la UE es improbable, ya que muchos de los riesgos que enfrentan no son inmediatos. 
Y por supuesto, la desintegración puede evitarse mediante una visión política que equilibre la necesidad de más integración con el deseo de cierto grado de autonomía y soberanía nacional en una variedad de cuestiones. 
Pero es imperioso hallar modos de integración democráticos y políticamente aceptables. 
La estrategia de ir poniendo parches sobre la marcha dio lugar a un equilibrio inestable que volverá inevitable la desintegración de la eurozona y de la UE. 
Con tantos riesgos que enfrenta Europa, es hora de adoptar una visión distinta. 

Europa paso a paso 
ROMA – Hace un año, pocas personas habrían apostado que la Unión Europea, aún en recuperación del trauma que significó el rechazo del Tratado Constitucional en 2005, estaría lista para ratificar el nuevo Tratado de Reforma, adoptado en diciembre pasado en Lisboa. 
Para algunos, el hecho de que el Reino Unido podría ratificarlo incluso antes que otros países tradicionalmente “proeuropeos” como Italia simplemente subraya la falta de iniciativas nuevas y audaces en el Tratado para acelerar la unificación europea. 
Pero están equivocados. 
Es cierto que la insatisfacción impaciente ha sido el motor de la integración europea desde sus primeros años. 
Pero como escribió Robert Schuman en su Declaración de 1950, Europa no se puede construir de una sola vez. 
Igualmente, Altiero Spinelli, otro de los padres fundadores de la UE, escribió hacia el final de su vida que sin europeos visionarios no habría Europa, pero sin estadistas pragmáticos los visionarios no habrían logrado nada. 
Las deficiencias del Tratado de Reforma son evidentes. 
Abandonar el nombre de “Constitución” tal vez fue necesario para convencer a todos los Estados miembros. 
Pero la persistente incertidumbre en cuanto a la plataforma política común sobre la que se tendrá que apoyar la voz de Europa en política exterior no es igualmente necesaria. 
Además, el Espacio de Libertad, Seguridad y Justicia aún exige la unanimidad para las decisiones esenciales con respecto a la lucha contra el crimen y el terrorismo, lo que implica una lentitud desesperante. 
El Tratado tampoco hace lo suficiente para fortalecer la coordinación de las políticas económica y presupuestal de Europa. 
Pero es igualmente evidente que, como establece la Resolución del Parlamento Europeo del 20 de febrero, “el Tratado de Lisboa representa una importante mejora de los tratados existentes, lo cual entrañará una mayor responsabilidad democrática y capacidad de decisión de la Unión”. La adopción de la legislación de la UE estará sujeta a un nivel de escrutinio parlamentario (tanto a nivel europeo como nacional) que no existe en ninguna otra estructura supranacional o internacional. 
Además, los organismos como Europol y Eurojust también estarán sujetos a una vigilancia parlamentaria similar y el procedimiento presupuestal será más simple y democrático. 
La Carta de los Derechos Fundamentales de la UE será jurídicamente vinculante y la protección judicial de los ciudadanos se mejorará al facilitar su acceso al Tribunal de Justicia Europeo y ampliar la jurisdicción de ese Tribunal. 
La capacidad de la Unión como actor global se reforzará mediante la fusión del Alto Representante y el Comisario de Relaciones Exteriores y la creación de un servicio diplomático único. 
La lista podría seguir, pero ya tenemos razones suficientes para concluir que obtener lo más que se pueda del nuevo Tratado será lo mejor que la UE y sus Estados miembros pueden hacer. 
Ya se han inyectado los primeros ingredientes de una identidad colectiva común a la membresía ampliada de la UE, que aún se caracteriza por posiciones, sensibilidades y expectativas distintas. 
Pedir que todos hagan más de lo que ya están ratificando unánimemente socavaría la frágil armonía de Europa. 
No obstante, nada impide que grupos reducidos de Estados miembros busquen metas más audaces mediante acuerdos independientes, si su confianza mutua y sus similitudes los alientan a hacerlo. 
Después de todo, así fue como surgió el Tratado de Schengen –que posteriormente pasó a formar parte del acquis communitaire (la legislación de la UE). 
Más recientemente, el acuerdo Prun ha elevado la cooperación policíaca a integración policíaca en los Estados participantes. 
Hay motivos para esperar que algunos de los Estados miembros de la UE participen en este esfuerzo para luchar contra el crimen y el terrorismo, ocuparse de las cuestiones de seguridad o de la armonización del presupuesto. 
En cualquier área que sea, un grupo de Estados miembros más integrados daría a la Unión un núcleo básico que podría ser muy útil para fortalecerla como un todo. 
Pero hay que dejar que lo hagan por separado, y que mientras tanto la Unión se vigorice con las mejoras que ya ha adoptado. 
Cincuenta años después, esta es la lección que nos deja la declaración de Schuman. 

La izquierda europea gira a la derecha en temas migratorios 
BERLÍN – La izquierda tradicional europea enfrenta una amenaza de extinción. 
En menos de dos años, los partidos socialdemócratas del continente sufrieron derrotas históricas en Francia, Países Bajos, Alemania e Italia. 
En un continente donde la competencia entre partidos de centroderecha y centroizquierda era lo habitual, el colapso de la izquierda puede traer profundas consecuencias que exceden los intereses particulares de los partidos. 
La declinación de la izquierda tiene detrás de sí muchos factores, entre ellos la disolución de la clase trabajadora tradicional. 
Pero una de las razones más importantes es dura y simple: los votantes europeos se oponen cada vez más a la inmigración, y no confían en que la izquierda le ponga límites. 
Frente a un ingreso sostenido de refugiados y migrantes (sobre todo desde Medio Oriente y África), los votantes europeos han transformado una serie de elecciones recientes en referendos populares sobre la inmigración. 
Los movimientos populistas de derecha supieron explotar los miedos de los votantes de clase obrera, convenciéndolos de que los partidos laboristas tradicionales permitirán un ingreso prácticamente irrestricto de inmigrantes. 
En abril, el primer ministro húngaro Viktor Orbán obtuvo una victoria electoral aplastante, tras una campaña que centró en la “amenaza” a los “valores cristianos” que presuntamente plantean los inmigrantes musulmanes. 
El nuevo gobierno de coalición antisistema de Italia ascendió al poder a lomos de la popularidad de la firmemente xenófoba Liga, conducida por Matteo Salvini, nuevo ministro del interior y vice primer ministro. 
En Eslovenia, el opositor partido derechista del ex primer ministro Janez Janša obtuvo poco menos del 25% de los votos en la elección parlamentaria de este mes, con lo que Janša formará el próximo gobierno del país. 
En un remedo del presidente estadounidense Donald Trump, Janša hizo campaña con una plataforma antiinmigrantes llamada “Eslovenia primero”. 
Cuando los populistas de derecha comenzaron a ganar influencia política, los partidos europeos de centroizquierda confiaron en que sus fortalezas tradicionales les permitirían hacer frente al desafío. 
Para no reforzar inadvertidamente el discurso de derecha, las campañas de la centroizquierda trataron de llevar el debate público hacia su zona de confort ideológico: el desempleo, la desigualdad y la justicia social. 
El Partido Socialdemócrata (SPD) alemán basó toda la campaña electoral de 2017 en el eslogan “Es hora de más justicia”. 
Pero sucesivas y penosas derrotas llevaron a los partidos de centroizquierda a descubrir una dura realidad: por muy justificadas que sean las proclamas en favor de la igualdad, no convencerán a votantes cuya preocupación principal es la inmigración. 
Es así que en la centroizquierda de toda Europa comenzó a darse un cambio de rumbo, y los socialdemócratas en varios países clave están modificando viejas posturas en materia migratoria. 
En Alemania, el gobierno de coalición (que incluye al SPD, a la Unión Demócrata Cristiana y a su rama bávara, la Unión Social Cristiana) está trenzado en una dura disputa en torno de la inmigración, que amenaza la supervivencia de la coalición. 
Mientras el SPD apunta a una solución europea y rechaza cerrar las fronteras alemanas, la jefa del partido, Andrea Nahles, pidió la implementación de procedimientos acelerados que permitan a las autoridades tramitar en no más de una semana las solicitudes de asilo procedentes de terceros países seguros. 
El mes pasado, Nahles abrió el debate dentro del SPD cuando, en un aparente remedo de la retórica de derecha, declaró que Alemania “no puede recibir a todos”. 
Algunos dirigentes del SPD y su rama juvenil se alzaron en armas. Pero Nahles redobló la apuesta, y avaló públicamente un análisis crítico (compilado por un comité de observadores independientes) de la derrota electoral del año pasado. 
El informe identifica “la falta de una posición socialdemócrata coherente” en temas migratorios como una de las debilidades estructurales del partido. 
El Partido Socialdemócrata de Austria llevó el cambio en materia migratoria más allá. 
Su dirigencia presentó una nueva plataforma (pendiente de aprobación oficial) que redefine formalmente la posición del partido como “prointegración” en vez de proinmigración. 
Si bien el documento menciona las “responsabilidades humanitarias” del país, también demanda “protección efectiva” de las fronteras externas de la UE. 
Los socialdemócratas daneses están un paso por delante de sus homólogos austríacos: en preparación para la elección del año entrante, adoptaron un nuevo documento de posición sobre política migratoria, titulado “Justa y realista”. 
Según este documento, la creación de “centros de recepción” fuera de Europa para la tramitación de los pedidos de asilo permitirá reducir el flujo de migrantes a Dinamarca. 
El documento también pide más cooperación con Naciones Unidas y un “Plan Marshall” para África, que debería ser capaz de disuadir a más futuros migrantes. 
Muy similar es la postura de los socialdemócratas suecos, que deben hacer frente a un fuerte apoyo público al partido ultraderechista y xenófobo Demócratas de Suecia. 
El primer ministro Stefan Löfven, en campaña para conseguir la reelección en septiembre, dijo hace poco que la política migratoria tradicionalmente abierta de su país es “insostenible”. 
Su propuesta para reemplazarla, titulada “Una política migratoria segura para un tiempo nuevo”, reduciría a la mitad el ingreso de refugiados a Suecia y negaría ayudas sociales a los solicitantes de asilo rechazados (posición que los grupos proinmigración critican duramente). 
Las críticas resaltan un problema clave. 
Hasta cierto punto, el cambio de los socialdemócratas en cuestiones migratorias es una respuesta necesaria a demandas de los votantes. 
Tratar de limitar o manejar las migraciones no es necesariamente racista o xenófobo, siempre que las respuestas políticas sean moralmente aceptables. 
Pero un cambio demasiado drástico puede ser perjudicial para los partidos de centroizquierda en dificultades. 
Evidentemente, no pueden copiar las crudas recetas nativistas de la derecha radical, que no sólo serían económicamente contraproducentes, sino que también atentarían contra los valores progresistas y generarían el rechazo de simpatizantes cosmopolitas. 
En vez de eso, los partidos de centroizquierda europeos deben hallar un equilibrio entre la solidaridad nacional y la internacional, con una triple estrategia que incluya límites efectivos a la inmigración, énfasis en la integración y esfuerzos humanitarios para aliviar el sufrimiento humano a gran escala. 
Se debe evitar una retórica incendiaria y ofrecer en cambio soluciones reales, previsoras y moralmente sostenibles, que sin ser populistas, pueden sin duda ser populares. 
El primer ministro canadiense Justin Trudeau adoptó esta estrategia, lo mismo que el presidente francés Emmanuel Macron. 
Los partidos de centroizquierda europeos deben seguir el ejemplo y reconocer que este reposicionamiento puede ser la clave de la supervivencia política. 



Es hora de saldar cuentas en la tierra Schengen 
FRÁNCFORT – El sueño tan anhelado de una Europa sin fronteras, que se volvió realidad a mediados de los años 1990, se está evaporando rápidamente. 
Italia está bloqueando una decisión de la Unión Europea de sobornar a Turquía para que impida que los refugiados crucen a Grecia en su camino hacia Alemania, Suecia u otros países del norte de Europa. 
En respuesta, el ministro de finanzas alemán, Wolfgang Schäuble, reclamó solidaridad y advirtió que, de no contar con ella, los guardias fronterizos pronto podrían regresar a sus puestos, empezando por la frontera germano-austríaca. 
Sin duda, la disolución del Acuerdo Schengen, que instituyó los viajes sin necesidad de pasaporte dentro de gran parte de la UE a partir de 1995, no tiene por qué marcar el fin del proyecto europeo, al menos no en principio. 
Desde un punto de vista económico, los controles fronterizos actúan como si fueran impuestos: distorsionan la actividad al aumentar los costos de las transacciones y reducir los flujos transfronterizos de bienes y servicios. 
Sin ellos -y, más importante aún, con una moneda única- un mercado es más efectivo. 
Eso no significa, por supuesto, que el mercado único no pueda funcionar con controles fronterizos o múltiples monedas. 
Simplemente implica que este tipo de "renacionalización" conllevaría costos enormes, que se traducirían en una productividad sustancialmente reducida y en una producción significativamente más baja. 
Frente a estos costos, el presidente de la Comisión Europea, Jean-Claude Juncker, ha resaltado y con razón que "matar" al Schengen socavaría el objetivo fundacional de la UE de "una unión cada vez más estrecha" -un objetivo al cual, hay que admitirlo, varios miembros de la UE adhirieron a regañadientes-. 
El Reino Unido es el país que manifiesta su escepticismo de manera más elocuente, pero Polonia, Hungría, Eslovaquia y gran parte del resto de Europa del este nunca se han mostrado entusiastas en cuanto a desviar el foco de las prerrogativas nacionales. 
La crisis de refugiados hizo que este desacuerdo se volviera claramente visible. 
En consecuencia, el denso entramado de interdependencias de Europa está empezando a desenmarañarse. 
La hegemonía benevolente, que solía ser el dúo conformado por Francia y Alemania, no existe. 
Un foco en cuestiones nacionales (y, en algunos lugares, como Cataluña y Escocia, regionales) está ganando terreno, en línea con los incentivos de los responsables de las políticas, cuyos electorados son nacionales (o regionales). 
El llamado del primer ministro italiano, Matteo Renzi, a un quid pro quo -un aligeramiento de las reglas fiscales de la eurozona a cambio de aceptar el acuerdo con Turquía- es enteramente entendible en este contexto. 
Pero coloca a la UE en un camino peligroso. 
La ironía de todo esto es que Alemania, a la que se consideró implacable durante las crisis de deuda soberana (y privada) en Europa, ahora reclama solidaridad. 
Respaldada por otros acreedores del norte de Europa, Alemania puso en práctica sus principios fiscales de manera implacable, a pesar de las consecuencias sistémicas para aquellos a los que estaba presionando (Grecia y España, por ejemplo, ahora tienen gobiernos diferentes). 
Si las políticas de ajuste han resultado exitosas o no sigue siendo objeto de un encendido debate; lo que no está en duda es que generaron muchos perdedores -principalmente entre los más vulnerables, que ahora en general perciben el consenso entre la UE y Alemania como una amenaza. 
En este contexto, los partidos anti-establishment en toda Europa se oponen a políticas que reflejen esta estrategia inspirada en Alemania. 
Esto explica, por ejemplo, la similitud de las plataformas económicas ofrecidas por la extrema izquierda y la extrema derecha en Francia. 
Hasta los partidos tradicionales están bajo presión para dar respuesta a este sentimiento insurgente; defender las políticas propuestas por la UE es un camino infalible para perder una elección. 
Es por este motivo que, mientras Alemania lucha para lidiar con alrededor de 1,5 millón de refugiados, el pedido de solidaridad de Schäuble cae en terreno estéril. 
Todos, empezando por Francia, se esconden. 
Es hora de saldar cuentas. 
Compartir la carga -vale decir, una distribución "justa" de los refugiados en toda la UE (a ser debatida políticamente)- parece ser un sueño imposible. 
Desde un punto de vista económico, recibir a los refugiados será un desafío durante algún tiempo. 
Pero si miramos en el más largo plazo, absorber a los recién llegados debería ser una oportunidad -si se la maneja de manera apropiada-. 
Mientras tanto, sin embargo, no sólo Alemania, sino también Suecia, Holanda, Austria y otros se las tienen que ver con lo que se considera políticamente viable. 
Esto implica que no hemos de esperar una respuesta de toda la UE y, por consiguiente, que el Schengen probablemente esté condenado al fracaso. 
Esto sería algo más que una pérdida simbólica para los ciudadanos europeos. 
Y, por supuesto, volver a erigir fronteras nacionales no sirve de nada a la hora de abordar la cuestión subyacente. 
Los refugiados volverían a ser empujados hacia Grecia, el eslabón más frágil y vulnerable de la cadena. 
A pesar de lo anodino que pudiera parecer, hoy debemos considerar la perspectiva del fin de la Unión Monetaria Europea y de la UE como la hemos conocido. 
El objetivo no consiste simplemente en destacar las oportunidades perdidas asociadas con un desenlace de este tipo; esas oportunidades serían claramente cuantiosas, especialmente si la unión monetaria tuviera que deshacerse. 
El punto también es mostrar que no existen las condiciones mínimas para que la UE y la eurozona existan en su forma actual. 
Al frente de estas condiciones está un diagnóstico compartido de los problemas de la UE y una filosofía común. 
Renzi y Schäuble, por ejemplo, tienen opiniones asombrosamente contradictorias sobre cuestiones cruciales, desde la política fiscal hasta el sector bancario. 
Renzi critica a la UE, a la vez que deposita la culpa por las consecuencias de las nuevas regulaciones de rescate de los acreedores directamente en manos de Alemania. 
Por las mismas razones, el presidente francés, François Hollande, coloca en primer lugar la seguridad interna (posiblemente en línea con las preferencias de su electorado) y honra las reglas fiscales de manera incongruente. 
No ayuda que la implementación de las propuestas alemanas o de la UE sobre la política para los refugiados no favorecería exactamente sus posibilidades de ser reelecto en 2017. 
Si los estados miembro de la UE pusieran en práctica su individualismo fundamentado, alimentarían una unión aún más estrecha, con solidaridad -fiscal y de otro tipo- entre el norte y el sur. 
Por el contrario, cada vez más le echan la culpa a Europa y abrazan un discurso nacional. 
Una vez más, Europa parece caminar sonámbula hacia una crisis. 
Es de esperar que despierte en un lugar más seguro de lo que lo hizo en el pasado. 


Los dos futuros de Europa 
PARÍS – Una vez más, Europa parece haber llegado a un punto de bifurcación en el camino que recorre. 
En una dirección se encuentra el futuro que describen los pesimistas, quienes sostienen que el aumento de los movimientos populistas y la caída del euro son la evidencia de que próximamente el continente se deslizará en el olvido geopolítico y económico. 
En la otra dirección se encuentra un camino empinadamente ascendente que lleva a la integración y al resurgimiento de Europa como una potencia mundial – este es el camino, según los optimistas, que el continente tomará a medida que despierte y reconozca que debe tener la capacidad de soportar las tormentas más severas. 
No se sabe cuál de estos dos posibles futuros se hará realidad. 
¿Es Europa “una abuela que ya no es fértil ni vivaz”?, tal como el Papa Francisco dijo cuando se dirigió al Parlamento Europeo el pasado noviembre. O, ¿es un ave fénix, a punto de levantarse (una vez más) de sus cenizas? 
El resultado depende, por supuesto, de cómo los europeos responden a sus actuales penurias. 
Además, al considerar sus opciones, ellos harían bien en tomar en cuenta cómo se percibe al continente desde el exterior. 
Para empezar, es importante reconocer que el panorama se ve sombrío. 
Setenta años después de la liberación de Auschwitz, aún se continúa atacando y asesinando a judíos en las ciudades europeas. 
Más de 50 años después del fin de la Guerra de Argelia, los musulmanes europeos son ahora más discriminados que nunca. 
Debido a que los separatistas apoyados por Rusia – y quizás incluso tropas rusas – luchan contra las fuerzas gubernamentales en Ucrania, el espectro de la guerra, una vez más acecha al continente. 
Además, la elección de un gobierno de izquierda en Grecia ha planteado la interrogante sobre si la introducción del euro hubiese sido una buena idea. 
No obstante, en contraposición a lo anterior, se debe decir que Europa enfrentó situaciones peores – mucho peores – y surgió de las mismas más fuerte que nunca. 
Después de la primera mitad del siglo XX – el período más sangriento de la historia de la humanidad – los líderes del continente regresaron del campo de batalla para sentar las bases de una paz europea duradera. 
Puede que Europa nunca recupere su puesto como el centro del mundo, pero puede continuar siendo tanto un actor importante como un modelo atractivo para el resto. 
De hecho, echando mano al beneficio que otorga la distancia, se puede ver emerger un panorama más amplio. 
Vista desde China, Europa es, primordialmente, una atractiva oportunidad para las inversiones; y la espectacular caída del euro hace que en la actualidad dicha oportunidad sea particularmente tentadora. 
El continente no puede ser la isla de estabilidad que en otrora fue – gracias a las actuaciones del presidente ruso, Vladimir Putin, y de unos pocos miles de yihadistas europeos. 
No obstante, los riesgos que enfrenta son leves en comparación con la inestabilidad crónica y las amenazas agudas que enfrenta la mayor parte del resto del mundo. 
La sangrienta historia de Europa también proporciona una advertencia útil para China y el resto de Asia, y puede servir como un ejemplo para superar las animadversiones de larga data en la región. 
Si bien las tensiones entre China y sus vecinos sobre los reclamos territoriales en los mares de la China Oriental y Meridional han retrocedido en cierta medida durante los últimos meses, la posibilidad de que se empeoren las relaciones, de manera particular entre China y Japón, continúa causando preocupación. 
Una reconciliación siguiendo los lineamientos del modelo franco-alemán puede que aún no sea una carta sobre el tapete, pero sería bueno que las dos potencias aprendiesen de la experiencia adquirida por Europa. 
La perspectiva que se observa desde Estados Unidos es completamente diferente. Desde la perspectiva estadounidense, Europa es más una reliquia histórica que un modelo. 
Las características nacionales del continente han vuelto a la palestra: Alemania, con su poder económico, Francia con sus terroristas, Grecia con sus izquierdistas, y así sucesivamente. 
Desde la perspectiva de los lugares más pobres del mundo, Europa representa el eslabón más débil de la coalición para la lucha contra el islamismo radical, una batalla que, en los hechos, cobra primordialmente su mayor número de víctimas en el Medio Oriente, Asia del Sur y África – a pesar de que los medios de comunicación occidentales hacen que se tenga una impresión distinta al respecto. 
Para muchos de los que huyen de los conflictos en estas regiones, Europa es también la tierra prometida – el objeto de las esperanzas y los sueños de aquellos que arriesgan sus vidas para llegar a la orilla próspera del mar Mediterráneo. 
Al fin de cuentas, la forma cómo se ven los propios europeos determinará su destino colectivo. 
Si ellos no aprovechan este momento decisivo para definirse a sí mismos – por ejemplo, mediante la instauración de las reformas difíciles que sus países necesitan tan desesperadamente – los europeos se arriesgan a terminar desplazándose por un camino que nunca tuvieron la intención de tomar. 




Las nuevas “naciones indispensables” de Europa 
BERLÍN – Tras el shock del referendo del Brexit en el Reino Unido y la elección de Donald Trump como presidente de Estados Unidos en 2016, este será un año decisivo para Europa. 
Las próximas elecciones parlamentarias en Francia, Alemania, Holanda y posiblemente Italia decidirán si la Unión Europea se mantendrá como un todo o si se desintegrará bajo la ola neonacionalista que barre a Occidente. 
Mientras tanto, las negociaciones del Brexit comenzarán en serio, dándonos un atisbo del futuro de la relación entre la UE y el Reino Unido. 
Y algún día se recordará la toma de mando de Trump el 20 de enero como un punto de inflexión para Europa. 
A juzgar por las declaraciones de Trump en el pasado acerca de Europa y sus relaciones con Estados Unidos, la UE debería irse preparando para cambios profundos. 
El próximo presidente estadounidense, exponente del nuevo nacionalismo, no cree en la integración europea. 
Tiene un aliado en la figura del Presidente ruso Vladimir Putin, que por largo tiempo ha intentado desestabilizar la UE al apoyar las fuerzas y movimientos nacionalistas en sus estados miembro. 
Si la administración Trump apoya o hace la vista gorda ante esta actitud, la UE (atrapada entre rusos provocadores y Breitbart News) tendrá que prepararse para tiempos complejos. 
Las consecuencias para la UE podrían ser todavía más serias si Trump, además de replantear la relación estadounidense con Rusia, sigue poniendo en duda la garantía de seguridad de Estados Unidos para con Europa a costa de la OTAN, que ha institucionalizado el marco de seguridad de EE.UU. por más de seis décadas. 
Los europeos se encontrarían repentinamente solos ante una Rusia que cada vez más ha recurrido a medios militares para cuestionar fronteras, como en el caso de Ucrania, y reafirmar su influencia (o incluso su hegemonía) en Europa oriental. 
Pronto sabremos cuáles son los próximos pasos para la OTAN, pero ya se ha hecho mucho daño. 
Las garantías de seguridad no son solo cosa de equipos militares; el garante también debe proyectar un mensaje creíble de que está dispuesto a defender a sus aliados siempre que sea necesario. 
Son acuerdos que dependen en gran parte de la sicología y de la fiabilidad de un país, tanto ante sus amigos como sus enemigos. 
Cuando se daña esa credibilidad, se produce el riesgo de una provocación y con ella la amenaza de una escalada a crisis más graves, o incluso un conflicto armado. 
Considerando este riesgo, la UE ahora debería apuntalar lo que queda de la OTAN y concentrarse en apoyar su propia integración institucional, económica y legal. 
Pero también debería dirigir la mirada a sus estados miembro como una opción de respaldo en términos de seguridad. 
La UE misma se basa en el poder suave: no se concibió para garantizar la seguridad europea, y en su forma actual no está en posición de hacer frente a un reto de poder duro. 
Esto significa que Francia y Alemania, sus mayores miembros en lo geográfico y económico, deberán apuntalar la defensa europea. 
Otros países como Italia, Bélgica, Holanda, Luxemburgo, España y Polonia también tendrán un papel, pero Francia y Alemania son indispensables. 
Por supuesto, vivir en Europa continental implica tener a Rusia de vecino, y en general las relaciones vecinales se deben basar en la paz, la cooperación y el respeto mutuo (especialmente cuando el vecino es una potencia nuclear). 
Pero los europeos no podemos hacernos ilusiones sobre las intenciones de Rusia. 
El Kremlin ve la política exterior como un juego de suma cero, lo que significa que siempre priorizará el poder militar y geopolítico por sobre los acuerdos de cooperación de seguridad. 
Rusia no ve la debilidad o la falta de amenazas por parte de sus vecinos como una base para la paz, sino más bien como una invitación a ampliar su propia esfera de influencia. 
Así, la asimetría del poder en Europa del este solo conducirá a la inestabilidad. 
Si Europa desea una paz estable y duradera primero debe asegurarse de que se la tome en serio, lo que claramente no es el caso hoy en día. 
Solo puede reforzar su seguridad de manera creíble si Francia y Alemania colaboran en la misma dirección, y después de las elecciones de este año tendrán la oportunidad de hacerlo. 
Los diplomáticos de la UE solían murmurar extraoficialmente que Alemania y Francia nunca tratarían cara a cara temas de índole militar o financiera, debido a sus diferentes historias y culturas, pero puede que ya no sea el caso si las condiciones de seguridad dan un giro para peor. 
De hecho, no debería ser tan difícil llegar a un acuerdo a ambos lados del Rin: no hay duda de que Francia tiene la experiencia para liderar en el ámbito de la defensa, y lo mismo se puede decir de Alemania en cuanto a los asuntos financieros. 
Tanto mejor si al impulsar esta opción de seguridad europea, Estados Unidos renueva su propia garantía de seguridad. 
Mientras tanto, la UE debería crear un acuerdo de cooperación estratégica post-Brexit con el Reino Unido, cuya posición geopolítica e intereses de seguridad no cambiarán. 
La antigua UE se convirtió en una potencia económica porque estaba protegida por el marco de seguridad de Estados Unidos. 
Pero sin esa garantía, solo podrá dar respuesta a sus realidades geopolíticas actuales mediante el desarrollo de su propia capacidad de proyectar poder político y militar. 
Seis décadas después de que el Tratado de Roma creara la Comunidad Económica Europea, una vez más la historia y los acontecimientos impulsan a Francia y Alemania a dar forma al futuro de Europa. 

Razones por las que la deflación es buena para Europa 
BRUSELAS – En la economía mundial actual, no hay un precio más importante que el del petróleo crudo. 
Se producen (y se consumen) más de 80 millones de barriles diarios y una gran parte de esa producción se comercializa internacionalmente. 
Así, pues, la acusada bajada del precio del petróleo crudo –de unos 110 dólares el año pasado a unos 60 dólares hoy– está permitiendo ahorrar centenares de miles de millones de dólares en importaciones de petróleo. 
Para la Unión Europea y los Estados Unidos, el beneficio de dicha bajada equivale al dos o el tres por ciento, aproximadamente, del PIB. 
Para Europa, los beneficios de un petróleo barato podrían aumentar con el tiempo, porque los contratos de suministro de gas a largo plazo están en gran medida vinculados con el precio del petróleo, lo que representa otra ventaja para esa región, donde los precios del gas natural eran, hasta hace poco, varias veces mayores que en los EE.UU., beneficiados por unos menores costos de la energía del esquisto. 
Pero muchos observadores han sostenido que el petróleo barato tiene también un aspecto negativo, porque exacerba las tendencias deflacionarias en los países avanzados, que ya parecen haber caído en la trampa del crecimiento escaso. 
Según esa opinión, el acusado descenso de los precios del petróleo dificultará aún más a los bancos centrales de dichos países la consecución de la tasa de inflación anual del dos por ciento, que la mayoría han fijado en cumplimiento del mandato para la estabilidad de los precios. 
La zona del euro en particular parece estar en peligro, pues ahora los precios están bajando por primera vez desde 2009. 
Según se sostiene, esa deflación es mala, porque dificulta aún más a los deudores –en particular los de las economías con problemas de la periferia de la zona del euro (España, Grecia, Irlanda, Italia y Portugal)– el pago de lo que deben. 
Pero ese temor es infundado, porque se basa en un malentendido. 
Lo que importa para la capacidad de servicio de la deuda son los ingresos de los deudores, no el nivel general de los precios. 
Al bajar los precios del petróleo, los ingresos reales (ajustados a la inflación) de los hogares deben aumentar, porque no han de gastar tanto en combustible y calefacción. 
Unos precios inferiores del petróleo facilitan la vida, no la complican, para los hogares muy endeudados en los EE.UU. y la periferia de la zona del euro. 
Así, pues, se debe considerar que unos menores precios al consumo son una buena señal. 
La mayoría de las empresas manufactureras se beneficiará también de unos menores costos de la energía, con lo que mejorará su capacidad para el servicio de sus deudas, cosa que también es particularmente relevante en la periferia de la zona del euro, donde el sector no financiero acumuló demasiadas deudas durante el auge crediticio que precedió a la crisis financiera mundial de 2008. 
Además, aunque la mayoría de los ahorros que entrañan unos costos inferiores de la energía podrían manifestarse al principio en forma de unos beneficios mayores, con el tiempo la competencia obligará a las empresas a transmitir algunos de esos beneficios caídos del cielo en forma de precios inferiores o salarios superiores. 
Ésa es otra importante consecuencia del petróleo barato: con unos precios menores resulta más difícil calcular el punto en el que la presión de los salarios se vuelve inflacionista. 
Como los salarios pueden aumentar hasta cierto punto sin avivar la inflación, la Junta de Gobernadores de la Reserva Federal podría sentirse inclinada a aplazar la subida de los tipos de interés, cosa que hará –como ahora se espera de forma generalizada– en el próximo verano. 
Las haciendas públicas deberían beneficiarse también de la deflación engendrada por unos menores precios del petróleo. 
Los ingresos estatales dependen del valor de la producción nacional, no sólo del consumo. 
Aunque unos precios inferiores del petróleo deprimen los precios al consumo, deberían impulsar la producción y el PIB total. 
De no haber grandes cambios en los precios de las materias primas, el índice de precios al consumo evoluciona junto con el deflactor del PIB (el deflactor de los precios correspondientes a toda la economía), pero no será así este año, porque los precios al consumo están bajando, mientras que el deflactor del PIB (y el PIB nominal) sigue aumentando, lo que debe propiciar unos ingresos estatales sólidos y constituye una buena noticia para los gobiernos muy endeudados de todo el mundo industrial, pero en particular para la periferia de la zona del euro. 
Así, pues, se debe considerar que la bajada de los precios al consumo que la zona del euro está experimentando actualmente es una novedad positiva para todos los importadores de energía. 
La periferia de la zona del euro, en particular, puede esperarse una combinación ideal de tipos de interés bajos, un tipo de cambio del euro favorable y un aumento de los ingresos reales gracias al petróleo barato. En un ambiente deflacionario, unos precios menores del petróleo parecen dificultar al Banco Central Europeo la consecución de su objetivo de una tasa de inflación cercana al dos por ciento. 
En realidad, unos menores precios del petróleo representan una bendición para Europa y en particular para aquellas de sus naciones que más dificultades afrontan. 

Para superar los dos problemas del crecimiento en Europa 
MÚNICH – Cuando la recuperación económica empieza por fin a afianzarse en Europa, el imperativo para las autoridades es el de velar por que el crecimiento se mantenga durante mucho tiempo futuro. 
Los estímulos fiscal y monetario pueden haber sido apropiados en el punto máximo de la crisis, pero poco servirán para abordar la mayor amenaza a las perspectivas a largo plazo del continente: la constituida por una demografía débil y una inversión escasa. 
Aun suponiendo que haya una afluencia constante de inmigrantes, las fuerzas laborales combinadas de los 28 países de la Unión Europea experimentarán una disminución de entre doce y dieciséis millones de personas a lo largo de los quince próximos años, según las proyecciones de la OECD y de la European Commission. 
Un aumento pronunciado del número de inmigrantes podría mejorar la situación, pero la inmigración no es por sí sola una solución suficiente para los problemas a largo plazo de la economía de la UE. 
La única esperanza de crecimiento sostenido en Europa es el aumento de la productividad, de modo que su fuerza laboral en disminución produzca un mayor valor. 
Lo malo es que el continente lleva muchos años sin tener aumentos importantes de la productividad. 
En la Europa occidental, la productividad laboral (la producción por hora trabajada) lleva decenios desacelerándose. 
En el decenio de 1960, aumentó con una sólida tasa del cuatro por ciento anual, antes de aminorarse hasta el dos por ciento en el decenio de 1980 y caer por debajo del uno por ciento hacia el final del siglo. 
Actualmente avanza tan sólo un 0,5 por ciento, aproximadamente, al año. 
Entretanto, la productividad total de los factores, que tiene en cuenta la innovación tecnológica, ha estado estancada. 
La UE necesita urgentemente crecimiento económico para que sus Estados miembros puedan sostener sus sistemas de seguridad social y de bienestar, en vista del envejecimiento de sus sociedades, amenaza que otras regiones y países afrontan también, pero pocos afrontan los dos obstáculos de aumento anémico de la productividad y declive demográfico. 
China, por ejemplo, afronta una amenaza demográfica similar, pues su fuerza laboral disminuye y el número de jubilados aumenta rápidamente, pero la productividad de China ha estado aumentando un nueve por ciento al año, por término medio, a lo largo del último decenio. 
El declive de la productividad en la UE es sorprendente, dada la rápida irrupción de la digitalización, con frecuencia calificada de revolución industrial del siglo XXI. 
En realidad, se puede atribuir parte de la evidente desaceleración a cuestiones de medición; en Europa, como también en los Estados Unidos, los cambios tecnológicos originados por los teléfonos inteligentes y la red Internet no aparecen, sencillamente, en los datos sobre la productividad. 
Los estadísticos no consiguen explicar cómo están beneficiándose los consumidores de la mayor calidad y rapidez de entrega con frecuencia resultantes de la digitalización. 
Además, en la era digital la prestación de muchos servicios es gratuita, por lo que no se cuentan como consumo. 
Otro factor que puede estar contribuyendo a la floja productividad es que muchas grandes empresas aplican los tradicionales modelos comerciales físicos junto a los nuevos digitales. 
Al añadirse sistemas de tecnología avanzada a los procesos tradicionales, puede haber un aumento temporal de los costos que reduzca la productividad, sobre todo si las empresas nuevas y antiguas no están bien conectadas. 
Esos problemas deberían disminuir con el tiempo; cuando así sea, el período de calma de la productividad debería desaparecer. 
Pero no se puede atribuir toda la desaceleración de la productividad a la engorrosa transición a una nueva era tecnológica. 
Aun cuando la economía ha empezado a recuperarse, la inversión en Europa sigue estando muy por debajo de su nivel de 2008. 
La salud económica a largo plazo dependerá en gran parte de si se recupera la inversión y en qué medida. 
Y hay razones para ser pesimista. 
La floja actividad en materia de inversión refleja una impresión sombría del mercado europeo. 
Si las fuerzas laborales están estancadas o en disminución y el crecimiento es flojo, ¿por qué gastar para impulsar la producción? 
Dicho sencillamente, los problemas de Europa han llegado a estar entrelazados. 
El continente necesita una inversión que mejore la productividad para compensar su fuerza laboral en disminución, pero su debilidad demográfica está haciendo que las empresas se retraigan. 
Por fortuna, se pueden hacer muchas cosas. 
Un nuevo empuje para integrar los mercados europeos de servicios, bienes digitales, mercados de capitales y energía eliminaría obstáculos para las empresas y aportaría nuevos incentivos para la inversión. 
La Asociación Transatlántica de Comercio e Inversión que la UE está negociando actualmente con los Estados Unidos crearía también un mercado mayor con una reglamentación menos engorrosa y más competencia. 
En un nivel nacional, las reformas aplicadas en Irlanda, Portugal y España podrían mejorar la situación empresarial y la competitividad en todo el continente. 
Por último, todos los países europeos podrían intensificar sus medidas a fin de formar y capacitar a sus residentes para la era digital. 
Las autoridades no deben basarse en la suposición optimista de que la economía de Europa se recuperará por sí sola, sino que deben aplicar políticas que apoyen la inversión, fomenten la innovación y promuevan el desarrollo de las aptitudes. 
Cuando los trabajadores y las empresas se esfuerzan por competir en una economía mundial en rápida transformación –y en la que el ganador se lo lleva todo–, la necesidad de políticas que garanticen el crecimiento a largo plazo no podría ser más urgente. 

La cuestión para Europa en 2016 
NUEVA YORK – A las puertas de un nuevo año, enfrentamos un mundo donde se multiplican los riesgos geopolíticos y geoeconómicos. 
La mayor parte de Medio Oriente está en llamas, lo que hace a algunos pensar que puede comenzar en cualquier momento una larga guerra entre sunnitas y shiítas (como la Guerra de los Treinta Años en Europa, entre católicos y protestantes). 
El ascenso de China impulsa una amplia variedad de disputas territoriales en Asia y cuestiona el liderazgo estratégico estadounidense en la región. 
Y aunque la invasión rusa a Ucrania parezca haberse convertido en un conflicto semilatente, podría reactivarse en cualquier momento. 
También hay riesgo de más epidemias, como en años recientes nos han enseñado los brotes de SARS, MERS, ébola y otras enfermedades infecciosas. 
Existe además la amenaza latente de la ciberguerra, mientras actores y grupos no estatales crean conflicto y caos desde Medio Oriente hasta África septentrional y subsahariana. 
Y no debemos olvidar el importante daño causado por el cambio climático, con un aumento de frecuencia y poder letal de los fenómenos meteorológicos extremos. 
Aun así, puede que el eje geopolítico del mundo en 2016 pase por Europa. 
Para empezar, la salida de Grecia de la eurozona quizá esté postergada, pero no descartada, en la medida en que los cambios al sistema de pensiones y otras reformas estructurales puedan provocar un conflicto entre el país y sus acreedores europeos. 
La salida de Grecia tal vez fuera el inicio del fin de la unión monetaria, ya que los inversores empezarían a preguntarse cuál será el próximo estado miembro que abandone la unión (incluso podría ser uno de los países del núcleo, como Finlandia). 
La eventual salida de Grecia puede alentar al Reino Unido a abandonar la UE, algo que es más probable que hace un año, por diversas razones. 
Los recientes ataques terroristas en Europa y la crisis de las migraciones acrecentaron el aislacionismo británico. 
El laborismo, bajo el liderazgo de Jeremy Corbyn, se ha vuelto más euroescéptico. 
Y el primer ministro David Cameron se metió en una trampa al demandar a la UE reformas que ni siquiera los alemanes (por más que simpaticen con el RU) pueden aceptar. 
Muchos en Gran Bretaña ven a la UE como un barco que se hunde. 
Si Gran Bretaña sale de la UE, se producirá un efecto dominó. 
Tal vez Escocia decida abandonar el RU, lo que provocaría la división de Gran Bretaña. 
Esto podría inspirar a otros movimientos separatistas (empezando tal vez por Cataluña) a insistir con sus reclamos de independencia. 
Y ya sin el RU, tal vez los miembros nórdicos de la UE decidan que a ellos también les conviene irse. 
En cuanto al terrorismo, la mera abundancia de yihadistas criados en Europa implica que la pregunta no es si habrá otro ataque, sino dónde y cuándo. 
Y una reiteración de atentados puede reducir abruptamente la confianza de empresas y consumidores, y frenar la frágil recuperación económica de Europa. 
Quienes dicen que la crisis migratoria también plantea una amenaza existencial a Europa no se equivocan. 
Pero el problema no son los millones de migrantes llegados en 2015, sino los otros 20 millones de desplazados y desesperados que tratan de huir de la violencia, la guerra civil, el derrumbe de los estados, la desertificación y el colapso económico en grandes áreas de Medio Oriente y África. 
Si Europa no logra una solución coordinada a este problema y el respeto efectivo de su frontera externa común, el Tratado de Schengen se caerá y reaparecerán las fronteras internas entre los estados miembros de la UE. 
En tanto, al cansancio con la austeridad y las reformas en la periferia de la eurozona (y entre miembros de la UE que no están en la eurozona, como Hungría y Polonia) se le contrapone el cansancio con los rescates en el núcleo. 
En toda Europa vemos un ascenso de partidos populistas de izquierda y derecha (con su hostilidad compartida al libre comercio, las migraciones, los musulmanes y la globalización). 
En Grecia, Syriza está en el poder; una coalición de izquierda gobierna en Portugal; y la elección española puede llevar a un alto grado de incertidumbre política y administrativa. 
Partidos virulentamente xenófobos y antimusulmanes ganan popularidad en el núcleo de Europa, incluidos los Países Bajos, Dinamarca, Finlandia y Suecia. 
En las elecciones francesas de diciembre, el ultraderechista Frente Nacional estuvo cerca de llegar al poder en varias regiones, y puede que a su líder, Marine Le Pen, le vaya bien en la elección presidencial de 2017. 
Además, en Italia el primer ministro Matteo Renzi sufre los embates de dos partidos populistas antieuro, que vienen creciendo en las encuestas de opinión. Y en Alemania, la valiente pero controvertida decisión de la canciller Angela Merkel de permitir el ingreso al país de casi un millón de solicitantes de asilo puso en riesgo su liderazgo. 
En síntesis, la distancia entre lo que Europa necesita y lo que los europeos quieren es cada vez mayor, algo que puede ser preanuncio de grandes problemas en 2016. 
La eurozona y la UE se enfrentan a múltiples amenazas, y todas ellas demandan una respuesta colectiva. 
Pero en cambio, vemos a los estados miembros cada vez más abocados a dar respuestas nacionales, lo que atenta contra la posibilidad de implementar soluciones paneuropeas (la crisis de las migraciones es un ejemplo trágicamente elocuente). 
Europa necesita más cooperación, integración, reparto de riesgos y solidaridad. 
Pero hoy parece que los europeos optan por el nacionalismo, la balcanización, la divergencia y la desintegración. 


Democracia por encima de soberanía en Europa 
MILÁN – Puede que el futuro de la Unión Europea no esté oficialmente incluido en la boleta electoral en los próximos comicios a celebrarse en los Países Bajos, Francia, Alemania e Italia, pero los resultados de dichos comicios influirán en gran manera en la determinación del destino de Europa. 
El sentimiento anti-UE está más extendido que nunca, como lo demuestran las febriles campañas de insurgentes populistas de la derecha, como Geert Wilders en Holanda y Marine Le Pen en Francia. 
Pero, también hay señales de apoyo para renovar y reinventar la UE – este es un mensaje que han sido propugnado por quienes apoyan a Emmanuel Macron en Francia y a Martin Schulz en Alemania. 
Cualquier campaña pro-UE, para ser convincente, debe abordar los problemas derivados del euro. 
Esta moneda fue adoptada por 19 de los 28 países miembros de la UE (27, después de Brexit), la moneda común se ha convertido en una fuente importante de desilusión con respecto a la integración europea. 
Aunque la crisis del euro, en su forma más aguda, ya ha terminado, la eurozona continúa siendo un constructo frágil. 
En la raíz de la fragilidad de la moneda común se encuentran los defectos dentro del marco del Tratado de Maastricht, que dicta que los miembros de la eurozona deben mantener una política monetaria común y políticas fiscales individuales que se ajustan a las normas fiscales compartidas. 
Pero, la mera existencia de normas fiscales ha demostrado ser insuficiente para garantizar su cumplimiento, y no existe en la UE ningún mecanismo para exigir su cumplimiento con el propósito de poder garantizar una disciplina fiscal adecuada. 
A menos que esto cambie, siempre habrá el riesgo de que los miembros más débiles vayan a acumular deudas insostenibles, forzando a los miembros más fuertes a elegir entre proporcionar transferencias políticamente insostenibles y permitir que los miembros salgan de la Unión, creando inestabilidad que podría derribar todo el proyecto. 
Una victoria de las fuerzas pro-europeas en las próximas elecciones podría proporcionar la oportunidad – quizás la última oportunidad – de proseguir con los cambios necesarios en el Tratado de Maastricht. 
No será fácil realizar esos cambios. 
Los europeos tendrán que aceptar un desplazamiento fundamental en la base de la legitimidad de la eurozona, desplazando dicha base más allá de un simple compromiso con una gobernanza económica basada en normas, y se deberá aceptar el tipo de abordaje discrecional adoptado por una autoridad con legitimidad democrática. 
Al no contar con una unión política, es comprensible que se adopte un enfoque de gobernanza basado en normas. 
Este enfoque se alinea con la lógica de la independencia de los bancos centrales: los responsables de formular políticas que no son elegidos en comicios están comprometidos con el cumplimiento de un conjunto de normas claras, tales como ir tras el logro de una determinada tasa de inflación, y dichos funcionarios pueden ser responsabilizados contrastando sus actuaciones con dichas normas. 
Pero esa lógica no ha funcionado para la eurozona, donde las normas concretas han demostrado ser inadecuadas para evitar la presión a favor de que se lleve a cabo una redistribución, misma que los votantes no apoyan. 
Ahora que esto se ha hecho evidente, algunos abogan a favor de un papel más preponderante para el mercado en cuanto hacer cumplir la disciplina. 
Las propuestas para un nuevo marco para los préstamos soberanos que permita una reestructuración ordenada reflejan este razonamiento. 
Una de las propuesta pide que el Mecanismo Europeo de Estabilidad Financiera adopte un sistema similar al del Fondo Monetario Internacional, con el fin de evitar préstamos a países insolventes y de obligar a que se lleven a cabo procesos de reexaminación o reestructuración después de que se atraviese un cierto umbral de deuda. 
Este enfoque haría más verosímil la regla de “no rescate” de la UE y evitaría imponer una carga excesiva sobre la política monetaria. 
Sin embargo, sería ingenuo creer que tal esquema resolvería el problema. 
El miedo al contagio siempre estaría justificado en una unión monetaria, donde las externalidades de una crisis de deuda en un país siempre conllevan el riesgo de infección para el resto de la unión. En este contexto, un marco basado exclusivamente en mecanismos de mercado sería más propenso a la inestabilidad. 
Esto no quiere decir que un marco de reestructuración de la deuda basado en el mercado no tenga cabida en la reforma de la eurozona. 
Lo tiene, y también tiene cabida un conjunto de simples normas comunes. 
Sin embargo, para brindar apoyo a una política fiscal compartida y lograr una mejor combinación de política monetaria y fiscal se necesita un tercer componente: una autoridad fiscal federal independiente centrada en la creación de mecanismos de distribución del riesgo. Tal autoridad necesitaría un presupuesto pequeño y un cierto poder discrecional, a fin de poder ajustar su abordaje en respuesta a eventos. 
Por supuesto, si se llegase a percibir que tal sistema estaría socavando la soberanía de los Estados miembros, no sería políticamente viable. 
Sus críticos tendrían que estar convencidos de su legitimidad democrática. 
A falta de una unión política plena, esto podría lograrse haciendo hincapié en la transparencia, la independencia y un papel mucho más importante para el Parlamento Europeo, posiblemente en coordinación con los parlamentos nacionales. 
Al fin y al cabo, el problema central que enfrenta Europa no es la soberanía, como afirman los populistas de la derecha, sino la democracia. 
(Con mercados integrados, la soberanía nacional plena es una ilusión). 
Lo que Europa necesita hoy en día es un tratado que expanda la legitimidad democrática a nivel de la UE. 
La preservación de la soberanía nacional sobre la base de instituciones diseñadas para la economía europea mucho menos integrada del siglo XIX es una receta para el fracaso. 

Duplicar la eficiencia energética europea 
BRUSELAS – En la conferencia COP21 llevada a cabo en París en diciembre pasado, los líderes mundiales asumieron un compromiso vinculante de fijar objetivos nacionales para la reducción de emisiones de gases de efecto invernadero; esto incluye determinar valores de referencia para la eficiencia energética. 
Se acerca el momento de la verdad para la Comisión Europea: ¿fijará objetivos ambiciosos, pero alcanzables, que obliguen a las personas y a la industria a hacer cambios reales? 
¿O cederá a las presiones políticas y fijará objetivos insignificantes que se alcanzarían de cualquier modo sin necesidad de esfuerzos adicionales? 
Lo segundo es lo que ocurrió en 2014, cuando la dirigencia europea acordó mejorar la eficiencia energética un 27% antes de 2030, decisión que fue aplaudida como ejemplo de liderazgo del Consejo Europeo. 
Nadie creyó oportuno mencionar que de todos modos, era probable que la eficiencia energética global aumentara alrededor de un 35% antes de 2030 sin necesidad de regulaciones. 
El acuerdo de la conferencia COP21 ofrece a Europa una segunda oportunidad de dar el ejemplo y convertirse en líder global en eficiencia energética. 
Ambientalistas, dirigentes empresariales y académicos están a la espera de los nuevos objetivos de la Comisión Europea, que casi seguramente se fijarán en octubre, en una próxima revisión de la Directiva sobre Eficiencia Energética. 
¿Cuál sería un objetivo significativo? 
Si los líderes europeos realmente toman en serio el compromiso que asumieron en la COP21, deberían apuntar a reducir el consumo de energía un 70% respecto de los niveles de 2010, de aquí a 2030; es decir, más del doble del objetivo fijado por el Consejo Europeo en 2014. 
Una reducción del 70% es ambiciosa, pero no imposible, y hay razones tanto económicas cuanto ambientales que la avalan. 
En lo económico, los países que reducen el consumo de energía también aumentan la productividad, por el sencillo hecho de que usar menos energía cuesta menos dinero. 
Aunque para mejorar la eficiencia energética puede ser necesaria una cuantiosa inversión inicial, esta se compensará más tarde con el crecimiento de la productividad, que es el único modo sostenible que tienen los países desarrollados para mejorar los niveles de vida en forma duradera. 
El argumento ambiental para fijar un objetivo ambicioso no es que tengamos que “salvar la Tierra”. 
Lo que tenemos que salvar es el clima en el que los seres humanos hemos evolucionado y prosperado. 
La eficiencia energética mundial está aumentando más o menos un 1,5% cada año, lo cual es un avance bienvenido y signo de que 30 años de políticas ambientales orientadas al futuro tuvieron algún efecto. 
Pero el consumo global de energía est�� aumentando a alrededor del 3% anual; es decir, lo que ganamos por un lado, lo perdemos con creces por el otro. 
Seis de las mayores economías del mundo (China, Estados Unidos, Rusia, la India, Japón y la Unión Europea) siguen siendo los mayores contaminadores. 
Pero el crecimiento hoy se concentra en los países en desarrollo que se integraron a la economía global. 
Incluso haciendo grandes avances en reducción de emisiones, estos países serán los contaminadores del futuro, al menos en lo inmediato. 
La globalización aumentó la expectativa y calidad de vida en muchos países pobres. 
Pero también generó nuevos problemas ambientales que demandarán soluciones ambiciosas. 
Por eso una mejora del 70% en la eficiencia energética es el objetivo mínimo al que Europa (y el mundo) deben apuntar para lograr sostenibilidad real con los niveles de crecimiento global actuales. 
Felizmente, es alcanzable. 
Un estudio publicado en 2015 por Ecofys, Quintel Intelligence y Lisbon Council determinó que Europa ya cuenta con tecnologías capaces de duplicar los niveles actuales de eficiencia energética sin sacrificar crecimiento económico, por ejemplo: bombas de calor, redes eléctricas inteligentes, iluminación con LED y equipamiento doméstico eficiente. 
¿Por qué todavía no se usan? 
No es que la industria esté poniendo trabas; por el contrario, la huella ambiental de la industria europea mejoró considerablemente estos últimos años. 
Lo que pasa es que el principal consumidor de energía en Europa son los hogares, cuya eficiencia energética podría triplicarse en los años venideros con una combinación acertada de liderazgo político, inversión suficiente y compromiso duradero de la ciudadanía europea. 
Esto nos trae otra vez a la Directiva sobre Eficiencia Energética, que debería ser el punto de partida. 
La Comisión Europea debería poner una vara bien alta, que aliente a lograr mejoras mucho mayores de las que hasta ahora se creyeron posibles. 
Si de aquí a 2030 Europa puede duplicar su eficiencia energética, un día los europeos mirarán atrás y se preguntarán cómo no se dieron cuenta antes de que había otra forma de vivir. 


Las tres fallas tectónicas de Europa 
PARIS – Hace diez o veinte años, la pregunta existencial que debía enfrentar la Unión Europea era si seguía teniendo sentido su existencia en un mundo globalizado. 
La pregunta actual es si la UE puede responder bien a los embates importantes procedentes del exterior. 
Las áreas colindantes con Europa son pobres y peligrosas. 
Al sur de Gibraltar el ingreso per cápita desciende más de cinco veces. 
Hasta hace poco Ucrania estaba en guerra. 
El conflicto entre Israel y Palestina ya lleva más de 50 años. 
Y apenas acabó la guerra de Irak cuando comenzó el caos en Siria. 
Por varias décadas tras el fin de la Segunda Guerra Mundial, Europa se pudo permitir pasar por alto lo que ocurría más allá de sus fronteras: Estados Unidos se encargaba de la seguridad. 
Pero hoy las cosas han cambiado. 
La retirada de EE.UU. de Irak señaló los límites de su involucramiento, y los problemas en el vecindario inmediato de la UE (no sólo en Siria, sino también al este y el sur) llaman a sus puertas. 
Por tanto, parecería que su gran prioridad tendría que ser protegerse a sí misma y estabilizar su entorno. 
Inglaterra se está cuestionando la propia existencia de la UE. Europa Occidental y del Este consideran que se debe actuar ante la crisis de los refugiados de manera diferente. 
El dilema de Inglaterra sobre su condición de miembro de la UE tiene raíces en la historia: es famosa la opinión favorable de Winston Churchill en 1946 a la creación de unos Estados Unidos de Europa, pero sin Inglaterra. 
Sin embargo, la eurofobia británica tiene poca sustancia: no hay elementos fundamentales que separen al Reino Unido del resto del continente. 
Es muy decidor el hecho de que el riguroso examen del Ministerio británico de Asuntos Exteriores sobre el funcionamiento de la UE no recomendara medidas de repatriación de competencias. 
La única exigencia importante expresada en la última carta del Primer Ministro David Cameron a la UE atañe a la migración interna. 
Inglaterra, antigua campeona de la movilidad laboral, hoy se ha vuelto recelosa de los trabajadores extranjeros y desea limitar su acceso a los beneficios sociales. 
Se trata de un potencial punto de fricción en la relación entre Gran Bretaña y la UE, pero no un verdadero motivo para poner fin a una relación de colaboración que ya lleva más de cuatro décadas. 
Las encuestas sugieren que los resultados del referéndum británico sobre su continuidad como miembro de la UE, que Cameron ha prometido realizar para fines de 2017, serán muy ajustados. 
Si los británicos votaran a favor de una salida de la UE como forma de protegerse de los tumultos que ocurran en el continente será tanto un desacierto como una tragedia. 
La segunda falla tectónica ocurrió con la crisis de los refugiados. 
Para 2014, la “gran ampliación” de la UE en 2004 se podía señalar como una historia de éxito por haber sido un aporte importante a una transición rápida y pacífica en Europa Central y del Este, tanto en lo económico como lo político. 
Parecía que estaba en marcha una verdadera unificación europea. 
Sin embargo, la crisis de los refugiados ha revelado que los miembros de estas áreas de la UE no comparten el mismo concepto de nación. 
Al menos de facto, la mayoría de los países europeos occidentales han convergido en una definición sin restricciones étnicas ni religiosas, y en la mayor parte de ellos habitan minorías importantes con orígenes y credos diversos. 
No ha sido una transformación fácil y existen diferencias en la percepción de su capacidad de absorber a los inmigrantes, pero el cambio es irreversible. 
No obstante, la mayoría de los países del centro y el este del continente ven el tema de manera distinta. 
Viktor Orbán, Primer Ministro de Hungría, ha desarrollado una feroz retórica antimusulmana. 
Su contraparte de Eslovenia, Robert Fico, anunció en julio que su país sólo aceptaría refugiados cristianos, y a principios de mes el Presidente checo Milos Zeman se dirigió a un grupo denominado Bloque contra el Islam, diciendo a sus partidarios que “no eran extremistas”. 
Y el nuevo ministro polaco de asuntos extranjeros, Konrad Szymanski, no dejó pasar 24 horas tras los ataques de París antes de denunciar los fallos y defectos de Europa. 
No son desacuerdos sobre políticas, sino una brecha de principios, los mismos que cimientan los tratados de la UE y su Carta de Derechos Fundamentales. 
Especialmente en Alemania, toda persona perseguida por motivos políticos tiene derecho constitucional a recibir asilo. 
Contrariamente a las malinterpretaciones comunes, la Canciller alemana Ángela Merkel actuó basándose en valores morales, no egoísmo demográfico, al permitir este año la entrada de cerca de un millón de refugiados. 
Rara vez Alemania espera solidaridad de sus socios europeos. 
Por una vez, en el punto culminante de la crisis migratoria, esperó recibirla. 
El que países que siguen beneficiándose enormemente de la solidaridad europea rechazaran pública y categóricamente el silencioso ruego alemán no se olvidará con facilidad. 
La tercera falla se da entre Francia y Alemania. 
Desde los ataques del 13 de noviembre en París, la seguridad se ha convertido en el gran objetivo francés, mientras que Alemania se centra en la organización de la recepción y acogida del enorme flujo de inmigrantes. 
Es una brecha más circunstancial que de esencia. 
El terrorismo puede propagarse a Alemania, y los refugiados desplazarse más allá de las fronteras. 
Sin embargo, al menos por el momento, existen discrepancias entre las inquietudes públicas y las prioridades de los gobiernos. 
Tanto Merkel como el Presidente francés François Hollande han expresado su compromiso de apoyarse mutuamente. 
Francia recibirá a algunos refugiados y Alemania enviará tropas a Mali. 
Pero no basta con gestos simbólicos. 
Sigue habiendo el riesgo de que cada país sienta que se lo ha dejado solo en una encrucijada crítica. 
Se han propuesto iniciativas más ambiciosas. 
Sigmar Gabriel y Emmanuel Macron, respectivamente ministros de economía de Alemania y Francia, hicieron hace poco un llamamiento a efectuar un fondo común para hacer frente a los retos de seguridad y refugiados en Europa, así como financiar políticas conjuntas. 
El fondo serviría también como un mecanismo concreto de reparto de riesgos y un paso modesto pero significativo hacia la superación del estancamiento en torno a las iniciativas de la UE, si no a la mutualización de la defensa y la seguridad, como han propuesto algunos académicos. 
Sea cual sea la forma que adopte, será necesaria más valentía. 
De lo contrario bien puede ocurrir que, de no abordarse los riesgos y retos en común, los ciudadanos confíen exclusivamente en el estado-nación, rechacen la solidaridad y pidan el restablecimiento permanente de las fronteras nacionales. 
No por accidente estas tres fallas tectónicas de la UE aparecen en el mismo momento en que se enfrenta a retos sin precedentes. 
Las presiones externas dejan al descubierto las debilidades internas. 
Europa puede superarlas, o bien sucumbir ante ellas. 
La doble crisis de los refugiados y la seguridad de la UE representa su momento de la verdad. 

La política distópica de Europa 
TOKIO – La reciente victoria del conservador Partido de la Ley y la Justicia en Polonia confirma una tendencia reciente en Europa: el acenso del capitalismo de Estado iliberal, encabezado por populistas derechistas autoritarios. 
Se puede llamar Putinomía en Rusia, Órbanomía en Hungría, Erdoğanomía en Turquía o un decenio de Berlusconomía, de la que Italia aún no se ha recuperado. 
Pronto veremos sin lugar a dudas la Kaczýnskinomía en Polonia. 
Todas ellas son variaciones del mismo tema discordante: un dirigente nacionalista llega al poder cuando el malestar económico da paso a un estancamiento crónico y persistente. 
Ese autoritario democráticamente elegido empieza después a reducir la libertad política mediante un control férreo de los medios de comunicación, en particular la televisión. 
Después (hasta ahora siempre han sido hombres, si bien Marine Le Pen, de Francia, encajaría en ese modelo, si alguna vez llegara al poder) aplica un programa opuesto a la Unión Europea (cuando el país es miembro de ella) u otras instituciones de gobernación supranacional. 
También se opondrá al libre comercio, la mundialización, la inmigración y la inversión extranjera directa, mientras que favorecerá a los trabajadores y las empresas nacionales, en particular las de propiedad estatal y las privadas y a los grupos financieros con vínculos con los ocupantes del poder. 
En algunos casos, partidos nacionalistas claramente racistas apoyan a semejantes gobiernos o aportan un carácter aún más autoritario y antidemocrático. 
Desde luego, semejantes fuerzas no están aún en el poder en la mayor parte de Europa, pero están volviéndose populares casi en toda ella: el Frente Nacional de Le Pen en Francia, la Lega Nord de Matteo Salvini en Italia y el Partido de la Independencia del Reino Unido (UKIP) de Nigel Farage consideran el capitalismo de estado iliberal de Rusia un modelo y a su Presidente, Vladimir Putin, un dirigente merecedor de admiración y emulación. 
También en Alemania, los Países Bajos, Finlandia, Dinamarca, Austria y Suecia la popularidad de los partidos de derecha populistas anti-UE y antiemigrantes van en ascenso. 
La mayoría de dichos partidos suelen ser conservadores socialmente, pero sus políticas económicas –antimercado y basadas en el temor de que el capitalismo liberal y la mundialización erosionen la identidad nacional y la soberanía– tienen muchos elementos en común con partidos populistas de izquierda, como, por ejemplo, Syriza en Grecia (antes de su capitulación ante sus acreedores), Podemos en España y el Movimiento Cinco Estrellas de Italia. 
De hecho, del mismo modo que muchos partidarios de partidos izquierdistas radicales en el decenio de 1930 dieron un giro de 180 grados y acabaron apoyando a partidos autoritarios de derecha, las ideologías económicas de los partidos populistas actuales parecen converger de muchas formas. 
En el decenio de 1930, el estancamiento y la depresión propiciaron el ascenso de Hitler en Alemania, Mussolini en Italia y Franco en España (entre otros autoritarios). 
El tipo actual de dirigentes iliberales puede no ser aún tan políticamente virulento como sus predecesores del decenio de 1930, pero su corporativismo y su estilo autárquico son similares. 
El resurgimiento del populismo nacionalista no es de extrañar: el estancamiento económico, el elevado desempleo, la desigualdad y la pobreza en aumento, la falta de oportunidades y los miedos a los migrantes y a las minorías que “roban" puestos de trabajo e ingresos han dado un gran impulso a esas fuerzas. 
La violenta reacción contra la mundialización –y la más libre circulación de bienes, servicios, capital, mano de obra y tecnología que la acompañan– que ha surgido ahora en muchos países es también una bendición para los demagogos iliberales. 
Si el malestar económico se vuelve crónico y el empleo y los salarios no aumentan pronto, los partidos populistas pueden estar más cerca del poder en más países europeos. 
Peor aún: la zona del euro podría volver a estar en riesgo y una posible salida de Grecia causaría un efecto de dominó que con el tiempo provocara una ruptura de la zona del euro. 
O una salida de Gran Bretaña de la UE puede desencadenar una desintegración europea, con los riesgos suplementarios representados por el hecho de que algunos países (el Reino Unido, España y Bélgica) estén en riesgo de desmembrarse. 
En el decenio de 1930, con la Gran Depresión llegaron al poder regímenes autoritarios en Europa e incluso en Asia y al final acabó en la segunda guerra mundial. 
El resurgimiento actual de regímenes y dirigentes de capitalismo de Estado iliberal no está próximo a instigar una guerra, porque los gobiernos de centro derecha y centro izquierda aún comprometidos con la democracia liberal, políticas económicas ilustradas y sistemas del bienestar sólidos siguen gobernando en la mayor parte de Europa, pero el tóxico caldo del populismo que está cobrando fuerza ahora podría aún abrir la caja de Pandora y desencadenar consecuencias impredecibles. 
Esa ola en ascenso de iliberalismo hace que la tarea de evitar la ruptura de la zona del euro revista una importancia aún más decisiva, pero, para lograrlo, serán necesarias políticas macroeconómicas y estructurales que impulsen la demanda agregada, la creación de empleo y el crecimiento, reduzcan la desigualdad de renta y de riqueza, brinden una oportunidad económica a los jóvenes e integren, en lugar de rechazar, a los refugiados y a los migrantes económicos. 
Sólo unas políticas audaces pueden detener el deslizamiento de Europa hacia el estancamiento persistente y el populismo nacionalista. 
La clase de timidez observada en los cinco últimos años no hará sino aumentar los riesgos. 
Si no se actúa decisivamente ahora, acabará produciéndose el fracaso del Estado pacifico, integrado, mundializado y supranacional que es la UE y el ascenso de regímenes nacionalistas distópicos. 
Las características de esas situaciones se han reflejado en obras literarias, como, por ejemplo, 1984 de George Orwell, Un mundo feliz de Aldous Huxley y la última novela de Michel Houellebecq, Sumisión. 
Esperemos que sigan limitadas a las páginas impresas. 

La malograda Estrategia Europea de Seguridad 
MADRID – ¿Qué eco tiene una estrategia que se presenta cuando nadie escucha? 
La Unión Europea conocerá la respuesta a esta pregunta en junio, cuando Federica Mogherini, la Alta Representante para Asuntos Exteriores y Política de Seguridad, desvele la esperada Estrategia Europea de Seguridad, mientras toda la atención se centra en el Reino Unido y el referéndum sobre su permanencia en la Unión Europea. 
La UE está varada. Necesita desesperadamente un catalizador para recuperar dinamismo y el sentido de su existencia. 
La Estrategia podría servir de percutor, pero no si se lanza cuando está previsto. 
En Estados Unidos, el presidente tiene la obligación de elaborar una estrategia de seguridad anual, mandato que suele cumplirse con cierta flexibilidad –Barack Obama sólo ha presentado dos estrategias en los últimos siete años–, y con un objetivo muy claro: establecer las prioridades de seguridad nacional de acuerdo con su administración y las circunstancias cambiantes del país. 
La UE diseñó un enfoque más amplio. 
Su primera –y única– estrategia de seguridad, publicada en 2003, nació con vocación de perdurar, de sobrevivir a varias Comisiones. 
Hoy, la frase de apertura "Europa nunca ha sido tan próspera, tan segura ni tan libre” resalta su lamentable obsolescencia. 
En junio, el Consejo Europeo reconoció la necesidad de revisar la estrategia y encargó a Mogherini plantear una nueva política exterior y de seguridad en el plazo de un año. 
La Alta Representante y el Servicio Europeo de Acción Exterior, buscando la eficacia y evitar los escollos de un debate público, han llevado el proceso con –tal vez demasiada– discreción. 
Entretanto, Europa se ha visto sacudida por numerosos y complejos retos –en particular, la crisis de los refugiados–, que no sólo han acentuado la falta de interés y conocimiento público sobre la elaboración de la estrategia, sino que han alterado su razón de ser. 
¿Qué sentido tiene un instrumento concebido como herramienta de capacitación europea ante los cambios exteriores, cuando el sujeto de esta política se encuentra fundamentalmente cuestionado o, cuando menos, en profunda transformación? 
Cuestionamiento o transformación que acontecerán decidan lo que decidan los británicos. 
Si RU se retira –con su peso diplomático, militar, económico y cultural–, el golpe para la UE, en términos de influencia sobre su entorno, será evidente. 
Si se queda, exigirá formalizar el concepto de “Unión flexible” y suscitará con ello preguntas clave sobre el futuro de la integración europea y su proyección global. 
Así, el referéndum británico supera con creces en trascendencia a las fracasadas consultas de 2005 sobre la Constitución Europea. 
Hacer coincidir la Estrategia Exterior con este plebiscito no sólo la eclipsará, sino que intensificará la percepción de unas instituciones europeas que operan al margen de la realidad, y exacerbará la aguda crisis existencial que padecemos. 
Dilatar el proceso de elaboración de la estrategia tendría el efecto contrario: plantear una discusión más amplia –y seguida con mayor interés– sobre cómo debe reinventarse la Unión, con o sin Reino Unido. 
Además de sentar unas bases más sólidas y apropiadas para la Estrategia Exterior y de Seguridad, esta discusión daría a la UE un relato, un discurso político susceptible de fortalecer el apoyo público al proyecto europeo. 
El debate interno en RU sobre la permanencia en la UE, en el que predominan el egotismo y una cierta irracionalidad, es buen ejemplo de la necesidad de este relato fundado en principios, solidaridad y visión de futuro. 
La oportunidad –"el manejo de los tiempos"– lo es todo en política. 
En junio pasado, los líderes europeos tomaron una decisión acertada. 
Si la estrategia hubiese visto la luz entonces, podría haber canalizado la discusión sobre el lugar que ocupa Europa en el mundo. 
Pero los acontecimientos, tanto internos como externos, se han adueñado del proceso. 
Es tiempo de actuar en consecuencia. 
Ante la imperiosa necesidad de desvarar la Unión, la publicación de una estrategia que no refleje (y el calendario previsto lo imposibilita) la realidad europea supone la pérdida de una gran oportunidad, sería un error no exento de tragedia. 
El Consejo Europeo y la Comisión deberían tener esto en cuenta. 

Europa contra las cuerdas 
MADRID – El 8 de noviembre, mientras se gestaba la victoria de Donald Trump, en simbólico contrapunto tenía lugar en Bruselas una conferencia conmemorativa del 80º aniversario del nacimiento de Václav Havel, primer presidente de la Checoslovaquia postcomunista y posteriormente de la República Checa. 
Su legado, ahora que el mundo se adentra en la era Trump, no podría revestir de mayor importancia, sobre todo para Europa. 
Resulta complicado imaginar dos personalidades tan dispares como la de Havel y Trump. 
El primero, artista e intelectual que luchó toda su vida por la verdad y trabajó sin descanso para sacar lo mejor de sociedades e individuos. 
El segundo, ególatra charlatán que ha alcanzado el poder a través de la manipulación de las emociones más primarias de las personas. 
Los valores de Havel tienen mucho en común con los que, tras la Segunda Guerra mundial, guiaron la creación del orden liberal mundial, catalizador de niveles de paz y prosperidad sin precedentes. 
Sin embargo, la elección de Trump apunta a que Estados Unidos dejará de ejercer de valedor de esos principios, y desde luego abandonará su papel de líder en el mantenimiento del orden internacional. 
Surge un vacío estratégico de liderazgo en el orden mundial liberal y con ello la oportunidad —y la necesidad— de que un nuevo actor lo ocupe. 
Podría -debería- ser el momento de Europa, en el pasado inspiración y actor destacado: en ningún otro lugar como en su suelo han arraigado tan hondo los ideales y principios de este orden. 
Pero, en estos momentos, la UE carece de la firmeza y la visión que la crítica situación requiere. 
Sin embargo, procede recordar los hitos, siquiera los más recientes, del compromiso europeo: la Unión Europea ha sido actor preponderante del Acuerdo sobre el Clima alcanzado en París en junio pasado, tras haber mantenido en soledad internacional durante años la bandera del cambio climático; desempeñó un papel fundamental de inspiración, aliento y acompañamiento en la negociación y el acuerdo nuclear con Irán; y a muchos sorprendió la respuesta unitaria de los Estados miembro a la anexión ilegal de Crimea por Rusia. 
Pero la UE ha dejado también al descubierto sus carencias para liderar. Los ejemplos también abundan: la precedente conferencia del clima de Copenhague de 2009; la intervención en Libia; o la debacle actual de la crisis migratoria. 
En definitiva, Europa juega bien en equipo transatlántico, pero no es el mejor capitán, y no por falta de intenciones. 
Ejemplo de ello fue la malograda Estrategia de Seguridad de la UE de 2003, que trató de situar a la UE en foco de poder global. 
Lleva razón Federica Mogherini cuando asevera, a la luz de la victoria de Trump, que la UE debe erigirse en “poder indispensable”. 
Este planteamiento rezuma convicción pero, como tan a menudo ocurre en Europa, realidad y retórica operan en planos muy distantes. 
La pobre acogida que ha tenido la convocatoria de una reunión de urgencia de ministros de exteriores a continuación de las elecciones en EE.UU, nos recuerda con cierta dureza cuánto camino le queda por recorrer a Europa para ocupar la vacante que crearía la renuncia de Trump a asumir las responsabilidades de su país en el mantenimiento y salvaguardia del orden global. 
Pero la UE carece de la perspectiva y la entereza necesarias para esta empresa. 
Erigirse en polo de influencia requiere magnetismo. 
A principios de los 2000, en pleno apogeo del proceso de ampliación de la UE, el continente tenía claramente poder de atracción. 
Las protestas de Euromaidán en 2013 clausuraron esta corriente, cuando jóvenes ucranianos arriesgaron la vida e incluso murieron en nombre del europeísmo de su país. 
Ahora que tanto UE como Estados miembros se encuentran en un estado de introspección autoflagelante, el poder de reclamo sencillamente ha desaparecido. 
En pleno brexit y huérfana de equipo trasatlántico al que contribuir, la UE corre el peligro de desmoronarse. 
Y no es descartable que termine operando como plataforma de su inherente poder hegemónico: Alemania. 
Menudean los elementos que apuntan a ese escenario: así, afirmar que en Bruselas, hoy, no se avanza sin el visto bueno de Berlín no pasa de perogrullada, mientras las instituciones se contorsionan para acomodar la decisión unilateral de bienvenida a los refugiados de la canciller Merkel y el posterior acuerdo migratorio de la UE con Turquía, que Alemania encabezó. 
El dominio de un único Estado sería problemático –por no decir trágico– para un proyecto de carácter supranacional como el nuestro, cincelado por el espíritu de la acción colectiva encaminada hacia el bien común, que Havel capitaneó. 
Presentes las muestras de solidaridad de una supremacía benigna, la idea de un Estado que se alce en cierre de nuestra construcción común colisiona con la base misma de la UE. 
En la práctica y en un mundo crecientemente hobbesiano, la evidencia de poder en su sentido convencional resulta necesaria; y el difícil encaje del poder duro en la cultura alemana actual lastraría cualquier proyección internacional, tanto de este país, como del continente. 
Los Estados miembro, así como la Unión, pueden –no hay duda– contribuir en este ámbito; y el esfuerzo sostenido para coordinar y dibujar las líneas de la defensa europea podría reforzarse. 
El acuerdo de las últimas semanas para avanzar en la cooperación en esta materia, adoptado por los Ministros de Exteriores y de Defensa de la UE, parece apuntar en esta dirección. 
Dejar este proceso al amparo de un liderazgo de facto de Alemania no es lo idóneo pero, dadas las circunstancias, podría ser la mejor alternativa. 
En estos momentos, pensar en una solución óptima para Europa no es realista. 
Tal como señaló Havel, aferrarse al optimismo –la creencia de que las cosas saldrán bien– carece de sentido. 
Por el contrario, debemos abrazar la esperanza, la creencia de que las cosas acabarán teniendo sentido. 
Para ello, el camino pasa por ser sinceros con nosotros mismos y estudiar con sobriedad qué podemos y debemos hacer asegurando el cumplimiento de lo acordado. 
Europa tiene el potencial para desempeñar un papel de liderazgo en el mundo, pero le falta la dedicación y confianza en sí misma necesarias. 
Es tiempo de reconocerlo, y enfrentarse al verdadero reto que atenaza al orden liberal mundial. 
Sólo entonces podremos vislumbrar de manera realista cómo preservar nuestros ideales e intereses frente a los desafíos del mundo. 





Desigualdad, inmigración e hipocresía 
CAMBRIDGE – La crisis de inmigración de Europa expone una falla fundamental, si no una inmensa hipocresía, en el debate actual sobre la desigualdad económica. 
¿Acaso un verdadero apoyo progresista no igualaría las oportunidades para toda la gente del planeta, y no sólo para aquellos de nosotros lo suficientemente afortunados por haber nacido y habernos criado en países ricos? 
Muchos líderes de pensamiento en economías avanzadas defienden una mentalidad de privilegio. 
Pero el privilegio termina en la frontera: aunque consideran que una mayor redistribución dentro de los países individuales es un imperativo absoluto, la gente que vive en mercados emergentes o en países en desarrollo se queda afuera. 
Si las preocupaciones actuales sobre la desigualdad se midieran enteramente en términos políticos, este foco introspectivo sería entendible; después de todo, los ciudadanos de los países pobres no pueden votar en los países ricos. 
Pero la retórica del debate sobre la desigualdad en los países ricos revela una certeza moral que ignora convenientemente a los miles de millones de personas en otras partes que están en condiciones mucho peores. 
No debemos olvidar que incluso después de un período de estancamiento, la clase media en los países ricos sigue siendo una clase alta desde una perspectiva global. 
Sólo alrededor del 15% de la población mundial vive en economías desarrolladas. 
Sin embargo, los países avanzados siguen representando más del 40% del consumo global y el agotamiento de los recursos. 
Sí, mayores impuestos a la riqueza tienen sentido como una manera de aliviar la desigualdad dentro de un país. 
Pero eso no solucionará el problema de la pobreza profunda en el mundo en desarrollo. 
Tampoco servirá de nada apelar a la superioridad moral para justificar por qué alguien nacido en Occidente goza de tantas ventajas. 
Sí, las instituciones políticas y sociales sólidas son el cimiento del crecimiento económico sostenido; de hecho, son el sine qua non de todos los casos de desarrollo exitoso. 
Pero la larga historia de colonialismo explotador de Europa hace que cueste imaginarse cómo habrían evolucionado las instituciones asiáticas y africanas en un universo paralelo donde los europeos llegaran sólo para hacer comercio, no para conquistar. 
Muchas cuestiones vinculadas a la política se distorsionan cuando se las mira a través de una lente que sólo se focaliza en la desigualdad doméstica e ignora la desigualdad global. 
El argumento marxista de Thomas Piketty de que el capitalismo está fracasando porque crece la desigualdad doméstica es exactamente al revés. 
Cuando se pondera a todos los ciudadanos del mundo de manera equitativa, las cosas parecen muy diferentes. 
En particular, las mismas fuerzas de globalización que han contribuido a los salarios estancados de la clase media en los países ricos han sacado a cientos de millones de personas de la pobreza en otras partes. 
Desde muchos puntos de vista, la desigualdad global se ha reducido significativamente en las últimas tres décadas, lo que implica que el capitalismo ha tenido un éxito espectacular. 
El capitalismo quizás ha erosionado las rentas que reciben los trabajadores en los países avanzados en virtud de dónde nacieron. 
Pero hizo mucho más para ayudar a los verdaderos trabajadores de ingresos medios del mundo en Asia y los mercados emergentes. 
Permitir un flujo más libre de personas entre fronteras igualaría las oportunidades aún más rápido que el comercio, pero la resistencia es feroz. 
Los partidos políticos que están en contra de la inmigración han hecho grandes incursiones en países como Francia y el Reino Unido, y también son una fuerza importante en otros muchos países. 
Por supuesto, millones de personas desesperadas que viven en zonas de guerra y estados fallidos tienen poca opción más que buscar asilo en los países ricos, sin importar el riesgo. 
Las guerras en Siria, Eritrea, Libia y Mali han tenido una incidencia inmensa en el incremento actual de refugiados que buscan llegar a Europa. 
Inclusive si estos países se estabilizaran, la inestabilidad en otras regiones muy probablemente ocuparía su lugar. 
Las presiones económicas son otra fuerza potente para la migración. 
Los trabajadores de países pobres reciben con beneplácito la oportunidad de trabajar en países avanzados, inclusive con salarios que parecen ser mínimos. 
Desafortunadamente, gran parte del debate en los países ricos hoy, tanto en la izquierda como en la derecha, se centra en cómo dejar a otra gente afuera. 
Eso puede ser práctico, pero en rigor de verdad no es moralmente defendible. 
Y la presión de la migración aumentará marcadamente si el calentamiento global se desarrolla según las predicciones de referencia de los climatólogos. 
A medida que las regiones ecuatoriales se vuelvan demasiado tórridas y áridas como para sustentar la agricultura, las crecientes temperaturas en el norte harán que la agricultura sea más productiva. 
El cambio de los patrones climáticos podría así fomentar la migración a los países más ricos a niveles que hacen que la crisis de inmigración de hoy parezca trivial, especialmente si consideramos que los países pobres y los mercados emergentes por lo general están más cerca del ecuador y en climas más vulnerables. 
La capacidad y tolerancia a la inmigración de la mayoría de los países ricos ya es limitada, de modo que cuesta entender de qué manera se puede alcanzar de manera pacífica un nuevo equilibrio de distribución de la población global. 
El resentimiento contra las economías avanzadas, que responden por un porcentaje ampliamente desproporcionado de contaminación global y consumo de materias primas, podría estallar. 
A medida que el mundo se vuelva más rico, la desigualdad inevitablemente surgirá como una cuestión mucho más importante en relación a la pobreza, un punto al que me referí hace más de diez años. 
Sin embargo, y lamentablemente, el debate sobre la desigualdad se ha centrado tanto en la desigualdad doméstica que la cuestión mucho más importante de la desigualdad global quedó opacada. 
Es una lástima, porque hay muchas maneras en que los países ricos pueden marcar una diferencia. 
Pueden ofrecer apoyo médico y educativo online gratuito, más ayuda para el desarrollo, amortizaciones de deuda, acceso de mercado y mayores aportes a la seguridad global. 
La llegada de gente desesperada en balsa a las costas de Europa es un síntoma de que no han podido hacerlo. 

Europa en reversa 
BERLÍN – El legendario inversionista estadounidense Warren Buffet dijo alguna vez: “Cuando baja la marea es cuando uno ve quién estaba nadando desnudo”. 
Ese comentario en particular se refería a la situación de las empresas en una crisis económica. Pero también se puede aplicar a los países y las economías. 
En Europa, la situación es causa de una preocupación creciente, porque la crisis económica global está dejando al descubierto de manera implacable los defectos y limitaciones de la Unión Europea. 
En efecto, ahora resulta evidente qué fue lo primero y más importante que perdió Europa con el rechazo del tratado constitucional: su fe en sí misma y en su futuro común. 
En medio de la peor crisis desde 1929, Estados Unidos ha optado por un nuevo comienzo verdadero con la elección de Barack Obama y está ahora en el proceso de reinventarse. 
En contraste, con cada día que pasa parece que los miembros de la UE se alejan más. 
En lugar de reinventarse, Europa, bajo la presión de la crisis y sus propias contradicciones internas, amenaza con volver al egoísmo nacional y al proteccionismo del pasado. 
Actualmente, Europa tiene una moneda común y el Banco Central Europeo (BCE), que han resultado ser baluartes de la defensa de la estabilidad monetaria durante la crisis financiera. 
Cualquier debilitamiento de estas dos instituciones causaría daños graves a los intereses comunes europeos. 
Pero la conducta de los gobiernos europeos en estos últimos meses plantea serias dudas de que ésta sea la forma en que ven las cosas. 
Mientras más dura la crisis, más claro resulta que la moneda común y el BCE no bastan por sí solos para defender al mercado común y la integración europea. 
Sin políticas económicas y financieras comunes, coordinadas al menos entre los miembros de la zona del euro, la cohesión de la moneda común y de la UE –en efecto, su existencia misma– corren un riesgo sin precedentes. 
Es cierto que la crisis está asfixiando a muchos países en el mundo. 
Pero hay diferencias significativas y desequilibrios económicos dentro de la UE y de la zona del euro que se reflejan, por ejemplo, en tasas de interés cada vez más divergentes. 
En Italia, España, Irlanda, Portugal y Grecia la confianza se está evaporando rápidamente, mientras que a las economías más fuertes del norte de Europa, aunque también tienen problemas, les ha ido mejor. 
Si esto continúa y se terminan de facto los criterios de Maastricht y aumenta el proteccionismo nacional en forma de subsidios industriales, el euro estaría en serio peligro. 
Es fácil imaginar lo que el fracaso del euro significaría para la UE en su conjunto: un desastre de proporciones históricas. 
Además, los nuevos Estados miembros de la UE de Europa del Este, que no tienen ni la fortaleza económica ni la estabilidad política de los miembros más antiguos, están empezando a caer en picada. 
Dada la exposición a riesgos de algunos Estados de la zona del euro como Austria, la crisis también la afectará directamente. 
Por lo tanto, esperar a ver qué sucede es la estrategia equivocada. 
No hay razón para creer que la actual crisis económica global ya tocó fondo. 
Así pues, suponiendo que se intensifique más aún, Europa se enfrentará pronto a alternativas difíciles: o bien las economías más ricas y estables del Norte – principalmente la economía más grande de Europa, Alemania– utilizarán sus recursos financieros, más cuantiosos, para ayudar a las economías más débiles de la zona del euro, o bien el euro estará en peligro y, con él, todo el proyecto de integración europea. 
Entonces, ¿por qué no introducir rápidamente instrumentos nuevos como los eurobonos o crear un mecanismo de la UE comparable al FMI? 
Ambos serían costosos –sobre todo para Alemania– y por lo tanto no serían populares, pero las alternativas son mucho más costosas; de hecho, no son opciones políticas serias. 
Institucionalmente, no hay manera de evitar un “gobierno económico europeo” o una “coordinación económica mejorada” (o como se le quiera llamar), que de hecho sería posible de modo informal y, por lo tanto, sin necesidad de hacer cambios al tratado. 
Desafortunadamente, resulta claro que el motor franco-alemán, que es esencial para que la UE actúe al unísono, está bloqueado por el momento. 
La retórica que utilizan Francia y Alemania indica que tienen mucho en común, pero los hechos dicen otra cosa totalmente distinta. 
En casi todos los aspectos estratégicos del manejo de la crisis, Alemania y Francia se están bloqueando mutuamente –aunque ambos están haciendo casi lo mismo, lo que no deja de ser irónico. 
Están pensando en primer lugar en ellos mismos, no en Europa, que por lo tanto está efectivamente sin liderazgo. 
La UE fue y es la concesión institucionalizada y debe seguir siéndolo ahora en medio de una crisis económica global. 
Si Alemania y Francia no resuelven sus diferencias y encuentran una respuesta estratégica común a la crisis pronto, se dañarán a sí mismos y a Europa en su conjunto. 
Nunca debe olvidarse que la UE es un proyecto diseñado para el progreso económico mutuo. 
Si este vínculo económico desaparece, los intereses nacionales volverán a imponerse y harán trizas el proyecto. 
Hoy Europa no carece de fuerza económica, sino de voluntad política para actuar de consuno. 
Aquí es donde Alemania y Francia deben tomar la iniciativa. 

Europa en el asiento de atrás 
MADRID – La reforma de la gobernanza económica global sigue siendo un asunto prioritario pendiente entre los encargados del diseño de políticas, pero no hay mucha evidencia de que la Unión Europea haya desarrollado un enfoque de futuro o coherente hacia las nuevas formas que el G-20 ha prometido establecer. 
El G-20, que tendrá su próxima cumbre en Corea del Sur en noviembre, garantizó que la cooperación multilateral y la interdependencia sacarían al mundo de la crisis. 
Sin embargo, gran parte de las políticas europeas no se adaptan bien al espíritu de esos compromisos. 
Puede que la UE no haya impuesto cuotas y aranceles excesivos, pero al interior ha surgido un poderoso proteccionismo en la forma de subsidios, rescates, mandamientos judiciales para comprar los productos nacionales y nuevas restricciones a la inversión extranjera directa. 
Global Trade Alert, un organismo de supervisión independiente, ha identificado más de 300 nuevas medidas proteccionistas que han introducido los miembros del G-20. 
Desde que el G-20 se comprometió el año pasado a realizar avances para concluir la Ronda de Doha de negociaciones comerciales mundiales, la UE prácticamente no ha hecho nada para alcanzar este objetivo. 
Se negó a introducir medidas encaminadas a mejorar las normas de la OCDE para liberar los flujos de inversión y la nueva Comisión Europea, dirigida por José Manuel Barroso, tiene menos miembros pro-mercado que durante su primer mandato. 
Gran parte de los comisarios ahora parecen ser partidarios de la flexibilización de las normas de ayuda estatal para financiar las investigaciones en el sector de la investigación y desarrollo. 
Entonces, aunque no se observa una desarticulación del Mercado Único, ciertamente no se están haciendo avances. 
Además, los gobiernos europeos han usado el G-20 de forma muy instrumental, mediante el cual la mayor parte de los fondos de los rescates se acordaron dentro de la estructura del G-20 y se destinaron a los Estados de ingresos medios dentro o alrededor de Europa. 
La UE no sólo está sobrerepresentada en el G-20, sino también parece que ha usado este grupo como foro para tomar los fondos de emergencia para atender sus propios intereses en lugar de usarlo como un verdadero medio para una cooperación multilateral más extendida y equilibrada. 
No tiene mucho sentido el gran número de Estados de la UE en el G-20 sin que haya una coordinación sistemática entre los Estados miembros y las posiciones de la Comisión. 
Por ejemplo, la UE no ha aportado mucho al debate sobre el tipo de reglas de gobernanza y estándares que deberían guiar las discusiones sobre el muy necesario reequilibrio entre los países deficitarios y superavitarios. 
En cambio, cada Estado miembro ha actuado con la flexibilidad que mejor le ha convenido para atender su propia recuperación económica inmediata. 
El crecimiento ya no se producirá en Occidente a expensas de los superávits de las economías emergentes, sino que tendrá que venir del propio mundo emergente, que deberá dejar de depender solamente de políticas económicas orientadas a la exportación. 
Sin embargo, la influencia de la UE en la reevaluación china ha sido nula. 
Esto tiene que cambiar. 
En conjunto, todas estas deficiencias generan serias dudas sobre la afirmación de la UE de encabezar el debate sobre la redefinición fundamental de una gobernanza económica global. 
Los gobiernos europeos repiten el mantra “multilateralismo eficaz” pero parece que no tienen una estrategia integral para traducirlo en una política coherente. 
En efecto, cuando los europeos piensan en reformar la gobernanza global, se limitan al número de asientos y participación de votos en los organismos internacionales. 
Los gobiernos europeos apenas ahora aceptan a regañadientes que es necesario reducir su sobrerepresentación en los organismos multilaterales porque reconocen que ello socava la influencia global de la UE en lugar de fortalecerla dado que hace que otras potencias creen acuerdos por separado. 
Sin embargo, mientras que el debate se centra en cuánto debe disminuir Europa su histórica dominación en los organismos internacionales, no hay una visión que vaya más allá. 
Por ejemplo, la crisis financiera no ha obligado a los Estados miembros a converger sus sistemas nacionales de regulación financiera, omisión que se opone a una visión común europea para remodelar la cooperación financiera mundial. 
Como consecuencia de la crisis, la UE ha decidido en cambio dar prioridad a las relaciones bilaterales claves. 
Ha establecido asociaciones estratégicas con Brasil, Canadá, China, la India, Japón, México, Rusia, Sudáfrica, los Estados Unidos, la Unión Africana, y la OTAN. 
La mayoría de estas asociaciones tienen poco contenido geopolítico y tan sólo su número degrada su importancia frente a los socios. 
También se están negociando una serie de nuevos acuerdos comerciales bilaterales. 
La fiebre de los acuerdos bilaterales tal vez es comprensible en la búsqueda de resultados rápidos y un mayor sentido de control de las tendencias internacionales. 
Sin embargo, los costos son altos en la medida en que dichos acuerdos reducen el mismo multilateralismo que en general también funciona para la propia UE. 
¿Cómo pretende la UE que otras potencias apliquen los principios multilaterales que ignora? 
El resto del mundo ve cada vez más el multilateralismo de la UE como un medio para legitimar la intervención europea en los asuntos de los Estados débiles y excluir la creciente participación de las potencias en los asuntos europeos. 
Las potencias europeas han sido igual de volátiles en la creación de alianzas que cualquiera de las potencias que supuestamente tienen menos principios. 
A medida que la situación se va apaciguando después de la crisis financiera y con las tendencias que apuntan al eje Los Estados Unidos-China como el principal motor de la economía global, Europa está claramente con una postura más defensiva. 
Lejos de participar en el diseño de una nueva estructura de gobernanza global, la UE se ha visto reducida a adoptar una serie de posturas de retaguardia a fin de mitigar su propia pérdida de importancia. 
Parece que la UE ha decidido que el mundo será uno de rivalidad entre grandes potencias y que ello requiere de un enfoque de poder político hacia la gobernanza global. 
De hecho, coexisten numerosas y diferentes dinámicas que todavía están en movimiento; la UE aún tiene la oportunidad de dar forma al nuevo orden postoccidental emergente en lugar de aceptar sus parámetros con resignación pasiva. 
Sin embargo, la UE corre el riesgo de ser muy servil al cortejar nuevas alianzas, con su visión de beneficios de corto plazo –y desprovista de una idea clara de cómo dichas alianzas encajan con el tipo de valores que cree deberían guiar la evaluación de gobernanza global. 
Francia, cuando asuma el liderazgo del G-20 después de la cumbre de Seúl tiene que actuar rápido para abordar estas deficiencias. 

Europa en el FMI 
BRUSELAS – Los líderes europeos no se cansan de recordar a sus electores, casi como mantra, que los principales países con mercados emergentes están volcando el orden económico mundial existente. 
Sin embargo, cuando se trata de reconocer esa realidad en el mundo de las instituciones financieras internacionales, entonces adoptan un tono diferente. 
Esto ocurre sobre todo con la eurozona. 
La eurozona como tal no está representada en las instituciones financieras internacionales. 
En cambio, 12 países de esa región están representados en el Directorio Ejecutivo del FMI a través de seis diferentes “circunscripciones” o grupos de países. 
Los dos más grandes, Alemania y Francia, tienen su propio distrito. 
Otros diez miembros de la eurozona forman parte de otras cuatro circunscripciones encabezadas por Bélgica, Los Países Bajos, España e Italia. 
Sin embargo, estos cuatro grupos también contienen a otros 20 países, de los cuales la mayor parte ni siquiera son miembros de la UE. 
Junto con las circunscripciones escandinavas y británicas, entonces hay ocho representantes de la UE en el Directorio del FMI. 
Dado que el Convenio Constitutivo del FMI prevé solamente 20 miembros en el Directorio, esto significa que el 40% de todos los directores ejecutivos de esta institución son de la UE, del cual un tercio procede de la eurozona. 
El FMI es un excelente ejemplo de la sobrerepresentación de los europeos en los foros internacionales. 
Contrario a lo que podría pensarse, este número excesivo de europeos de hecho disminuye la influencia de Europa porque normalmente defienden sus intereses nacionales que a menudo son divergentes. 
El efecto neto es que los intereses comunes europeos no están representados en absoluto. 
Comparemos esta situación actual de problemas generalizados con la única solución inteligente de largo plazo: la unificación de las cuotas al FMI de todos los países de la eurozona. Entonces, la región tendría una sola circunscripción, o un lugar, en el Directorio Ejecutivo del FMI, que ocuparía un candidato propuesto por el grupo de ministros de Finanzas de la eurozona. 
El Banco Central Europeo tal vez también podría participar nombrando al subdirector ejecutivo de la eurozona en el Fondo. 
De esta forma, las autoridades fiscales y monetarias de Europa se verían obligadas a cooperar incorporando sus propuestas a las decisiones del FMI. 
Muchos países (incluida Alemania) ya están aplicando este enfoque doble. 
El representante de la eurozona sería muy influyente porque representaría una cuota aún más grande que la de los Estados Unidos. 
En efecto, el dominio de facto del Tesoro estadounidense en el FMI sería cosa del pasado. 
Sin embargo, dado el escaso interés de los miembros de la UE en la transferencia de más competencias (y jugosas posiciones internacionales) a nivel europeo, las probabilidades de que esta solución se aplique parecen remotas. 
Alemania, en particular, siente que no tiene motivos para compartir su representación en el FMI con otros miembros de la eurozona fiscalmente más débiles. 
Y los franceses parecen temerosos de un contagio: una vez que Francia esté de acuerdo en que haya un lugar común de la eurozona en el FMI, otros lo podrían citar como precedente para aplicarlo en el Consejo de Seguridad de las Naciones Unidas, en donde Francia entonces pondría en riesgo su lugar permanente a favor de un representante común de la UE. 
Hasta ahora, el resto del mundo sólo podía quejarse por la negativa obstinada de Europa a reconocer su relativo declive. 
Dado que ningún país europeo aceptaría dejar su lugar en el Directorio Ejecutivo del FMI, la única salida posible era añadir más lugares temporales para las dinámicas economías emergentes que estaban subrepresentadas. 
Sin embargo, dicho proceso no puede continuar por siempre porque con cada nuevo lugar el Directorio Ejecutivo del FMI se vuelve menos eficaz. 
Por esta razón, los Estados Unidos han decidido poner un gato en el palomar europeo. 
Los Estados Unidos (que tienen poder de veto) han tomado la decisión de ya no aprobar un mayor número de directores ejecutivos (24 actualmente). 
Esto ha puesto a los europeos ante un dilema: si no aceptan renunciar a algunos lugares en el Directorio Ejecutivo del FMI, algunos países emergentes como Argentina, Brasil y tal vez la India, perderían los de ellos. La UE no quiere ser responsable de esto. 
Por consiguiente, las palomas están peleando entre sí para decidir quién debería sacrificarse. 
Hasta ahora, se podía argumentar que la eurozona no tenía una agencia fiscal común que pudiera representar los intereses de la región. 
Sin embargo, esto ha cambiado con la creación del fondo europeo de rescate en la forma de la Agencia Europea de Estabilidad Financiera (EFSF, por sus siglas en inglés). 
El financiamiento de un próximo rescate en la eurozona sería difícil y costoso porque los mercados financieros desconfían de las estructuras complejas como la que se creó para financiar el EFSF. 
Esto se presenta como una oportunidad para Europa para hacer de la necesidad una virtud y acceder en conjunto a los fondos mucho más asequibles del FMI. 
Si, por ejemplo, Irlanda (o España) necesitaran ayuda de emergencia, los otros países de la eurozona podrían simplemente prestarles sus cuotas del FMI. 
El país en problemas entonces podría obtener rápidamente un préstamo significativo del FMI porque las cuotas de los países de la eurozona son aproximadamente de 60,000 millones de euros –y los créditos del FMI pueden fácilmente multiplicar esas cuotas. 
Los países acreedores como Alemania también ganarían porque no tendrían que dar grandes cantidades como garantía al EFSF pero seguirían protegiendo sus intereses en la actual estructura del EFSF. 
Todos los miembros de la eurozona, entonces, tienen un interés en concentrarse en un número más reducido de circunscripciones y dejar que el EFSF represente sus intereses colectivos en el FMI. 

Europa en el país de las maravillas 
BERLÍN – Europa y sus gobiernos nacionales están disfrutando su nueva capacidad para actuar – y con razón. 
¿Quién se habría atrevido a predecir hace apenas unas semanas que al final serían los divididos europeos y no los Estados Unidos quienes decidirían la manera de contener la crisis financiera mundial? 
Las crisis severas son momentos determinantes en la historia. 
Es cierto que los Estados Unidos están en un interregno hasta que se elija a un nuevo presidente. 
Además, George W. Bush parece estar más débil que cualquier presidente saliente, lo que ha creado un vacío de poder que el presidente francés, Nicolás Sarkozy, quien también es el presidente actual del Consejo Europeo, ha llenado con entusiasmo. 
Sarkozy ya desempeñó ese papel en la crisis de Georgia; ahora lo ha reforzado. 
Al convocar al grupo del euro, que actualmente incluye a 15 miembros de la Unión Europea, la presidencia francesa pudo contar con un grupo de vanguardia políticamente funcional. 
La UE tiene una sólida base institucional, sobre todo en lo que se refiere a las cuestiones financieras y de divisas –el euro como moneda común, el Banco Central Europeo y los criterios vinculantes en materia de presupuesto y deuda del Tratado de Maastricht. 
En efecto, la actual crisis financiera mundial ha demostrado una vez más que la UE es fuerte en las áreas donde ha logrado integrar los intereses de sus Estados miembros y débil en las que no lo ha conseguido. 
Por supuesto, la crisis no se ha superado. 
Hemos ganado tiempo y podemos tomarnos un respiro – ni más ni menos. 
Cuando se está al borde del abismo, como lo ha estado el sistema financiero mundial en las últimas semanas, tener un punto de apoyo, aunque sea sólo temporalmente, significa una gran diferencia. 
No obstante, más allá del mercado hipotecario, otros riesgos enormes acechan, especialmente en el sistema financiero estadounidense: las tarjetas de crédito, los préstamos para comprar automóviles y, es de suponer, varias cosas más. 
Por eso hay razones válidas para dudar que las medidas actuales de los gobiernos y los bancos centrales logren realmente reparar la crisis. 
En paralelo a esto, se acerca el próximo tsunami, que amenaza con inundar a la economía real. 
Es cierto que todo el mundo se queja de la burbuja especulativa de los Estados Unidos, y tienen razón. 
Pero toda la economía mundial –desde China hasta Alemania—se benefició durante décadas del consumo excesivo de los estadounidenses basado en la deuda . 
Maquinaria a China y a todas partes del mundo; Porsches, Mercedes y BMW a los Estados Unidos – esa fue la fórmula ganadora de Alemania durante ese período. 
Por ello, un deterioro drástico de la economía real tras el colapso del castillo de naipes financiero tendrá consecuencias graves para Alemania y la UE. 
Asia y la estimulación de la actividad económica interna de China no pueden compensar al menos a corto plazo, la descompostura del motor de crecimiento estadounidense. 
Eso significa que la economía mundial se aproxima a una recesión profunda y prolongada. Ni siquiera se puede excluir una depresión mundial ante esta crisis fundamental. 
Hasta ahora, gracias al euro, el Banco Central Europeo, Gordon Banks y Sarkozy, la UE ha funcionado bien en medio de la crisis financiera mundial. 
Pero el vínculo entre esa crisis y la crisis económica planteará a Europa desafíos graves –aunque también le dará una gran oportunidad. 
En términos simples, los Estados nacionales de Europa son demasiado pequeños para abordar una crisis de estas dimensiones por separado. 
Sólo la UE puede proteger los intereses de todos los europeos –incluidos los que están fuera de la zona del euro e incluso fuera de la Unión. 
Pero si bien los europeos han creado instituciones sólidas como el euro y el BCE, aún no tienen una superestructura política adecuada para enfrentarse a la crisis económica que se aproxima. 
Durante muchos años, Francia ha hecho llamados a crear un gobierno económico para la zona del euro, que Alemania ha rechazado hasta el momento por razones válidas: la iniciativa de Francia no era más que un ataque encubierto contra el techo anual de déficit fiscal del 3% del PIB para los miembros de la UE y, peor aún, contra la independencia del BCE. 
Y las recientes propuestas mal pensadas del presidente francés sobre propiedad del Estado empeoraron las cosas en Berlín. 
Pero ahora, dada la actual crisis financiera y económica mundial, la pregunta es si Alemania debería abandonar su oposición a un gobierno económico europeo y, en cambio, encabezar los esfuerzos para crearlo. 
Después de todo, si la crisis en los mercados financieros continúa y se combina con una drástica caída de la economía real, la UE podría encontrarse rápidamente en peligro si no es capaz de responder políticamente. 
Por lo tanto, existe la necesidad urgente de lograr la coordinación macroeconómica y fiscal a nivel de la UE. 
Esto resulta más evidente porque la Comisión Europea actualmente está demostrando ser un fracaso casi completo. 
Se acaba de renovar el mandato de un presidente incompetente de la Comisión por otro período de cinco años como recompensa a su pasividad. 
Desafortunadamente, eso también es Europa. 
La Canciller alemana y su ministro de finanzas deben aprender rápido de los errores que cometieron en las últimas semanas. 
Esperar a que los acontecimientos en Europa los obliguen a actuar ha resultado ser una mala estrategia. 
Sería mucho mejor para el gobierno alemán tomar el toro por los cuernos mediante la definición de los principios de un gobierno económico europeo de forma que se mantengan dentro del marco de Maastricht la política de deuda anticíclica y la independencia del BCE. 
Esto no significa dividir a Europa, sino formar una vanguardia activa e incluyente. 
La UE necesita un gobierno económico para la profunda y larga crisis que se avecina. 
Alemania, la economía más grande e importante de Europa, debería encabezar los esfuerzos con determinación. 

Europa ha perdido el rumbo 
WASHINGTON D. C.– La respuesta de Europa a los desafíos estratégicos que enfrenta –la agresión rusa en Ucrania, la huida de los refugiados frente a la violencia en Oriente Medio, y los problemas en África del Norte– dan la impresión de que sus líderes no tienen idea de qué hacer. 
Y, de hecho, tal vez no la tengan (una realidad que hay que reconocer, en vez de intentar disimularla). 
En términos simples, la estancada economía de la Unión Europea está condicionando su respuesta a las presiones externas que enfrenta; las crisis internas han dejado los líderes de la UE con poco margen de maniobra. 
Afortunadamente, Europa cuenta con los medios para ocuparse de esta crisis, si es que consigue reunir la sabiduría y la voluntad política necesarias. 
Los orígenes de los problemas de la UE descansan en su respuesta a la crisis financiera mundial de 2008: dos años de estímulo fiscal a gran escala. 
Aunque esto no contribuyó demasiado al crecimiento, sí generó una deuda pública agobiante. 
Siete años más tarde, el producto per cápita en la UE no es mayor que al inicio de la crisis. 
Mientras tanto, la deuda pública promedio se ha disparado al 87 % del PIB y esto deja poco espacio para la flexibilidad o la innovación en las políticas. 
En retrospectiva, el camino que se debió seguir resulta extremadamente obvio. 
La economía de Grecia, el país que implementó el mayor estímulo fiscal, es la que más daños ha sufrido: su depresión continúa, mientras que países como Letonia, Lituania y Estonia –que implementaron ajustes fiscales radicales y tempranos, y liberalizaron sus economías– disfrutan de un sólido crecimiento. 
Además, la lentitud en la toma de decisiones europeas ha exacerbado los problemas griegos. 
Para la política económica, una decisión rápida y equivocada a menudo es mejor que la inacción. 
En vez de solucionar rápidamente la crisis financiera griega, los líderes de la UE permitieron que desplazara de la discusión a otros temas durante cinco largos años. 
Mientras tanto, Grecia avanzó con dificultad y nunca tomó las medidas decisivas que podrían haber devuelto la confianza. 
Con la atención centrada en la macroeconomía, la UE no tomó las medidas que hubieran logrado la recuperación del crecimiento económico: liberar los mercados, recortar el gasto (en vez de aumentar los impuestos) y, sobre todo, desarrollar aún más el mayor de sus activos: el mercado común europeo. 
Poco ha cambiado desde que los economistas italianos Alberto Alesina y Francesco Giavazzi notaran hace casi una década que: «Sin reformas serias, profundas e integrales, Europa se deteriorará, tanto económica como políticamente». 
Advirtieron que: «Sin cambios profundos, en 20 o 30 años la participación de Europa [en el producto mundial] será significativamente menor que hoy día y, lo que tal vez sea más importante, su influencia política se verá reducida». 
De hecho, un informe del Banco Mundial sobre el crecimiento europeo en 2012 resumió la situación de la siguiente manera: «Los europeos, una población que está envejeciendo, se ven aplastados entre los innovadores estadounidenses y los eficientes asiáticos». 
Los principales culpables del mal desempeño europeo son bien conocidos: elevados impuestos, excesiva cantidad y mala calidad de normas, falta de mercados clave y elevado gasto público. 
Y solo existe un motivo por el cual los gobiernos europeos gastan tanto: un exceso de protección social. 
Como observó el Banco Mundial: «Los gobiernos de Europa Occidental gastan aproximadamente un 10 % más del PIB que Estados Unidos, Canadá y Japón. 
La diferencia en el gasto de protección social es del 9 % del PIB». 
Para financiar este gasto, hay que aumentar el ingreso y, como es difícil gravar eficientemente al capital, Europa ha impuesto tributos exorbitantes sobre el trabajo. 
En todo el continente, pero especialmente en el sur de Europa, los impuestos y las estrictas normas laborales mantienen el desempleo en niveles elevados –el 11 % de la fuerza de trabajo– y disuaden a los europeos de invertir en su educación. 
Las consecuencias naturales son empleo insuficiente, falta de inversión en educación sofisticada, muy poca innovación, y aumentos mínimos en la productividad. 
Lo que más llama la atención es el atraso europeo en el desarrollo y la innovación en alta tecnología. 
Según casi todos los indicadores, la situación de la mayor parte de Europa es lamentable. 
De las 50 mejores universidades del mundo según la lista de Shanghái y la lista del Suplemento de Educación Superior del Times, unas 30 son estadounidenses; 6 o 7, británicas; y solo unas pocas se encuentran en Europa Continental. 
Una media docena de países del norte de Europa pueden competir con EE. UU. en términos de inversión en investigación y desarrollo, y patentes obtenidas, pero el sur y el este de Europa sufren un profundo retraso. 
Mientras tanto, la UE aún no ha abierto sus mercados a los servicios empresariales y al comercio digital, gracias a los cuales prospera la economía estadounidense, incluso cuando los servicios representan aproximadamente el 70 % del PIB en la mayoría de los países de la UE. 
En 2006, la Comisión Europea emitió una directiva sobre la liberalización del comercio de los servicios, pero los países más importantes –en especial, Alemania– se han rehusado a implementarla. 
La ausencia de servicios y mercados digitales afecta el desarrollo de una economía moderna en Europa. 
No es casualidad que gigantes estadounidenses como Apple, Amazon y Google dominen el mundo de la alta tecnología. 
Nada hay de inevitable en el malestar europeo, así como no hay nada intrínsecamente europeo en las transferencias sociales excesivas. 
Los gobiernos europeos serios –del irlandés al polaco– se han ocupado exitosamente del problema. 
El resto de la UE no solo debiera imitarlos, sino también reducir los impuestos sobre el ingreso y los salarios, y liberalizar sus mercados de trabajo. 
Las reformas económicas fundamentales habitualmente se implementaron solo después de una grave crisis, como ocurrió en Gran Bretaña a fines de la década de 1970, en Suecia y Finlandia a principios de los noventa, y en Europa del Este después del colapso del comunismo en 1989. 
La UE ha desperdiciado las oportunidades que ofrecían la crisis financiera mundial de 2008 y la posterior crisis del euro. 
En vez de implementar los difíciles cambios que permitirían una sólida recuperación, los responsables de las políticas europeas han abrumado a la economía con más gasto y más deuda. 
La UE continuará con sus tropiezos hasta que reconozca sus errores y comience implementar las reformas que su economía necesita. 
Solo si reencauzan firmemente al continente en la senda del crecimiento los líderes europeos serán capaces de atender a los desafíos externos que hoy enfrentan. 

Europa no es Estados Unidos 
CAMBRIDGE.– Europa se debate contra las inevitables consecuencias negativas de imponer una única moneda en un conjunto muy heterogéneo de países. 
Pero la crisis presupuestaria griega y el riesgo de insolvencia en Italia y España son tan solo una parte del problema causado por la moneda única. 
La fragilidad de los bancos europeos más importantes, las altas tasas de desocupación y el elevado desequilibrio comercial intraeuropeo (el superávit de 200 miles de millones de dólares en la cuenta corriente de Alemania respecto del déficit combinado de 300 miles de millones en el resto de la eurozona) también son un reflejo del uso del euro. 
Los políticos europeos que insistieron en la introducción del euro en 1999 ignoraron las advertencias de los economistas que predijeron que una moneda única para toda Europa traería graves problemas. 
Quienes abogaban por el euro se centraban en la meta de la integración política europea. Veían la moneda única como parte del proceso de creación de un sentimiento de comunidad política en Europa. 
Lograron el apoyo popular con el eslogan «Un mercado, una moneda», argumentando que la zona de libre comercio creada por la Unión Europea solo alcanzaría el éxito con una moneda única. 
Ni la historia ni la lógica económica prestaban apoyo a esa interpretación. 
De hecho, el comercio en la UE funciona bien, a pesar de que solo 17 de los 27 miembros de la unión usan el euro. 
Pero el argumento principal de los funcionarios europeos y otros defensores del euro ha sido que, como una moneda única funciona bien en los Estados Unidos, también debería hacerlo en Europa. 
Después de todo, ambas son grandes economías continentales, llenas de contrastes. 
Pero ese argumento pasa por alto tres importantes diferencias entre los EE. UU. y Europa. 
En primer lugar, los EE. UU. son en realidad un único mercado de trabajo, donde los trabajadores se mudan desde las zonas con desempleo alto y en aumento hacia sitios con mayor abundancia de empleo. 
En Europa, los mercados de trabajo nacionales están realmente separados por barreras idiomáticas, culturales, religiosas, sindicales y de los sistemas de seguridad social. 
Seguro, algunos trabajadores sí migran en Europa. 
En ausencia del elevado grado de movilidad presente en los EE. UU., sin embargo, el desempleo general solo puede disminuir si los países con alto desempleo son capaces de relajar su política monetaria, una opción que la moneda única impide. 
Una segunda diferencia importante es que los EE. UU. tienen un sistema fiscal centralizado. 
Las personas y las empresas pagan la mayoría de sus impuestos al gobierno federal en Washington, no a sus autoridades estatales (o locales). 
Cuando la actividad económica en un estado de los EE. UU. se desacelera en relación al resto del país, los impuestos que sus ciudadanos y empresas pagan al gobierno federal disminuyen, y los fondos que recibe del gobierno federal (en concepto de beneficios por desempleo y otros programas de transferencia) aumentan. 
En líneas generales, cada dólar que disminuye el PBI de un estado como Massachusetts u Ohio dispara cambios impositivos y en las transferencias, que contrarrestan aproximadamente 40 centavos de esa caída y proporcionan un estímulo fiscal considerable. 
No existe ninguna compensación comparable en Europa, donde los impuestos se pagan y las transferencias se reciben casi exclusivamente a y de los gobiernos nacionales. 
El tratado de Maastricht de la UE específicamente reserva esta autoridad para gravar y transferir a los estados miembros, un reflejo de la falta de voluntad europea para transferir fondos a las personas de otros países en la forma en que los estadounidenses están dispuestos a hacerlo entre personas de otros estados. 
La tercera diferencia importante es que todos los estados de los EE. UU. están obligados por sus constituciones a equilibrar sus presupuestos operativos anuales. 
Mientras que los fondos para los «tiempos difíciles» que se acumulan durante los años de expansión se utilizan para cubrir las caídas temporales en los ingresos, los créditos en forma de «obligaciones generales» que pueden tomar los estados se limitan a proyectos de capital, como carreteras y escuelas. 
Incluso un estado como California, considerado por muchos como el arquetipo del despilfarro fiscal, tiene actualmente un déficit presupuestario anual de solo el 1% de su PBI y una deuda de obligaciones generales de solo el 4% de su PBI. 
Estos límites a los déficits presupuestarios estatales son una consecuencia lógica de la imposibilidad de los estados de EE. UU. para emitir dinero y cubrir las brechas fiscales. 
Estas reglas constitucionales evitan el tipo de déficit y problemas de deuda que han acosado a la eurozona, donde los mercados de capital ignoraron la falta de independencia monetaria de los países. 
Ninguna de esas características de la economía de los EE. UU. se desarrollaría en Europa, incluso si la eurozona evolucionara hacia una unión política más explícita. 
Si bien la forma de unión política impulsada por Alemania y otros continúa siendo imprecisa, no incluiría la recaudación centralizada de ingresos como en los EE. UU., ya que eso pondría un mayor peso sobre los contribuyentes alemanes para financiar los programas de gobierno en otros países. 
Tampoco la unión política mejoraría la movilidad laboral dentro de la zona del euro, superaría los problemas causados por la imposición de una política monetaria común sobre países con distintas condiciones cíclicas, ni mejoraría el desempeño comercial de los países que no pueden devaluar sus tipos de cambio para recuperar competitividad. 
El efecto más probable de fortalecer la unión política en la zona del euro sería otorgar a Alemania el poder para controlar los presupuestos de otros miembros y evitar cambios en sus impuestos y gastos. 
Esta transferencia formal de soberanía solo aumentaría las tensiones y conflictos que ya existen entre Alemania y otros países de la UE. 



La solución de la crisis bancaria de Europa en Italia 
LONDRES – El sector bancario europeo está paralizado y muy fragmentado. 
Aunque la situación es peor para algunos países e instituciones financieras, el sector en su conjunto opera con un nivel de rentabilidad que, en promedio, es menor al costo del capital propio, y mantiene un stock de préstamos morosos y activos de valor dudoso suficientemente grande para debilitar su capitalización por muchos años. 
Italia es un buen ejemplo. 
Cuenta con un sector bancario disfuncional que debilita la recuperación económica e inhibe la inversión, y cuyas dificultades son la punta visible de un problema que afecta a toda la eurozona. 
Ya en el primer semestre de 2012 quedó en claro que el sistema bancario europeo era el eslabón débil de la arquitectura del euro. 
Se comprendió que la eurozona necesitaba supervisión bancaria común, un marco centralizado de resolución de entidades financieras en problemas y un esquema de garantía de depósitos mutualizado, y se pensó que estas medidas ayudarían en el corto plazo a acelerar la recuperación de los bancos, poner fin a la fragmentación financiera, nivelar el campo de juego, reducir el riesgo de crisis bancarias futuras y, finalmente, contener y compartir los costos de las quiebras bancarias. 
Pero el camino al infierno está empedrado de buenas intenciones. 
La unión bancaria europea, en su estado actual, no sólo es incompleta, sino que sus deficiencias de diseño la han convertido en una fuente de inacción e inestabilidad potencialmente peor que los males que debía resolver. 
Por ejemplo, el esquema de garantía de depósitos no muestra señales de avance, y los debates sobre el fondo común para procedimientos de resolución y su falta de respaldo público para manejar crisis bancarias importantes no van a ninguna parte. 
Por último, las reglas de rescate interno (traslado parcial de costos de quiebras a los acreedores) se introdujeron antes de que los bancos pudieran emitir suficiente deuda a la que fueran aplicables. 
Son problemas de sincronización que pueden y deben resolverse con el tiempo; pero hay otros mucho más preocupantes relacionados con las bases conceptuales de la unión bancaria en sí, en particular el marco de resolución. 
Desde 2007, los países de la UE han aportado más de 675 000 millones de euros (757 000 millones de dólares) en capital y préstamos reembolsables, y 1,3 billones de euros en garantías a instituciones financieras en problemas, de modo que es comprensible que se quiera limitar el rescate de esas instituciones con dinero público. 
Inquietud tanto más legítima porque a menudo esos rescates obstaculizaron los procesos de reestructuración, resolución y consolidación, para preservar intereses y prácticas establecidos del sector bancario, con lo que demoraron la necesaria reparación de balances y zombificaron el sistema bancario europeo. 
Es cierto que la experiencia internacional muestra que a veces es necesario usar recursos públicos para minimizar costos y acelerar la consolidación. 
Pero la lógica de las intervenciones aisladas no tiene en cuenta que el sistema está interconectado, de modo que cuando una institución grande tiene dificultades, suelen producirse efectos derrame que impulsan corridas sistémicas desestabilizantes. 
Por eso, las intervenciones exitosas (en España e Irlanda) fueron integrales y demandaron grandes cantidades de recursos nacionales y europeos para crear un fondo de reestructuración (“banco malo”) y garantizar la subsiguiente separación sistémica de activos, la recapitalización y la consolidación. 
De modo que el éxito de estos programas deriva de su naturaleza integral; pero la Directiva sobre Recuperación y Resolución Bancaria y la Junta Única de Resolución (JUR) no están pensadas para poner en marcha respuestas sistémicas similares. 
La JUR carece incluso de autoridad ejecutiva para implementar sus decisiones, cuya ejecución corre por cuenta de las autoridades nacionales. 
Tampoco tiene capacidad para asegurar que los procedimientos de resolución sean complementados con las medidas preventivas necesarias en el resto del sistema bancario. 
En síntesis, el marco europeo de resolución bancaria privó de herramientas de intervención a las autoridades de nivel nacional (una decisión correcta), pero no las recreó en el nivel europeo, lo que dejó a ambos sin poder de acción. 
Lo cual deja a las autoridades italianas con un conjunto limitado de opciones. 
Un rescate unilateral indiscriminado generaría tensión en la unión bancaria, sobreexigiría las finanzas públicas y no resolvería la debilidad estructural del sistema bancario italiano. 
Otra alternativa sería seguir con la respuesta fragmentaria actual, que en esencia supuso comprometer recursos públicos en pequeñas cantidades y obligó a los bancos más fuertes a sostener a los más débiles. 
Pero esta estrategia no funcionará con las instituciones grandes. 
Una tercera opción sería enfrentar las falencias de la unión bancaria europea mediante un plan integral para la reestructuración, recapitalización y consolidación del sistema bancario italiano, con lo que se pondría fin a décadas de mala gestión y prácticas de supervisión deficientes. 
Esta nueva estrategia requeriría, en primer lugar, una ampliación sustancial de Atlante, el fondo creado para la recapitalización de algunos de los bancos italianos más débiles, que le permita actuar como “banco malo” para todo el sector bancario, con su función típica de separación de activos. 
Para que la necesidad de más fondos públicos italianos sea aceptable habría que dar a la Dirección General de Competencia de la Comisión Europea un lugar en la gestión de Atlante. 
En segundo lugar, una vez liberados de préstamos morosos, los bancos deberían emprender procesos de recapitalización precautoria, entre ellos la transferencia parcial de costos a bonistas subordinados y la compensación inmediata de los inversores minoristas. 
Después, habría que dar a todos los bancos un cronograma estricto para la obtención de capital en forma privada, de conformidad con las instrucciones de la autoridad de supervisión única, hasta niveles que creen una protección suficiente para garantizar su viabilidad; los bancos que no cumplan este cronograma serán liquidados. 
Lo último, y lo más importante, es emprender reformas profundas para facilitar un verdadero cambio de los modelos de negocios de los bancos y así restaurar su rentabilidad. 
Estas reformas deberían incluir esquemas especiales para el retiro de empleados bancarios redundantes (para facilitar la consolidación), un rediseño de la ley de solvencia y de los procedimientos judiciales (para resolver las demoras en la reposesión de bienes) y cambios profundos en los modelos de gestión corporativa, en particular dentro del sistema bancario cooperativo. 
Las autoridades europeas no pueden diseñar un plan semejante, porque las competencias de la unión bancaria son fragmentarias e incompletas. 
Depende de Italia cortar el círculo vicioso de inacción y tomar las medidas audaces necesarias para reparar la banca italiana (y evitar una crisis seria), lo que también serviría de modelo para corregir las deficiencias del mecanismo de resolución europeo. 
Italia debe mostrar que se puede ser bombero y constructor al mismo tiempo. 

La independencia ilusoria del BCE 
ATENAS – Un compromiso con la independencia de los bancos centrales es una parte vital del credo que se supone que deben defender los responsables "serios" de la política económica (privatización, "flexibilidad" del mercado laboral y demás). 
Ahora bien, ¿de qué se espera que sean independientes los bancos centrales? 
La respuesta parece obvia: de los gobiernos. 
En este sentido, el Banco Central Europeo es el banco central independiente por excelencia: ni un solo gobierno lo respalda y se le está expresamente prohibido apoyar a alguno de los gobiernos nacionales de los cuales es el banco central. Y, sin embargo, el BCE es el banco central menos independiente del mundo desarrollado. 
La dificultad clave es la cláusula de "no rescate" del BCE -la prohibición de ayudar al gobierno de un estado miembro insolvente-. 
Como los bancos comerciales son una fuente esencial de financiamiento para los gobiernos miembro, el BCE está obligado a negarles liquidez a los bancos domiciliados en miembros insolventes. 
En consecuencia, el BCE se basa en reglas que le impiden desempeñarse como prestador de último recurso. 
El talón de Aquiles de este acuerdo es la falta de procedimientos de insolvencia para los miembros del euro. 
Cuando, por ejemplo, Grecia se volvió insolvente en 2010, los gobiernos alemán y francés le negaron a su gobierno el derecho de incumplir el pago de deuda en poder de bancos alemanes y franceses. 
El primer "rescate" de Grecia se utilizó para sanear a los bancos franceses y alemanes. Pero esto agravó la insolvencia de Grecia. 
Fue en este momento cuando la falta de independencia del BCE quedó totalmente expuesta. 
Desde 2010, el gobierno griego ha dependido de una secuencia de préstamos que nunca podrá devolver para mantener una fachada de solvencia. 
Un BCE verdaderamente independiente, que adhiriera a sus propias reglas, debería haberse negado a aceptar como aval todos los pasivos por deuda garantizados por el estado griego -bonos del gobierno, títulos del Tesoro y los más de 50.000 millones de euros (56.000 millones de dólares) de pagarés que los bancos de Grecia emitieron para mantenerse a flote. 
Por supuesto, esta negativa le bajaría la persiana a los bancos griegos y conduciría de inmediato a la salida de Grecia de la eurozona, porque el gobierno se vería obligado a emitir su propia liquidez. 
La única alternativa sería una reestructuración significativa de la deuda para poner fin a la insolvencia de Grecia. 
Desafortunadamente, el establishment político de Europa, reacio a adoptar alguna de estas opciones, ha optado por prolongar la insolvencia de Grecia -que, según dice, ha sido resuelta a través de nuevos préstamos. 
La aceptación actual por parte del BCE de la farsa de prolongar y fingir que exigen los acreedores de Grecia ha echado por tierra su afirmación de que es independiente. 
Para mantener abiertos a los bancos de Grecia, y aceptar su aval garantizado por el gobierno, el BCE está obligado a otorgarle a la deuda griega una exención de su régimen de no insolvencia. 
Y, para mantener apretada la soga que Grecia tiene al cuello, Alemania insiste en que esta exención esté condicionada a su aprobación -o, en la jerga de la zona euro, que el Eurogrupo de ministros de Finanzas de la eurozona confirme que "la consolidación fiscal y el programa de reformas de Grecia están en marcha". 
De modo que, en verdad, son los políticos los que le dicen al BCE cuándo cortarle la liquidez a todo un sistema bancario. 
Si bien el BCE puede afirmar que es independiente frente a gobiernos periféricos insolventes, está absolutamente a merced de los gobiernos de los países acreedores de Europa. 
Para ilustrar el enigma del BCE, vale la pena revisar el trato brindado por los acreedores al gobierno griego electo en enero de 2015. 
En diciembre de 2014, ya era evidente que el gobierno anterior estaba en las últimas y que el partido izquierdista Syriza iba camino al poder. 
El presidente del banco central de Grecia, un brazo del BCE, "predijo" que los mercados estaban enfrentando una restricción de liquidez, dando a entender que una victoria de Syriza tornaría inseguro el sistema bancario -una declaración que sería insensata si no estuviera pensada para desatar una corrida bancaria. 
Para cuando yo fui nombrado ministro de Finanzas en febrero de ese año, después de la victoria electoral de Syriza, la corrida bancaria estaba en pleno auge y las acciones, en caída libre. 
La razón, por supuesto, era el conocimiento común de que Alemania, que se oponía vehementemente a nuestro gobierno, estaba a punto de apagar la luz verde requerida por el BCE para mantener las exenciones que le permitían aceptar el aval griego. 
Con la intención de estabilizar la situación, volé a Londres para ofrecerles a los financistas un mensaje de moderación y políticas sensatas con respecto a las reformas y a la reestructuración de la deuda. 
A la mañana siguiente, la bolsa rebotó un 13%, las acciones de los bancos subieron más del 20% y la corrida bancaria paró. 
Aquel día, el BCE, presionado por Alemania, rescindió una parte importante de su exención, cortando así el acceso directo de los bancos griegos al BCE y desviándolos a un financiamiento más costoso del banco central de Grecia (la llamada asistencia de liquidez de emergencia). 
Como era de esperar, los precios de las acciones se desplomaron y la corrida bancaria volvió con fuerza, lo que generó una fuga de depósitos del sistema por 45.000 millones de euros en los meses siguientes. 
Mientras tanto, Alemania y otros acreedores comenzaron a presionar a Grecia para aceptar nuevas medidas de austeridad como el precio a pagar por revertir la decisión "del BCE". 
Esta no fue la única intervención del BCE motivada por consideraciones políticas. 
Igualmente agresiva fue su decisión de recortar la inversión de los bancos griegos en títulos del Tesoro del gobierno, dándoles instrucciones de rechazar refinanciaciones de la deuda. 
Eso disminuyó la capacidad de mi ministerio de pagarle al Fondo Monetario Internacional, que seguía insistiendo con recortes drásticos de las pensiones y con la eliminación de las últimas protecciones para los trabajadores griegos. 
Durante cinco meses, mientras la soga del BCE seguía ajustándose, rechazamos las exigencias de Alemania y del FMI de mayor austeridad. 
Finalmente, el cese completo de toda liquidez a los bancos de Grecia en junio de 2015 obligó a su cierre. 
Luego de esto sobrevino la presión final para dividir a nuestro gobierno y obligar al primer ministro a renunciar -cosa que hizo, a la vez que aceptó el último préstamo de prolongar y fingir por 85.000 millones de euros. 
Casi un año después, los acreedores de Grecia pedían una austeridad aún mayor a cambio de más préstamos. 
En ese momento, el presidente del banco central de Grecia (que había desatado la corrida bancaria original en diciembre de 2014) dijo públicamente que la postura de nuestro gobierno hasta junio de 2015 causó la pérdida de depósitos por un valor de 45.000 millones de euros, los consiguientes cierres de bancos y los nuevos créditos de prolongar y fingir. 
El abusador culpaba a la víctima y el BCE abiertamente abrazaba su papel de sicario de sus jefes políticos: los acreedores. 
El diseño actual de la eurozona hace imposible la independencia del BCE. 
Peor aún, la pretensión de independencia sirve como una hoja de parra para intervenciones que no son impulsadas por motivaciones políticas, pero que también son absolutamente inconsistentes con los principios de la democracia liberal. 

El guardián del mundo libre 
MADRID – La crisis financiera mundial, que comenzó hace ahora diez años, puso de manifiesto que la supervivencia a largo plazo del orden internacional propugnado por occidente no es inexorable. 
Hoy, se asume que si Estados Unidos pierde su puesto de potencia hegemónica en ese orden internacional, China se abrirá camino como nuevo líder mundial. 
Pero ¿cómo sería el orden mundial liderado por China? 
Los acontecimientos sucedidos este verano dejan entrever la respuesta a esa pregunta. 
En junio, una sucursal de Repsol realizó perforaciones en el litoral del Mar del Sur de China perteneciente al área económica exclusiva de Vietnam. 
China no tardó en reaccionar. En primer lugar, canceló una reunión prevista con Vietnam sobre seguridad y amenazó con atacar su posición en las islas Spratly. 
Ante la imposibilidad de contar con el apoyo de EE.UU., Vietnam cedió ante China y ordenó a Repsol detener las excavaciones. 
Una victoria del poder sobre el Derecho. 
En julio, antes de la reunión del G20 en Hamburgo, se dio a conocer la noticia de que el Premio Nobel de la Paz, Liu Xiaobo –a quien el gobierno chino tuvo detenido durante casi una década por sus llamamientos en favor de la democracia– tenía cáncer de hígado en estado avanzado. 
Liu solicitó permiso para recibir tratamiento en el extranjero pero el Gobierno chino le negó un tratamiento digno. 
Falleció muy poco después. 
Y lejos de condenar tan cruel comportamiento, el silencio se erigió en respuesta de la comunidad internacional, en particular de Europa. 
Nadie mencionó públicamente a Liu durante el G20. 
Incluso después de que Liu falleciera, los líderes occidentales se limitaron a dirigir insulsos mensajes de condolencia. 
Nadie quiere contrariar a China. 
A simple vista, este puede parecer un comportamiento sensato, sobre todo para Europa, que aún lucha por posicionarse internacionalmente después de años de crisis económica. 
China es el segundo socio comercial de la Unión Europea, detrás de los EE.UU., y se ha convertido en una fuente clave de inversión directa, con aproximadamente €35.000 millones repartidos en la Unión, solo el año pasado. 
Pero este pragmatismo aparente tiene serios inconvenientes. 
Quizás, más que cualquier otro actor mundial, Europa –no la UE sino Europa en su totalidad– tiene interés en que perdure un ordenamiento liberal basado en la cooperación más que en la competencia; sistema que realza los puntos fuertes de Europa y mitiga sus debilidades. 
La cooperación interestatal basada en normas es inherente a la identidad europea –en particular, a la de la UE–. 
Constituye la base del proyecto europeo: unir estados a través de principios, normas, valores e intereses comunes. 
Ello ha permitido alcanzar paz y prosperidad nunca antes vistas en una región por largo tiempo rehén del conflicto y la competencia. 
Para Europa, el poder blando supera al poder duro. 
Así funciona en el marco del actual sistema jurídico, en el que la UE –con un fuerte ordenamiento jurídico en vigor, competencia tecnológica, una población cualificada y una gran influencia cultural– juega un papel fundamental a la hora de reunir a actores diversos. 
Pero en un nuevo mundo de transacciones ad hoc y relaciones de puro poder –que tanto China como EE.UU. (hoy) parecen preferir– estas cualidades beneficiarían en poco a Europa. 
Pero ¿qué puede hacer Europa? La UE no está preparada para liderar el orden mundial. 
A pesar de lo que digan el Presidente de la Comisión Europea, Jean Claude Juncker, y el Presidente del Consejo Europeo, Donald Tusk, EE.UU. es –y, por el momento, continuará siendo– el líder indiscutible del mundo. 
El problema es que la administración Trump parece no tener interés alguno y aún menos capacidad de liderar, sino que aboga por publicitar una visión indefinida y corta de miras de su “América primero”. 
Si se trata de una condición permanente, existen pocas esperanzas de que prospere el orden basado en normas internacionales. 
Sin embargo, si Trump no extingue la política basada en valores y el Imperio de la Ley en los próximos cuatro, o incluso, ocho años, no todo estará perdido. 
Europa debe acomodarse a este período de incertidumbre. 
No lanzarse de cabeza a cruzadas imprudentes e inútiles, pero perseverar –aunque con más valentía– seleccionando sus batallas y sopesando los riesgos y las recompensas; senda desde la que promover los Derechos Humanos y los acercamientos institucionales a un coste razonable. 
Esto es, allá donde estos esfuerzos resulten excesivamente costosos y de dudoso éxito, Europa, sin perder de vista sus valores, debe andar con pies de plomo. 
Pero hoy, la triste realidad es que si Europa no alza la voz, nadie lo hará. 
Un orden internacional dirigido por China tendría claros ganadores y perdedores, siendo los últimos más numerosos que los primeros. 
La UE tiene que mantener el rumbo, tiene que calibrar la ambición con el realismo, el coraje con la caución. 
Hoy, el liderazgo es sin duda un horizonte lejano para Europa pero la implicación y la responsabilidad están a nuestro alcance. 

Los obstáculos que Europa pone a la inversión a largo plazo 
AMSTERDAM – Uno de los mayores problemas que afronta la economía europea es la falta de liquidez en sus mercados de capitales. 
Desde la crisis financiera mundial de 2008, se ha promulgado un número enorme de nuevas normas. 
Para facilitar la inversión a largo plazo que Europa necesita apremiantemente, sería oportuno reevaluar el marco regulatorio más amplio que ha surgido en los seis últimos años. 
Como los bancos son reacios a conceder nuevos préstamos, entidades como los fondos de pensiones están en buenas condiciones para satisfacer la apremiante demanda de capital. 
De hecho, los ahorros de trabajadores que tal vez no se jubilen durante varios decenios son particularmente apropiados para las inversiones a largo plazo. 
El problema estriba en que en muchos casos las normas y los reglamentos encaminados a garantizar la estabilidad de los mercados financieros impiden a los fondos de pensiones y de otra índole asignar los ahorros fácil y eficientemente. 
No se puede subestimar la importancia de los reglamentos adecuados. 
Cuando se formulan y aplican adecuadamente, garantizan la estabilidad financiera, mantienen (y, en caso necesario, restablecen) la confianza en los mercados y facilitan la inversión a largo plazo, con lo que ayudan a los ciudadanos a satisfacer sus futuras necesidades financieras, pero, si los reglamentos no están bien adaptados a los diferentes tipos de participantes en los mercados y a la forma como funcionan los mercados en realidad, pueden estrangular las oportunidades que, de lo contrario, beneficiarían a los inversores y a la economía. 
Las nuevas prescripciones de margen aplicadas a los derivados e introducidas para reducir el riesgo sistémico son un ejemplo de esa clase de punto de estrangulación. 
Podría tener sentido aplicarlas a los bancos o a los fondos de cobertura, pero los fondos de pensiones son entidades muy solventes que plantean poco o ningún riesgo a los mercados financieros. 
Obligarlos a reservar activos como garantías secundarias sólo sirve para inmovilizar capitales que se podrían utilizar para la inversión a largo plazo. 
Esa clase de inversión abarca una diversidad de productos, participantes en los mercados y jurisdicciones y, a consecuencia de ello, el efecto de los reglamentos puede resultar difícil de ver y mucho más de calcular. 
Para empezar, las repercusiones de las normas y los reglamentos pueden ser directas o indirectas. 
Podemos considerar que las normas que se aplican concretamente a los productos o estrategias de inversión a largo plazo tienen repercusiones directas. 
Podemos decir que las normas que se aplican a los inversores o a sus homólogos, los productos competitivos o partes complementarias del mercado tienen repercusiones indirectas. 
Un marco reglamentador bien concebido reduce al mínimo las consecuencias adversas para la inversión a largo plazo, al tiempo que intensifica al máximo los efectos positivos. 
Constantemente se introducen nuevos reglamentos. 
Es importante analizar detenidamente si los nuevos reglamentos son de verdad necesarios y, en caso afirmativo, prever y colmar las lagunas regulatorias con normas que garanticen la corriente fluida de ahorros a proyectos nuevos y existentes. 
Por ejemplo, los reglamentos de normalización relativos a los bonos cubiertos, los bonos verdes y las inversiones transfronterizas mediante sociedades de inversión inmobiliaria podrían fomentar más inversión a largo plazo. 
De forma más indirecta, un impulso regulador general que aumente la disponibilidad de proyectos idóneos para la inversión a largo plazo y regímenes de insolvencia locales y armonizados podrían tener también un efecto positivo. 
Entre los ejemplos destacados de reglamentos con repercusiones directas negativas, figuran las normas vigentes sobre titulización y las propuestas sobre costos de capital basado en activos. 
Los efectos negativos indirectos de semejantes reglamentos de la inversión a largo plazo son, por naturaleza, más difíciles de apreciar, pero pueden ser tan perjudiciales como los efectos directos: en particular, si dejan a los inversores menos fondos disponibles para la inversión a largo plazo. 
Las prescripciones sobre el margen de las transacciones con derivados tienen ese efecto, como también los reglamentos que aumentan los costos bancarios. 
Esos tipos de efectos negativos indirectos no han ocupado una posición central en los debates normativos sobre la forma de impulsar la inversión a largo plazo, pero merecen una detenida consideración. 
Reviste importancia decisiva que determinemos el alcance y la magnitud de sus repercusiones en la asignación de capital. 
De lo contrario, podrían anular las repercusiones positivas de las reformas encaminadas a impulsar la inversión. 
A medida que los legisladores y los reglamentadores sigan moldeando el marco de la inversión, es importante no sólo supervisar y evaluar las repercusiones de cada uno de los reglamentos suplementarios; también se debe entender la interacción entre las normas y con las nuevas normas que se introducen. 
Se deben evitar los reglamentos innecesariamente amplios y preferir normas que se adapten concretamente a los diversos participantes en el mercado. 
Si se permite a los inversores a largo plazo –como, por ejemplo, los fondos de pensiones– ofrecer a la economía europea un capital muy necesario, se pueden brindar beneficios enormes a los futuros jubilados, además de a la economía en sentido más amplio, pero no será posible, a no ser que se cree –y hasta que así sea– el marco regulatorio idóneo. 

Europa significa juego limpio 
Mientras continúa la angustiosa lucha de Ucrania por la democracia, los europeos se preguntan si alguna vez la política de los principios podrá eclipsar la política del poder. 
¿Es ingenuo creer que el mundo representa algo más que un pensamiento de suma cero? 
¿Puede Europa fomentar el juego limpio en los asuntos internacionales o debe aceptar como inevitable un nuevo juego de rivalidad entre grandes potencias y entrar en la refriega? 
Muchos europeos se ven a sí mismos como adalides del juego limpio mundial, pero la opinión de Europa sobre su integridad no siempre es compartida. 
Un ejemplo es Rusia, que se siente escéptica sobre las intenciones de la UE, como lo ha demostrado recientemente en relación con Ucrania. 
No debe extrañarnos. 
La UE se ha ampliado desde seis miembros hasta 25 y Bulgaria, Rumania, Croacia y Turquía esperan entre bastidores. 
Rusia quiere saber dónde se detendrá la Unión. 
¿Se propone engullir a Ucrania, Belarús y el Cáucaso? 
La mayoría de los miembros de la UE consideran que se trata de cuestiones pendientes y no es probable que se resuelvan pronto. 
Sin embargo, el Kremlin parece ver en esa vaguedad una cortina de humo que oculta las verdaderas intenciones de la Unión, aunque la reciente cumbre UE-Rusia brindó una oportunidad para aclarar la atmósfera. 
En cierto sentido, los críticos de la UE tienen razón: la Unión puede ir en pos de una remodelación del mundo a su imagen. 
En la actualidad, cuando la UE concierta acuerdos con países que no son miembros de ella, incluye toda clase de requisitos severos en sectores como los de derechos humanos, no proliferación, readmisión de migrantes y terrorismo. 
Para los países interlocutores, esas condiciones pueden parecer una forma sutil de política de poder, con la que Europa intente imponer sus valores al mundo. 
En realidad, para la UE ciertas cuestiones son innegociables, porque son pilares del modelo europeo que intentamos compartir con el mundo. 
Entre dichas cuestiones figuran la democracia y el Estado de derecho, el respeto de los derechos humanos y el medio ambiente, la no proliferación de armas de destrucción en gran escala y la campaña contra el terrorismo. 
Si los países no cumplen esos criterios políticos, no pueden esperar beneficios económicos y de otra índole de la Unión. 
Pero, ¿de verdad son esos criterios una imposición? 
Parece que los principios de juego limpio cada vez cuentan con más partidarios fuera de Europa. 
Piénsese en África, donde la Unión Africana está desempeñando un papel rector para la resolución de los conflictos en el continente y está cada vez más decidida a intervenir para atajar las agresiones y garantizar el juego limpio para las minorías africanas. 
Aunque los resultados en el terreno en África no parecen aún espectaculares a observadores exteriores, el cambio de actitud es real. 
En lugar de jugar el “juego de grandes potencias” en África, la UE puede apoyar las medidas de los africanos y permitirles beneficiarse de la experiencia de la Unión. 
La fe de Europa en el juego limpio para todos refleja su propio interés, al menos en algunas sentidos, porque el equilibrio del poder en el mundo está cambiando. Piénsese en el ascenso de China y la India. 
El banco de inversiones Goldman Sachs predice que las dimensiones en dólares de la economía china superarán las de Gran Bretaña y Alemania en 2007. La India superará a Francia en 2020 y a Alemania en 2023. 
A medida que las economías de Asia avanzan veloces, también lo hacen sus ambiciones políticas. 
Los asiáticos quieren asumir una mayor responsabilidad en el mundo, cosa que redundará en provecho de Europa, siempre y cuando ellos respeten también las reglas del juego limpio. 
La sensación de juego limpio también importa dentro de la Unión. 
Cuanto mayor se hace la UE, mayor es la necesidad de políticas coherentes y coordinadas y más difícil resulta unir a todos los miembros en torno a una posición común. 
Podemos llamarlo la “paradoja de la ampliación”. 
Los tres Estados miembros mayores –Gran Bretaña, Francia y Alemania- han solido reaccionar ante esa paradoja persiguiendo una cooperación trilateral más estrecha. 
Desde luego, nada tiene de malo que grupos de miembros de vanguardia sigan adelante: un ejemplo oportuno es el de la reciente iniciativa diplomática respecto del programa nuclear del Irán. 
De hecho, se puede esperar que cada uno de los Estados miembros se aferre a su derecho a aplicar una política exterior independiente en el futuro previsible. 
Sin embargo, para velar por que el todo europeo sea mayor que las partes y garantizar la equidad a todos los miembros de la Unión, todos sus Estados deben atenerse a los criterios de la política de la UE, como lo han hecho en el caso de Ucrania. 
Cuando lo hacen, sus gestiones fortalecen la legitimidad tanto de la autoridad de los Estados miembros como de la Unión. 
En un mundo de juego limpio, la otra cara de la moneda en materia de formulación de normas es su observancia y para ello puede hacer falta su imposición, mediante sanciones económicas y otras medidas no militares. 
En última instancia, la UE debe estar preparada incluso para recurrir a la defensa militar de los valores y principios que considera dignos de protección. 
Si Europa no está dispuesta a tomar las armas, cuando sea necesario, sus llamamientos en pro del juego limpio parecerán al resto del mundo una simple pose. 
Pero, para que el juego limpio llegue a ser mundial, las iniciativas europeas deben formar parte de medidas internacionales más amplias, con la participación de socios con la misma mentalidad, como, por ejemplo, los Estados Unidos y las instituciones multilaterales. 
Una rivalidad divisoria trasatlántica no ofrece una base política ni ética para un planteamiento europeo ilustrado. 
Al contrario, el juego limpio requiere el poder americano para respaldarlo. 

La migración como oportunidad para Europa 
LONDRES – El año pasado más de 4.000 hombres, mujeres y niños perdieron la vida al intentar cruzar el Mediterráneo desde África a Europa. 
Sus trágicas muertes no han afectado en nada el aumento de la marea humana, que crece semana a semana, mientras que los traficantes de personas en las costas se vuelven cada vez más descarados y crueles. 
Solo desde comienzos de este año miles de migrantes han sido rescatados de las gélidas aguas. 
En este contexto, y el del temor sembrado por los ataques terroristas en París y Copenhague, la Unión Europea se dispone a desarrollar una nueva y muy importante agenda sobre inmigración. 
Cuando los comisionados de la UE se reúnan para debatir los pasos a seguir, deben superar la tentación de buscar soluciones reactivas y cortoplacistas y, en lugar de ello, desarrollar un plan de acción amplio y verdaderamente creativo tanto en sus países como en el exterior. 
La última vez que Europa tuvo que hacer frente a un punto de inflexión así fue en 2011, cuando la Primavera Árabe desató una oleada de inmigrantes que huían de la violencia y el caos en el Norte de África, pero la oportunidad de tomar medidas atrevidas (como un Plan Marshall Mediterráneo que canalizara la inversión a la integración de las inmigrantes) pasó sin que se la aprovechara. 
En su lugar, la UE hizo un par de ajustes burocráticos a su sistema de asilo y se consumió en debates sobre asuntos no esenciales, como los “fraudes al sistema de bienestar” por parte de los migrantes. 
En 2014, la financiación de emergencia de la UE para migración y asilo fue de apenas 25 millones de euros (28 millones de dólares), un patético intento de acción colectiva, aunque complementado con fondos de los estados miembros. 
En el otoño pasado, la valiente operación italiana de rescate marítimo Mare Nostrum, que había salvado cientos de vidas, se reemplazó por una iniciativa de la UE mucho más débil y que ha tenido problemas para hacer realidad su cometido. 
Para empeorar las cosas, es evidente que dentro de la misma UE existe un desequilibrio entre compromiso y compasión. 
Suecia y Alemania han acogido a la mayoría de los solicitantes de asilo procedentes de Siria y otros países, mientras que la mayoría de los demás miembros de la UE han admitido a pocos o ninguno. 
Por ejemplo, el Reino Unido ofreció apenas 90 plazas de reasentamiento para refugiados sirios el año pasado. 
(En comparación, Turquía, Líbano y Jordania están destinando miles de millones de dólares a gastos para albergar a cerca de cuatro millones de refugiados.) 
Grecia, Italia y Malta han debido cargar con el grueso del impacto de acomodar a quienes llegan, con todos los costes financieros, sociales y políticos que ello entraña. 
Como resultado, la tragedia que se vive actualmente en el Mediterráneo está sometiendo a serias presiones la solidaridad al interior de la UE. 
La inmovilidad no hará que el problema desaparezca ni beneficiará a los gobernantes europeos en sus elecciones locales. 
“Luchar contra los traficantes de personas”, la solución fácil para muchos en la UE, tomará muchos años en dar algún resultado, sobre todo si se considera la inestabilidad en varios gobiernos norafricanos. 
Mientras tanto, una mayor desestabilización en Oriente Próximo (que es una posibilidad muy real) podría poner en peligro la seguridad de decenas de millones de personas que, en virtud de las leyes internacionales, tendrían derechos legítimos a pedir asilo. 
Se precisa un enfoque mejor y más viable. 
La respuesta necesaria inmediata requiere muchos recursos pero es factible en lo operativo: una fuerte operación marítima conjunta de la UE con un mandato explícito de rescate. 
Cuando los solicitantes de asilo lleguen a costas europeas, la UE debería asumir de manera colectiva la responsabilidad financiera y administrativa de procesarlos y albergarlos, independientemente de dónde desembarquen. 
Y debería dar un paso solidario adicional si proceden de Siria, distribuyendo de manera equitativa la responsabilidad de albergarles en todos los estados miembros. 
Mientras tanto, para para aligerar la cantidad de personas que acaban optando por subirse a embarcaciones de traficantes, la UE debería comprometerse a reasentar a muchos más de los 30.000 refugiados sirios que ha aceptado hasta ahora. 
Como mínimo, sería de justicia una cifra cercana a los 250.000, si se consideran los millones de refugiados que existen hoy en Líbano, Turquía y Jordania. 
Entretanto, los ministros de exteriores de la UE harían bien en intensificar sus conversaciones con los países africanos a fin de crear nuevos medios legales y de seguridad para quienes se encuentran en situaciones de riesgo y desean cruzar el Mediterráneo, lo cual podría implicar extender visas humanitarias, de trabajo y de reunificación familiar, con solicitudes que se habrían de procesar en el exterior. 
La UE debería considerar metas de más largo plazo, como crear un mercado mediterráneo común para estimular el crecimiento de las economías norafricanas y lograr que la región acabe por convertirse en un destino para los migrantes, más que una mera zona de tránsito. 
Lo que es más importante: Europa necesita fortalecerse desde adentro. 
El continente necesita desesperadamente una manera distinta de ver la diversidad. 
Los países de la UE tienen dos opciones: o hacen un vano intento por retroceder a modelos de estado obsoletos y monoétnicos, o aceptan la diversidad entendiendo que sus culturas nacionales no solo sobrevivirán, sino que florecerán gracias a ella. 
Proceder de ese modo no implicaría de manera alguna abandonar los valores centrales europeos, pero requeriría respetar a todos quienes los adopten, independientemente de su raza o credo. 
Algunos ven el Mediterráneo como la parte más vulnerable de Europa, pero el verdadero talón de Aquiles del continente es no ser capaz de construir sociedades estables y diversas. 

Cómo abordar la migración en su origen 
WASHINGTON, DC – Para los ciudadanos de los países pobres, la migración es a menudo una opción muy atractiva. 
El viaje a un nuevo país es a menudo peligroso, pero promete oportunidades económicas mucho mayores: los ingresos per cápita promedio en las economías avanzadas pueden ser más de 50 veces superiores (en términos de paridad de poder adquisitivo) que los del mundo en desarrollo. 
En muchos casos, la seguridad física de los migrantes también mejora. 
Sin embargo, para los países receptores, la inmigración se mantiene como un tema polémico, respecto al cual los gobiernos se esfuerzan por establecer políticas que permitan que sus economías cosechen los beneficios de los flujos migratorios y eviten incurrir en costos excesivos debido a ello. 
La inmigración es un tema particularmente sobresaliente en la arena de debate político en Europa y Estados Unidos. 
Incluso en Japón, que ha cerrado en gran medida sus fronteras a los migrantes, la necesidad de encontrar maneras de hacer frente al rápido envejecimiento de la población últimamente ha estimulado el debate sobre el tema. 
En todos estos países, el debate tiende a reducirse a tres posiciones básicas. 
La primera postura – apoyada por una pequeña minoría y carente de apoyo político significativo – es que la inmigración es fundamentalmente beneficiosa para un país avanzado, ya que los recién llegados pueden mitigar los retos demográficos y contribuir a la base de habilidades de la economía. 
La segunda postura es precisamente la opuesta: la inmigración debe evitarse por todos los medios disponibles. 
Los proponentes de este punto de vista a menudo argumentan que los migrantes reducen los salarios, particularmente en el extremo inferior de la distribución del ingreso, socavando los estándares de vida de los nativos. 
También sostienen que los migrantes diluyen la cultura y las tradiciones del país receptor – una afirmación con un empuje emocional que los economistas a menudo subestiman. 
La tercera postura se sitúa entre estos dos extremos. 
Reconoce los beneficios potenciales de algún tipo de inmigración, pero pide exámenes estrictos de las competencias de los inmigrantes, con el propósito de garantizar que sólo se aceptan a los inmigrantes que pueden cubrir un déficit de habilidades en el país receptor. 
De esta manera, la inmigración mejorará la calidad de la oferta en el mercado de trabajo y aumentará la competitividad de las empresas, sin generar presiones culturales. 
Por supuesto, este abordaje se ve bastante diferente desde la perspectiva de los países de origen de los migrantes, que pierden no sólo valiosa mano de obra calificada, sino también cualquier recurso invertido en dicha mano de obra, como por ejemplo, las inversiones canalizadas a través del sistema educativo. 
Si bien un país puede beneficiarse de las remesas de sus expatriados, son los migrantes los que reciben los beneficios de la reubicación en su totalidad. 
De cualquier forma, cuando los países avanzados aceptan sólo un pequeño número de migrantes calificados, no hacen nada por disminuir la presión que impulsa los flujos migratorios, que abarcan abrumadoramente a las personas que carecen de las habilidades necesarias en el nuevo país. 
Y, esas presiones son poderosas, como lo demuestra la trágica situación en el Mar Mediterráneo, donde murieron más de mil refugiados en la traicionera ruta de África a Europa durante los primeros cuatro meses de este año. 
Si se permite que estas presiones persistan, muchos migrantes llegarán en última instancia al mundo desarrollado, de una forma u otra. 
Y, si bien quienes piensan de manera liberal con respecto a la inmigración tienen razón en cuanto a que los migrantes ayudarán a aliviar las presiones demográficas en los países receptores, los prohibicionistas también tienen razón en cuanto a que los recién llegados causarán un considerable estrés cultural en sus nuevas comunidades, particularmente en Europa. 
Esta es la razón por la cual cualquier solución al desafío de la migración debe centrarse en estimular el desarrollo en los países de origen de los migrantes. 
Para Europa, la atención debería centrarse en África, que es la principal fuente de flujos migratorios. 
Con el transcurso del tiempo, un crecimiento económico más rápido en África reduciría en gran medida la presión que enfrenta Europa. 
Por supuesto, el desarrollo a largo plazo de África requerirá de una mayor estabilidad política y de paz; no obstante, mientras eso se concretice, existen medidas que Europa puede tomar para ayudar a estimular el crecimiento. 
Si bien África tiene abundancia de recursos naturales, carece del capital y de los conocimientos necesarios para apoyar una aceleración significativa del crecimiento. 
Los recursos públicos son simplemente insuficientes para suministrar la mayor parte de ese capital. 
Por lo tanto, como se ha reconocido últimamente, la inversión debe provenir del sector privado, al igual que las habilidades críticas y el acceso a mercados más desarrollados. 
Sin embargo, el aprovechamiento de la inversión privada requiere que el sector público tome algunas medidas facilitadoras, junto con el sector filantrópico, sector que también tiene importantes recursos para contribuir. 
Esto no quiere decir que la inversión pública y la filantropía deberían subsidiar proyectos intrínsecamente no rentables. 
Por el contrario, eso dejaría a todos en peor situación a largo plazo. 
El objetivo debe ser identificar proyectos que, a pesar de ser económicamente rentables, no sean atractivos para los inversionistas privados, debido a las barreras institucionales y de otro tipo, y luego se debe trabajar en la eliminación de dichos obstáculos. 
Una barrera clave para la inversión privada en África es el riesgo. 
Cuando el entorno de inversión se considera incierto, como es el caso en la mayoría de los países en desarrollo, los inversores exigen una prima de riesgo en prácticamente cualquier proyecto, incluso aquellos con tasas potencialmente altas de rendimiento. 
El riesgo individual del proyecto es, al fin y al cabo, muy difícil de medir en dicho contexto. 
El sector público puede ayudar con medidas que mutualicen los riesgos, tales como llevar a cabo determinados tramos riesgosos de los proyectos o proveer seguros. 
Esta mutualización de riesgos, acompañada de la creación de instituciones en todos los sectores (y, no sólo en los sectores de salud y educación), podría contribuir en gran medida a impulsar el crecimiento económico y el desarrollo en África y en otros lugares. 
El impacto positivo de este abordaje sería de largo alcance – comenzando con una reducción de la presión migratoria. 
El impacto sería aún mayor si las nuevas inversiones se direccionan a las zonas con mayor número de personas desplazadas y migrantes en espera, según lo propuesto por una nueva “Comisión sobre Desplazamiento Forzado”. 
El crecimiento impulsado por las inversiones no es un sustituto de la resolución de conflictos y la estabilización política; por el contrario, el primero no puede sostenerse sin avances en el segundo. 
Sin embargo, un impulso económico podría ser una fuente importante y muy necesaria de esperanza – el comienzo de un círculo virtuoso de paz y prosperidad. 

Un "Plan Merkel" para Europa 
LONDRES – Desde que estalló la crisis económica de Europa hace más de cuatro años, los políticos y los analistas han reclamado una gran solución, invocando muchas veces el ejemplo del Plan Marshall de postguerra de Estados Unidos que, desde su inicio en 1948, ayudó a reconstruir las economías destruidas y oprimidas por la deuda de Europa Occidental. 
Pero el momento político nunca llegó a madurar. 
Eso podría estar a punto de cambiar. 
La situación de Europa hoy tiene algunas similitudes con los años 1940. 
Agobiados por deudas públicas que son consecuencia de errores pasados, los gobiernos de la eurozona saben lo que tienen que hacer pero no cómo hacerlo. 
No confían demasiado unos en los otros como para colaborar. 
Mientras tanto, la demanda en la mayor parte de la Unión Europea es débil, lo que le cierra las puertas al crecimiento económico necesario para pagar las deudas y ofrecer esperanza a los 25 millones de desocupados. 
Una sospecha corta de miras ha sido el principal obstáculo para una gran solución. 
Los contribuyentes de ningún país han querido sentir que están pagando por los excesos de otros: la moneda única no impuso una responsabilidad compartida. 
De manera que los países acreedores, liderados por Alemania, han intentado hacer lo mínimo necesario para mantener al euro vivo, mientras que los deudores han refunfuñado con impotencia sobre la insistencia de Alemania en una austeridad fiscal. 
Los dos bandos disienten respecto de la naturaleza de la enfermedad europea, y cuando no hay ningún acuerdo sobre el diagnóstico, es difícil acordar sobre una cura. 
Sin embargo, puede estar por producirse una convergencia, debido a los acontecimientos en la política griega, española y británica, así como al simple paso del tiempo. 
Los griegos parecen inclinados a elegir el 25 de enero un gobierno dominado por el partido de extrema izquierda Syriza, que alguna vez pronunció su repudio del euro pero que ahora promete negociar una reestructuración de las deudas de Grecia. 
El partido más popular de España de cara a la elección general que se llevará a cabo a fines de este año es Podemos, que fue fundado recién en enero de 2014 y tiene opiniones similares a las de Syriza. 
Y la elección en el Reino Unido en mayo sacudirá el barco europeo al centrarse en el interrogante de cuándo Gran Bretaña debería realizar un referendo sobre si abandonar o no la UE. 
Estas reyertas políticas preocupan a los países acreedores, lo cual se refleja en la frecuencia de las advertencias provenientes de Alemania de que cualquier nuevo gobierno griego debe adherir a los acuerdos existentes. 
Ese es un indicador certero de que Alemania teme que Syriza no lo haga. 
La negociación ha comenzado. 
El paso del tiempo debería ayudar con esta negociación. 
La fórmula de Alemania para la crisis del euro ha sido insistir en un ajuste del cinturón fiscal y en reformas estructurales para reducir el futuro gasto público en pensiones y salarios, flexibilizar los mercados laborales e impulsar la productividad, todo a cambio de préstamos de emergencia. 
Desde que comenzó la crisis, los principales receptores -Grecia, Irlanda, España y Portugal- han venido siguiendo esta fórmula. 
En consecuencia, se está tornando posible decir, en términos políticos, que los deudores han aceptado su castigo y han hecho que sus economías se volvieran más competitivas. 
El crecimiento económico se ha recuperado fuertemente en Irlanda, moderadamente en España y Portugal y exiguamente en Grecia. 
Lo que hoy está refrenando a estas y otras economías europeas es la demanda débil en la eurozona en general. 
Esa es la razón por la cual hace falta una versión moderna del Plan Marshall. 
Desde un punto de vista político, sería inteligente si la canciller alemana Angela Merkel tomara la iniciativa y propusiera una gran solución, en lugar de verse obligada a aceptar concesiones fragmentadas y reacias por parte de gobiernos nuevos en Grecia, España u otras partes. 
Sería aún más inteligente compartir esa iniciativa con los líderes de las otras grandes economías de Europa: el presidente francés, François Hollande, quien luego de los atentados terroristas a comienzos de este mes, quizá sea especialmente receptivo de los esfuerzos por promover la unidad y le crecimiento económico, y el primer ministro británico, David Cameron, que acogería con agrado toda señal de una reforma europea. 
Un Plan Marshall moderno debería tener tres componentes principales. 
Primero, la deuda soberana en la eurozona se reestructuraría para aliviar el dolor sufrido por Grecia y España. 
Segundo, un programa de inversión pública financiado colectivamente se centraría en la energía y otra infraestructura. 
Tercero, se establecería un cronograma para la conclusión de las reformas de liberalización del mercado único -particularmente para las industrias de servicios y la economía digital. 
En Alemania, la reestructuración de la deuda sería el componente más polémico. 
Pero se les debería recordar a los alemanes que, junto con los fondos del Plan Marshall para Europa occidental, el otro gran impulso para la recuperación económica de posguerra de Alemania provino de la reestructuración de la deuda. 
El Acuerdo de Londres de 1953 canceló el 50% de la deuda pública de Alemania y reestructuró la otra mitad para darle al país mucho más tiempo para pagar. 
Si bien una cancelación de las deudas de la eurozona sería políticamente difícil, se podría refinanciar un porcentaje importante con eurobonos de vencimiento a más largo plazo, algo que todos los países de la eurozona suscribirían. 
Lo crucial es que un remedio de estas características se extienda a todos los miembros de la eurozona y no a un solo país elegido (Grecia). 
Al incluir los otros componentes de la inversión pública y de la conclusión de un mercado único, el Plan Merkel (o, mejor dicho, el Plan Merkel-Hollande-Cameron) podría reiniciar el crecimiento económico abriendo a la vez a los países a un mayor comercio y una mayor competencia. 
Esto aborda una de las principales quejas británicas sobre la UE: que hasta el momento no logró concluir el mercado único, un proyecto en parte iniciado por Margaret Thatcher en los años 1980. 
Por supuesto, un Plan Marshall moderno enfrentaría un muro de escepticismo y obstrucción por parte de grupos de interés nacionales. 
Pero, al mantenerse unidas, las autoridades europeas podrían ganar esa batalla. 
Y si no se lo intenta, los europeos del mañana tal vez nunca perdonen a sus líderes de hoy. 






Europa necesita un Plan B 
NUEVA YORK – La Unión Europea fue creada mediante lo que Karl Popper llamó ingeniería social gradual. 
Un grupo de hombres de estado con mentalidad previsora, inspirado por la visión de unos Estados Unidos de Europa, reconoció que este ideal se podía abordar solo en forma gradual, fijándose objetivos limitados, movilizando la voluntad política necesaria para lograrlos, y firmando tratados que requiriesen a los estados renunciar a su soberanía solo en la medida políticamente viable. 
Así es como la Comunidad del Carbón y del Acero de posguerra se transformó en la Unión Europea: un paso la vez, sabiendo que cada paso era incompleto y necesitaría avances adicionales a su debido tiempo. 
Los arquitectos de la Unión Europea generaron la voluntad política necesaria apoyándose en la memoria de la Segunda Guerra Mundial, la amenaza de la Unión Soviética, y los beneficios económicos de una mayor integración. 
El proceso se alimentó de su propio éxito y, con el desplome de la Unión Soviética, recibió un poderoso empuje gracias a la perspectiva de la reunificación alemana. 
Alemania aceptó que solo podía reunificarse en el contexto de una unificación europea mayor, y que estaba dispuesta a pagar el precio. 
Con el esfuerzo extra de los alemanes para reconciliar los intereses nacionales en conflicto, el proceso de integración europea alcanzó su apogeo con el tratado de Maastricht y la introducción del euro. 
Pero el euro era una moneda incompleta: tenía un banco central, pero no un tesoro central. 
Sus arquitectos eran perfectamente conscientes de esta deficiencia, pero creían que cuando surgiese la necesidad, la voluntad política podría ser convocada para dar el siguiente paso adelante. 
Esto no es lo que sucedió, porque el euro tenía otros problemas cuyos arquitectos desconocían. 
Trabajaron pensando equivocadamente que los mercados financieros pueden corregir sus propios excesos, por lo que diseñaron reglas para limitar solo los excesos del sector público. 
E, incluso en ese caso, confiaron demasiado en la autorregulación por parte de estados soberanos. 
Pero los excesos se produjeron principalmente en el sector privado, ya que la convergencia de las tasas de interés género divergencia económica: las menores tasas de interés en los países más débiles impulsaron burbujas inmobiliarias, mientras que el país más fuerte, Alemania, debió ajustar su cinturón para hacer frente al costo de la reunificación. 
Mientras tanto, el sector financiero se vio extremadamente comprometido por la difusión de instrumentos financieros poco sólidos y de malas prácticas crediticias. 
Con la reunificación alemana se eliminó el impulso principal al proceso de integración y la crisis financiera desató un proceso de desintegración. 
El momento decisivo llegó tras el colapso de Lehman Brothers, y las autoridades debieron garantizar que no se permitiese la caída de ninguna otra institución financiera importante para el sistema. 
La canciller alemán Angela Merkel insistió en que no debía haber una garantía conjunta de la Unión Europea; cada país era responsable de sus propias instituciones. 
Esa fue la causa principal de la crisis actual del euro. 
La crisis financiera obligó a los estados soberanos a sustituir el crédito que había colapsado con crédito propio, y en Europa cada estado debió ocuparse por su cuenta, poniendo en tela de juicio la calidad crediticia de los bonos gubernamentales europeos. 
Las primas de riesgo crecieron, y la zona del euro se dividió en países deudores y acreedores. 
Alemania había cambiado su rumbo 180 grados, de ser la principal impulsora de la integración se convirtió en la principal oponente a una "unión de transferencias". 
Esto creó una Europa con dos velocidades: con los países deudores hundiéndose bajo el peso de sus obligaciones, y los países superavitarios escalando posiciones. 
En su calidad de mayor acreedor, Alemania podía dictar los términos de la asistencia, que fueron excesivamente gravosos e impulsaron a los países deudores hacia la insolvencia. 
Mientras tanto, Alemania se benefició con la crisis del euro, que deprimió las tasas de cambio e impulsó aún más su competitividad. 
A medida que la integración se ha convertido en desintegración, el rol de la clase dirigente política europea también se ha invertido, pasó de encabezar una unificación mayor a defender el status quo. 
Como resultado, todos quienes consideren el status quo indeseable, inaceptable o insostenible han debido asumir una postura antieuropea. 
Y, a medida que los países altamente endeudados se ven empujados hacia la insolvencia, los partidos políticos nacionalistas –como los Verdaderos Finlandeses en Finlandia– se han fortalecido, junto con sus homólogos europeos más arraigados. 
Sin embargo, la clase dirigente política europea continúa postulando que no hay alternativa al status quo. 
Las autoridades financieras recurren a medidas cada vez más desesperadas para ganar tiempo. 
Pero el tiempo les juega en contra: la Europa de dos velocidades está separando cada vez más a los países miembros. 
Grecia se dirige a una cesación de pagos desordenada y/o una devaluación con consecuencias incalculables. 
Si este proceso aparentemente inexorable debe ser detenido y revertido, tanto Grecia como la zona del euro deben adoptar urgentemente un Plan B. La cesación de pagos griega puede ser inevitable, pero no tiene por qué ser desordenada. 
Y, si bien cierto contagio será insoslayable –lo que suceda a Grecia probablemente se extienda a Portugal, y la situación financiera de Irlanda puede también tornarse insostenible– el resto de la zona del euro debe ser protegido. 
Eso significa fortalecer la zona del euro, lo que probablemente requiera un mayor uso de eurobonos y algún tipo de esquema de garantía de depósitos para toda ella. 
Generar la voluntad política requerirá un Plan B para la propia unión europea. 
La elite europea necesita retomar los principios que guiaron la creación de la Unión, reconocer que nuestra comprensión de la realidad es inherentemente imperfecta, que las percepciones están condenadas a sufrir sesgos, y las instituciones a tener fallas. 
Una sociedad abierta no trata los acuerdos preexistentes como sacrosantos; permite alternativas cuando esos acuerdos fracasan. 
Debería ser posible movilizar a una mayoría silenciosa proeuropea en favor de la idea de que, cuando el status quo resulta indefendible, debemos buscar una solución europea en lugar de soluciones nacionales. 
Los "verdaderos europeos" deben superar en número a los Verdaderos Finlandeses y otros antieuropeos en Alemania y el resto de Europa. 

La última oportunidad de Europa 
BERLÍN – Gran parte de la historia de Europa estuvo marcada por el conflicto. 
El historiador norteamericano Robert Kagan escribió en 2003 que "los norteamericanos son de Marte y los europeos, de Venus"; pero Europa, durante siglos, fue hogar del dios romano de la guerra, no de la diosa del amor. 
Venus encontró un hogar en Europa recién después de la Segunda Guerra Mundial, cuando surgieron muchas instituciones de gobernancia global, entre ellas las Naciones Unidas, el Banco Mundial y el sistema monetario de Bretton Woods. 
Durante la Guerra Fría, los países europeos perdieron todo menos su soberanía en manos de dos nuevas superpotencias globales, Estados Unidos y la Unión Soviética. 
Finalmente, las dos superpotencias renunciaron a ese control dividido y el antiguo sistema estatal europeo fue reemplazado por la Unión Europea, con su promesa de paz eterna entre los estados miembro de la UE, y entre Europa y el mundo en general. 
El colapso del comunismo en Europa, seguido del de la Unión Soviética en 1991, se describió de manera triunfante en Europa y Estados Unidos como el "fin de la historia" -el triunfo global de la democracia liberal y el capitalismo de libre mercado. 
Unas pocas décadas después, en el annus horribilis de 2016, todo esto suena bastante ingenuo. 
En lugar de una paz sostenida y de una "unión cada vez más estrecha", los europeos están experimentando episodios de desorden y violencia casi a diario. 
Estos incluyen la decisión del Reino Unido de abandonar la UE, un aluvión de ataques terroristas en París, Niza, Normandía y otras partes; una renovada agresión por parte de Rusia; y un fallido golpe sangriento en Turquía, seguido de las medidas enérgicas del presidente turco, Recep Tayyip Erdoğan, contra la sociedad civil turca, que ha planteado temores sobre la fiabilidad de Turquía como socio de Occidente. 
Es más, la crisis de refugiados de Europa, con las personas en busca de asilo que llegan desde Oriente Medio y el norte de África, todavía tiene que resolverse. 
Los efectos de derrame de las guerras civiles y las dictaduras militares en el vecindario de Europa siguen amenazando al continente, y Estados Unidos parece estar cansándose de su papel de garante universal de la seguridad y el orden globales. 
Estos y otros factores han llevado a muchos europeos a creer que los años de paz quedaron atrás. 
Uno podría pensar que esta diversidad de problemas motivaría a los europeos a fortalecer la UE, para tomar control de la situación y mitigar los crecientes riesgos. 
En lugar de eso, muchos europeos están detrás de pancartas populistas a favor del nacionalismo y aislacionismo del siglo XIX y principios del siglo XX. 
Este no es un buen presagio para Europa. 
En el siglo XXI, un alejamiento de la cooperación y la integración equivale a enterrar la cabeza en la arena y esperar que los peligros pasen. 
Y, mientras tanto, el resurgimiento de la xenofobia y el racismo descarado está destruyendo el tejido social que Europa necesitará para impedir las amenazas a la paz y el orden. 
¿Cómo llegamos a esto? 
Si miramos 26 años para atrás, deberíamos admitir que la desintegración de la Unión Soviética -y, con ella, el fin de la Guerra Fría- no fue el fin de la historia, sino más bien el comienzo del desenlace del orden liberal occidental. 
Al perder a su enemigo existencial, Occidente perdió el contrapunto contra el cual declaró su propia superioridad moral. 
Los años 1989-1991 fueron el comienzo de una transición histórica del mundo bipolar de la era posterior a la Segunda Guerra Mundial hacia el mundo globalizado de hoy, un lugar familiar, pero que todavía no entendemos del todo. 
Algo es claro: el poder político y económico está virando del Atlántico al Pacífico, y se aleja de Europa. 
Esto deja muchos interrogantes abiertos: ¿Qué potencia (o potencias) forjarán este futuro orden mundial? 
¿La transición será pacífica y Occidente saldrá intacto? 
¿Qué tipo de nuevas instituciones de gobernancia global surgirán? 
¿Y qué será de la antigua Europa -y del transatlanticismo- en una "era del Pacífico"? 
Esta podría ser la última oportunidad de Europa de culminar el proyecto de unificación. 
La ventana histórica de oportunidad que se abrió durante el período de internacionalismo liberal occidental se está cerrando rápidamente. 
Si Europa pierde su oportunidad, no es exagerado decir que lo que la espera es el desastre. 
Los políticos europeos hoy les ofrecen a los votantes una elección entre pragmatismo modesto y nacionalismo tempestuoso. 
Pero lo que Europa necesita hoy es una tercera vía: un liderazgo político que pueda pensar de manera creativa y actuar con valentía para el largo plazo. 
De lo contrario, Europa puede llegar a sufrir un golpe duro. 

Migrantes necesarios 
BERLÍN – Qué conmovedor es aterrizar en Alemania, donde los hinchas de fútbol exhiben carteles en los que dan la bienvenida a los refugiados procedentes de un Oriente Medio asolado por la guerra. 
Alemania es la nueva Tierra Prometida para los desesperados y los oprimidos, los supervivientes de la guerra y del pillaje. 
Incluso los populares diarios sensacionalistas, normalmente nada inclinados al idealismo solidario, están fomentando la buena disposición a ayudar. 
Mientras los políticos del Reino Unido y de otros países se retuercen las manos y explican por qué incluso una afluencia relativamente menor de sirios, libios, iraquíes o eritreos constituye un peligro letal para el tejido social de sus sociedades, “Mamá Merkel” ha prometido que Alemania no rechazará a ningún refugiado auténtico. 
Se espera que este año entren en Alemania unos 800.000 refugiados, mientras que el Primer Ministro de Gran Bretaña, David Cameron, se queja por haber recibido 30.000 solicitudes de asilo y advierte con tono siniestro sobre los “enjambres de personas” que cruzan el mar del Norte. 
Además a diferencia de Merkel, Cameron fue en parte responsable de haber contribuido a una de las guerras (la de Libia) que volvió intolerable la vida de millones de personas. 
No es de extrañar que Merkel quiera que otros países europeos acepten a más refugiados conforme a un sistema de cupos vinculantes. 
En realidad, pese a la preocupación retórica de sus políticos, el Reino Unido es una sociedad más étnicamente mezclada y, en algunos sentidos, más abierta que la de Alemania. 
Londres es incomparablemente más cosmopolita que Berlín o Fránkfurt y, en conjunto, Gran Bretaña se ha beneficiado en gran medida de la inmigración. 
De hecho, el Servicio Nacional de Salud ha advertido que aceptar a menos inmigrantes sería catastrófico, porque los hospitales británicos padecerían un grave déficit de personal. 
El talante al respecto en la Alemania contemporánea puede ser excepcional. 
La de aceptar a refugiados o a cualesquiera emigrantes nunca ha sido una propuesta políticamente fácil. 
A finales del decenio de 1930, cuando los judíos de Alemania y Austria corrían peligro mortal, pocos países, incluidos los prósperos Estados Unidos, estuvieron dispuestos a aceptar más de un puñado de refugiados. 
En 1939, Gran Bretaña permitió el ingreso de unos 10.000 niños judíos en el ultimísimo minuto, pero sólo si tenían a personas que se hicieran cargo de ellos y sin la compañía de sus padres. 
Decir que el talante generoso en la Alemania actual tiene mucho que ver con el comportamiento asesino de los alemanes en el pasado no es quitarle importancia. 
También los japoneses portan una carga histórica de crímenes, pero su actitud para con los extranjeros afligidos es mucho menos receptiva. 
Aunque pocos alemanes tienen recuerdos personales del Tercer Reich, muchos siguen sintiendo la necesidad de demostrar que han aprendido las lecciones de la historia de su país. 
Pero, al centrarse los políticos y los medios de comunicación casi exclusivamente en la crisis actual de los refugiados, ocultan cuestiones más amplias en materia de inmigración. 
Las imágenes de desdichadas familias de refugiados a la deriva en el mar, a merced de rapaces contrabandistas y gángsteres, puede inspirar fácilmente sentimientos de piedad y compasión (y no sólo en Alemania), pero la mayoría de las personas que cruzan las fronteras europeas en busca de trabajo y una nueva vida no son refugiados. 
Cuando los funcionarios británicos dicen que fue “claramente decepcionante” que llegaran a Gran Bretaña unas 300.000 personas más que las que la abandonaron en 2014, no estaban refiriéndose principalmente a solicitantes de asilo. 
La mayoría de esos recién llegados proceden de otros países de la Unión Europea, como, por ejemplo, Polonia, Rumania y Bulgaria. 
Unos entran como estudiantes y otros acuden en busca de empleo. 
No llegan para salvar la vida, sino para mejorarla. 
Al agrupar los solicitantes de asilo con los migrantes económicos, éstos resultan desacreditados, como si estuvieran intentando colarse con falsos pretextos. 
Se da por descontado de forma generalizada que los migrantes económicos, procedentes de dentro o de fuera de la UE, son principalmente personas pobres que van a vivir a costa de los impuestos de las relativamente ricas. 
En realidad, la mayoría de ellos no son gorrones, sino que quieren trabajar. 
Los beneficios para los países de acogida son fáciles de ver: los migrantes económicos con frecuencia trabajan denodadamente por menos dinero que los locales. 
Desde luego, eso no interesa a todo el mundo: señalar los beneficios de la mano de obra barata no convencerá a las personas cuyos salarios podrían resultar reducidos. 
En cualquier caso, es más fácil apelar a la compasión por los refugiados que a la aceptación de los migrantes económicos: incluso en Alemania. 
En 2000, el Canciller de Alemania, Gerhard Shröder, quería conceder visados con permiso de trabajo a unos 20.000 extranjeros expertos en tecnología avanzada, muchos de ellos procedentes de la India. 
Alemania los necesitaba urgentemente, pero Shröder chocó con una rápida oposición. Un político acuñó el lema “Kinder statt Inder” (“niños en lugar de indios”). 
Pero los alemanes, como muchos otros ciudadanos de países ricos, no producen suficientes niños. 
Esos países necesitan inmigrantes con energía y aptitudes juveniles para ocupar los puestos de trabajo que los locales, por la razón que sea, no pueden o no quieren aceptar. 
Eso no quiere decir que se deban abrir las fronteras a todo el mundo. 
La idea de los cupos de refugiados expuesta por Merkel debe aplicarse también a los migrantes económicos. 
Sin embargo, hasta ahora la UE no ha adoptado una política coherente de inmigración. 
Los ciudadanos de la UE tienen libertad de movimiento dentro de la Unión (Gran Bretaña quiere ponerle fin también, pero no es probable que lo consiga), pero la migración económica procedente de países de fuera de la UE, en condiciones cuidadosamente reguladas, es legítima y acuciante. 
No es porque los migrantes merezcan la compasión de los europeos, sino porque Europa los necesita. 
No será fácil. 
La mayoría de las personas parecen dejarse llevar más fácilmente por las emociones, que los mueven a las matanzas en masa o a la compasión cálida, según las circunstancias, que por el cálculo frío del propio interés racional. 

Un Consejo de Seguridad para Europa 
La Unión Europea parece decidida a actuar como los avestruces, escondiendo la cabeza en montañas de declaraciones sobre política exterior. 
La mayoría de los gobiernos de la UE aceptan retóricamente la creación de una política exterior y de seguridad común, pero se niegan a tratar el problema fundamental: el hecho de que el poder (y la capacidad para proyectarlo) está distribuido de una forma muy desigual entre los Estados miembros de la Unión. 
Lejos de reconocer esta realidad, todos lo miembros de la UE -antiguos y nuevos, pequeños y grandes- insisten en tener una participación igual en las decisiones sobre política exterior común. 
En consecuencia, la regla de la unanimidad sigue siendo el método principal para la toma de decisiones en este campo, aunque se están debatiendo contadas excepciones. 
El consenso es sin duda importante, porque confiere credibilidad y legitimidad. 
Pero lo cierto es que algunos miembros de la UE son `más iguales' que otros, y los más poderosos en la Unión sienten que sus capacidades están limitadas. 
Esto también se aplica a otras organizaciones internacionales. 
Una de las raíces de la falta de interés de la administración Bush en la OTAN puede encontrarse probablemente en las intervenciones de pequeños países en las decisiones militares, por ejemplo la elección de los objetivos que debían ser bombardeados durante la guerra de Kosovo. 
La realidad de poder en Europa ha llevado recientemente a la creación de una especie de `triunvirato' de la política exterior compuesto por Alemania, Francia y el Reino Unido. 
En términos de población, PIB, proyección comercial y diplomática, cultura y poder militar, estos tres países forman ciertamente el núcleo de Europa. 
A veces, este `triunvirato' actúa para reforzar el impacto exterior de la Unión Europea. Así ocurrió cuando los ministros de asuntos exteriores de esos tres países viajaron a Irán en otoño pasado, y forjaron un acuerdo que permitió la inspección internacional de las instalaciones nucleares iraníes. 
En otras ocasiones, sin embargo, Alemania, Francia y el Reino Unido dan la impresión de estar interesados sobre todo en presentarse como un club exclusivo, provocando el resentimiento entre sus socios europeos. 
El problema ahora para la Unión es encontrar el mecanismo adecuado que reconozca el peso internacional de los tres sin por lo tanto enemistarse con el resto de los miembros de la UE. 
Si los europeos quieren realmente tomar parte en las decisiones cruciales en la escena global -tal y como mantiene la estrategia de seguridad de la UE preparada no hace mucho por Javier Solana- deben hallar el camino intermedio entre la regla de la unanimidad y las realidades de poder en la Unión. 
Únicamente si da este paso podrá la Unión construir una política exterior y de seguridad más creíble y convertirse en un socio serio para los Estados Unidos, sus vecinos y el resto del mundo. 
Una forma pragmática de hacer esto es establecer un Consejo de Seguridad Europeo (CSE) que actuara de órgano de dirección entre el Consejo de la UE (que estará compuesto por 25 miembros a partir de la expansión del próximo mes de mayo) y el futuro Ministro de Asuntos Exteriores previsto por el proyecto de Constitución. 
Un modelo idóneo para este CSE podría ser el del Consejo de Seguridad de Naciones Unidas, que permite la acción concertada o conjunta en el caso de que exista acuerdo entre sus miembros. 
Si no es así, los Estados retienen la libertad para actuar por su cuenta. 
Con el fin de hacer este órgano operativo, su diseño debe basarse en criterios realistas. 
En primer lugar, debe ser pequeño, con no más de 10 asientos. 
Un vistazo a una sala de reuniones de la UE basta para mostrar que un consejo de 25 o más miembros es más un club de diálogo que un órgano para la toma de decisiones. 
En segundo lugar, los tres principales Estados miembros de la UE -Alemania, Francia y Reino Unido- deberían tener derecho a asientos permanentes. 
Estos tres verían reconocido así el estatuto que pretenden, pero dentro de una estructura más amplia y sin actuar como un directorio que se ha proclamado a sí mismo. 
La representación de los otros Estados miembros en el CSE debe tener en cuenta su población, economía y poder militar, lo que permitiría un estatus y un papel apropiado a países importantes como España, Italia y Polonia. 
Estos y otros miembros de la UE podrían rotar en los asientos no permanentes. 
Estos miembros no permanentes podrían reforzar su participación en el CSE formando grupos basados en la proximidad geográfica o en criterios políticos (los miembros de la UE que no lo son de la OTAN podrían compartir un asiento). 
En un contexto regional diferente, por ejemplo, Argentina y Brasil han acordado recientemente coordinar la presencia de este último como miembro no permanente en el Consejo de Seguridad de Naciones Unidas en el bienio 2004-2005. 
Finalmente, la Comisión Europea debería recibir también un asiento. 
Un Consejo de Seguridad Europeo actuaría como un órgano consultivo permanente del futuro Ministro de Asuntos Exteriores europeo, y contribuiría a elaborar consensos dentro y fuera de la Unión. 
Estaría listo para reaccionar rápidamente a situaciones de crisis y para ejecutar decisiones que representan un punto de vista común europeo. 
Cuando un acuerdo entre los Estados miembros exista, el Ministro y el CSE deberían tener la capacidad de ejercer todo el poder disponible de Europa al máximo. 
La preocupación principal que subyace a este esquema es la necesidad de reflejar las realidades de poder en los instrumentos políticos. 
Los estados miembros de la Unión Europea (incluso los más poderosos) serán incapaces de tener un impacto en cuestiones globales, como la lucha contra el terrorismo, la reconstrucción política del Oriente Medio, la lucha contra la pobreza y la protección del medio ambiente, a menos que lleguen a acuerdos básicos sobre los principios que deben regir su acción común. 
Esos principios deben a continuación ser aplicados eficazmente. 
Parece demasiado optimista pensar que las instituciones actuales de la UE puedan y vayan a definir esos principios, porque no representan las realidades de poder imperantes. 
Si los europeos prosiguen la creación de instituciones que intentan satisfacer a todos y cada uno de los Estados miembros, todos ellos -individual y colectivamente- estarán condenados a jugar un papel menor sobre la escena global. 

Europa debe ser solidaria con Cuba 
PRAGA – Hace cinco años, la Unión Europea estaba a punto de cumplir una de las aspiraciones de las Revoluciones de Terciopelo que arrasaron en Europa central y del este al expandirse de 15 a 25 miembros a través del acceso de varios estados post-comunistas. 
Sin embargo, mientras que el Muro de Berlín y la Cortina de Hierro pueden haber caído en el basurero de la historia, otros vestigios de la era soviética siguen firmemente en pie. 
Ciertas zonas del mundo han sido transformadas para mejor, incluso mientras otras han quedado suspendidas en el tiempo para valerse por sí mismas. 
Un lugar que no ha cambiado es Cuba, a pesar de la decisión de Fidel Castro de retirarse y entregarle las riendas del poder a su hermano Raúl. 
El 18 de marzo de hace cinco años, el gobierno de Castro desarticuló el Proyecto Varela y otras iniciativas de la sociedad civil en lugar de arriesgarse a permitir que una chispa de reforma democrática se esparciera por Cuba como había sucedido en el ex bloque soviético. 
Los setenta y cinco prisioneros de conciencia encerrados eran disidentes, periodistas independientes, líderes de la sociedad civil y bibliotecarios que se habían atrevido a decir la verdad abiertamente sobre cómo es la vida en Cuba. 
Aunque cuatro prisioneros han sido liberados recientemente, cincuenta y cinco de los setenta y cinco siguen encarcelados en condiciones deplorables. 
En general, la única razón por la que algunos de estos prisioneros fueron liberados fue por lo mucho que se había deteriorado su salud. 
Dado lo centrales que son los valores de los derechos humanos, la democracia y el régimen del derecho en Europa, sentimos que es nuestra obligación expresarnos en contra de que este tipo de injusticias avancen sin obstáculos. 
Hace menos de veinte años había presos políticos en las fronteras de la UE a los que se les negaban los derechos básicos de la libertad de expresión, que vivían con un miedo constante de ser denunciados y que soñaban con gozar de lo que los europeos en “Occidente” daban por sentado. 
El régimen de Cuba ha permanecido en el poder, al igual que lo hicieron los gobiernos comunistas en la ex Yugoslavia, Polonia, la ex Checoslovaquia, Hungría, Bulgaria, Rumania, Estonia, Latvia y Lituania –los últimos tres como parte de la Unión Soviética-, apelando a la propaganda, la censura y la violencia para crear un clima de miedo. 
De la misma manera, la solidaridad puesta de manifiesto por quienes estaban fuera de esos países ayudó a que se produjeran los cambios. 
Cuba es el único país en el hemisferio occidental que no abrazó la democracia y sigue reprimiendo todas las formas de disenso político. 
Hoy, Cuba está más cerca de hacer cambios democráticos genuinos debido a los sacrificios hechos por los disidentes y activistas inspirados en cómo otras partes del mundo se han transformado desde el fin de la Guerra Fría. 
Creemos que los ex países comunistas de Europa central y del este están en una posición única para respaldar a los movimientos democráticos en Cuba por las similitudes de sus historias y experiencias. 
Nuestras intenciones al reclamar la democratización se basan en la amistad y la cooperación, la buena voluntad y el entendimiento de las necesidades, las expectativas y las esperanzas del pueblo cubano. 
Los aquí firmantes creemos que la UE, como una de las fuerzas motrices en la política internacional, necesita expresarse en voz alta contra los gobiernos que oprimen a sus propios ciudadanos. 
La UE debería denunciar las violaciones a los derechos humanos en Cuba y exigir la liberación inmediata de todos los prisioneros de conciencia. 
Los ministros de Relaciones Exteriores de todos los estados miembro de la UE deberían enviar un reclamo el 18 de marzo a su par cubano exigiendo también su liberación. 
Las acciones que tome o no tome el gobierno cubano deberían usarse como punto de referencia cuando el Consejo Europeo analice la Posición Común de la UE sobre Cuba en junio. 
Por último, la UE debería seguir apoyando activamente a los movimientos democráticos pacíficos y a las organizaciones de la sociedad civil en Cuba aprovechando el conocimiento intrínseco que algunos de sus estados miembro tienen sobre cómo hacer una transición a la democracia. 
Hace cinco años el sueño de varios ex satélites soviéticos de ser miembros de la UE se estaba volviendo realidad. 
Los disidentes y aquellos comprometidos con la propagación de la democracia lo habían hecho posible. 
Llegó la hora de que saldemos esa deuda ayudando a todos aquellos en Cuba cuyos sueños han sido postergados durante tanto tiempo. 


El vecindario de Europa necesita un nuevo modelo de crecimiento 
LONDRES – A más de diez años de la crisis financiera global, la economía mundial por fin está en amplia recuperación. 
Europa y su vecindario general no son excepción: en casi todos los países de Europa central y oriental, Asia central, Medio Oriente y el norte de África, así como en Rusia y Turquía, el crecimiento económico se aceleró durante el año que pasó, y se prevé que se mantenga firme. 
Pero asoman nuevos desafíos que, si no se los encara, afectarán las posibilidades futuras de estas regiones. 
Como muestra el nuevo informe sobre la transición a economías de mercado sostenibles elaborado por el Banco Europeo para la Reconstrucción y el Desarrollo, antes de la Gran Recesión, los países de Europa y su vecindario superaban a economías emergentes comparables del resto del mundo. 
Pero en los últimos años, la situación se invirtió, y ahora la brecha está aumentando. 
La explicación es sencilla. 
Antes en Europa y su vecindario había crecimiento de la productividad total de los factores (PTF). 
Habiendo eliminado muchas de las ineficiencias heredadas de sus pasados dirigistas (socialistas o de otro tipo) estos países hacían un uso cada vez mejor del capital y de la mano de obra. 
Pero en 2009, las mejoras fáciles ya estaban hechas, y la inversión en capital fijo había caído por debajo de los niveles de las economías emergentes del resto del mundo. 
Enfrentados con un gran volumen de préstamos morosos heredados de la crisis, los países se volcaron al desapalancamiento, con lo que las inversiones y el crecimiento de la PTF se estancaron. 
Los países de Europa y de su vecindario (incluso aquellos cuyas economías están menos desarrolladas) no pueden basar el crecimiento a largo plazo en la ventaja comparativa de un menor costo salarial, sino que deben preparar condiciones para modelos de crecimiento orientados al futuro y sostenidos por una mejora del capital humano y la innovación. 
Esto implica, primero que nada, una mayor integración con la economía global. 
Hoy día, el acceso a mercados más amplios es esencial para generar incentivos a la innovación y al crecimiento de la productividad. 
La Unión Europea ya cuenta obviamente con la ventaja del mercado común. 
Pero los países emergentes de Europa y los de Medio Oriente y el norte de África no podrán generar economías de escala sin una reducción de las barreras comerciales y una mejora de la conectividad. 
En concreto, esto supone que estos países deben invertir más en infraestructura. 
Según el informe sobre la transición, la inversión necesaria asciende a unos 2,2 billones de euros (2,6 billones de dólares); para alcanzar esa cifra, los países con restricciones fiscales tendrán que movilizar recursos privados a través de alianzas entre los sectores público y privado. 
En los países desarrollados suele haber temor a que la inversión en infraestructura en economías emergentes genere “rutas a ninguna parte”, con canalización de fondos a regiones remotas donde no vive nadie o cuyos residentes actuales están ansiosos por abandonarlas (usando para ello las flamantes rutas nuevas). Pero no tiene por qué ser así. 
Un buen ejemplo es Turquía. 
En 2002, el país inició un programa de gran envergadura para convertir a autopistas el 25% de su red vial en un plazo de unos diez años. 
El análisis presentado en el informe de transición del BERD muestra que esta inversión tuvo un efecto importante sobre el comercio interno y creó empleos en las regiones orientales del país, antes subdesarrolladas. 
Los países que buscan atraer financiación para sus propios proyectos de infraestructura deberían tomar estos casos como modelo (y presentárselos a potenciales donantes). 
El diseño de estrategias eficaces para la inversión en infraestructura a largo plazo obliga a prestar atención a otra área clave: el medioambiente. 
Los países deben anticipar los cambios regulatorios derivados de, por ejemplo, el cumplimiento del acuerdo de París sobre el clima. 
Esto se ve reflejado en los mercados. 
Usando la base de datos FTSE Russell sobre economía descarbonizada, el BERD encontró que si bien las empresas más ecológicas siguen siendo menos rentables que sus competidoras (ya que en su mayoría las primeras son más recientes y de menor tamaño), están creciendo más rápido. 
Sobre todo, hallamos que las empresas con mayor participación del sector ecológico en sus ingresos tienen mejor valoración del mercado (en la forma de ratio precio/ganancias), incluso aunque todavía no consigan la misma rentabilidad del capital que las competidoras no ecológicas. 
Esto hace pensar que los inversores esperan un mayor crecimiento de estos segmentos del mercado, o al menos que le dan más valor al hecho de apoyar a esta clase de empresas. 
Allí donde la fijación de precio de los combustibles fósiles es adecuada, las empresas mismas reconocen los beneficios del uso de tecnologías más ecológicas y energéticamente eficientes. 
Por desgracia, muchos países todavía aplican grandes subsidios a la energía, cuya eliminación gradual es necesaria para impulsar el cambio hacia una economía verde. 
Para evitar padecimientos a las familias más necesitadas, dicha eliminación se puede compensar con programas de ayuda puntuales (como han hecho Bielorrusia, Egipto y Ucrania). 
Un nuevo modelo de crecimiento para el vecindario de Europa también debe incluir un rebalanceo del sistema financiero. 
Dada la herencia de préstamos morosos que dejó la Gran Recesión, es probable que las nuevas inversiones se financien más con acciones que con deuda. 
Felizmente, quienes invierten en acciones también están orientados al largo plazo, y se muestran cada vez más dispuestos a comprar activos más ecológicos. 
Pero para ampliar el peso de la financiación con acciones, se necesita una mejora de la gobernanza estatal y corporativa, sostenida por el Estado de Derecho, algo que no será fácil de lograr. 
Sin embargo, de la investigación del BERD se desprende que, al menos en el vecindario europeo, el progreso supondrá mejoras no sólo para la economía (incluida la promoción de la inversión y la innovación) sino también para el medioambiente y la sociedad en su conjunto. 
¿Qué inversión más redituable que esa? 

¿Por qué el efectivo sigue siendo necesario en Europa? 
FRANKFURT – Los sistemas de pago en Europa se enfrentan a grandes cambios. 
La revolución digital ofrece medios cada vez más rápidos y más cómodos para liquidar operaciones. 
Aunque para algunos el dinero en efectivo parece no tener futuro, ignorar la importancia de los billetes y las monedas para la economía sería un error. 
En los últimos años han proliferado opciones de pago alternativas al efectivo. 
Las tarjetas de crédito, las transferencias por Internet y los adeudos directos ya están consolidados. 
Actualmente, las soluciones de pago digital a través del teléfono móvil y los monederos digitales también están ganando terreno. 
Innovaciones potencialmente disruptivas como la tecnología de registros distribuidos (DLT) permiten vislumbrar cambios probablemente de gran calado. 
Independientemente de estas opciones nuevas e incipientes, existen algunos estudios que abogan por eliminar el efectivo. 
Los partidarios de una sociedad sin efectivo suelen encuadrarse en tres grupos diferenciados. 
El primero de ellos, el de los alquimistas, desea superar las restricciones que el límite inferior cero impone sobre la política monetaria. 
El segundo, los que defienden la ley y el orden, pretende eliminar el principal medio de pago utilizado para actividades ilícitas. 
Y el tercero, la alianza de empresas de tecnología financiera, augura importantes oportunidades de negocio con la eliminación de los elevados costes de almacenamiento, emisión y tratamiento de efectivo que el sector financiero afronta actualmente. 
Pero los argumentos a favor de abolir el efectivo no resisten un examen riguroso. 
Comencemos con los motivos esgrimidos por los alquimistas. 
Es cierto que, en un entorno de tipos de interés muy bajos, la ejecución de la política monetaria se complica. 
Sin embargo, la experiencia ha demostrado que el límite inferior efectivo no coincide con el límite inferior cero. 
De hecho, los tipos de interés negativos han funcionado, sin provocar una huida hacia el efectivo, especialmente cuando se han combinado con compras simples de activos, operaciones de financiación a largo plazo (incluidas las variantes «a tipo de interés fijo con adjudicación plena» y «con objetivo específico») e indicaciones sobre la orientación futura de la política monetaria. 
Por tanto, los tipos de interés negativos deben entenderse como un instrumento de política monetaria no convencional específico, distinto de los tipos de interés bajos. 
Los argumentos de los defensores de la ley y el orden también se tambalean si se examinan de cerca. 
Al servir como depósito de valor y medio de pago, el efectivo cumple una importante función social para muchos ciudadanos honrados. 
¿A alguien se le ocurriría prohibir la propiedad privada de los coches de lujo o las piedras preciosas solo porque a los delincuentes les gusten? 
Perjudicar a una mayoría honesta para castigar el mal comportamiento de una minoría sería como partir una nuez con un mazo —y al mismo tiempo romper la mesa—. 
Por último, la alianza de empresas de tecnología financiera promete facilitar las transacciones financieras con sus soluciones innovadoras de pago digital. 
Los usuarios ya no necesitarían llevar fajos de billetes en el bolsillo ni buscar cajeros automáticos. 
Queda por saber si el aún muy fragmentado sector de pagos digitales ayudará a los usuarios además de a las empresas que ofrecen estas soluciones. 
Y existe otro argumento aún más poderoso en contra de una sociedad sin efectivo: la mayoría de la gente, al menos en la zona del euro, no la quiere. 
Según una encuesta aún no publicada del Banco Central Europeo en la que participaron 65.000 residentes en la zona del euro, casi el 80 % de los pagos en puntos de venta se realiza en efectivo, por un importe que representa más de la mitad de todos los pagos. 
Como suele ocurrir en Europa, las diferencias entre Estados miembros son acusadas: la proporción de pagos en efectivo oscila entre el 42 % en Finlandia y el 92 % en Malta. 
Pero, en general, la confianza del público en el efectivo sigue siendo sólida y crece cada vez más. 
Así lo demuestra el aumento de la demanda total de efectivo, que supera el ritmo de crecimiento del PIB nominal. 
En los últimos cinco años, el importe de los billetes en euros y su número aumentaron en un 4,9 % y un 6,2 %, respectivamente, en tasa anual media. 
Este crecimiento incluye las denominaciones utilizadas predominantemente para realizar transacciones en lugar de para ahorrar. 
Estos hallazgos confirman la idoneidad del enfoque neutral del BCE en relación con los pagos, que admite indistintamente pagos con y sin efectivo. 
Este enfoque se basa en cuatro principios: 1) seguridad tecnológica, 2) eficiencia, 3) neutralidad tecnológica y 4) libertad de elección del medio de pago por el usuario. 
El objetivo primordial del BCE es mantener la estabilidad de precios. 
Para apoyar este objetivo, suministra liquidez del banco central segura, en forma de reservas mínimas de los bancos comerciales en el banco central y billetes (que son los únicos de curso legal en la zona del euro). 
Si Europa eliminara el efectivo, cortaría el único vínculo directo de los ciudadanos con el dinero del banco central. 
En una democracia, dicho vínculo contribuye a fortalecer la aceptación de la independencia del banco central, reforzando la confianza y el respaldo de los ciudadanos a la ejecución de una política monetaria efectiva. 
El BCE seguirá imprimiendo billetes. 
También facilitaremos el desarrollo de un mercado integrado, innovador y competitivo para las soluciones de pago minorista en la zona del euro. 
Si algún día los medios de pago electrónico sustituyeran al efectivo, esa decisión debería ser el resultado de la voluntad de los ciudadanos, no de la fuerza de los grupos de presión. 



Por qué Europa apoya a Obama para el acuerdo con Irán 
PARMA – El primer ministro israelí Benjamín Netanyahu parece estar cerca de ordenar una movilización general del ejército de su país, y en Estados Unidos los republicanos se preparan para una feroz batalla con el gobierno del presidente Barack Obama, todo esto tras el logro del acuerdo marco sobre el programa nuclear iraní. 
Sin embargo, en Europa casi todos aprueban el acuerdo. 
¿Cómo explicar esta divergencia dentro de Occidente respecto de una amenaza clave para la región y el mundo? 
Hay diversos factores. 
Uno es sin duda que Europa (o más precisamente, el Reino Unido, Alemania y Francia) estuvo más de una década negociando con Irán. 
Incluso cuando el ex presidente estadounidense George W. Bush incluía a Irán en un “eje del mal”, los miembros principales de la Unión Europea insistían en que la diplomacia era mejor que la guerra. 
Y con el tiempo, la idea europea demostró ser la correcta. 
Claro que esto sólo fue posible después de que informes de la comunidad de inteligencia de los Estados Unidos señalaron que todo indica que Irán abandonó hace mucho (en 2003) cualquier plan concreto de desarrollar armas nucleares. 
El porqué de semejante decisión iraní es fácil de ver. 
Mientras Saddam Hussein (quien inició una guerra brutal de ocho años contra Irán en los ochenta y a quien occidentales influyentes acusaron abiertamente de buscar la bomba atómica) se mantuvo en el poder, el plan del gobierno iraní de desarrollar armas nucleares seguía cierta lógica realista. 
Pero cuando en 2003 el ejército estadounidense derribó el régimen de Saddam, la amenaza más grave para la seguridad iraní desapareció. 
Durante mucho tiempo también hubo una diferencia táctica entre las políticas de Estados Unidos y Europa respecto del programa nuclear iraní. 
Por momentos parecía que mientras Estados Unidos quería erradicar todo conocimiento de tecnología nuclear de un país del que tiene profundas sospechas, los europeos buscaban garantías fiables de que Irán nunca desarrollaría un arma nuclear. 
Al final, Estados Unidos se dio cuenta de que cualquier política realista requería el apoyo de Europa, mientras que para los europeos, frenar cualquier prisa estadounidense o israelí por ir a la guerra se convirtió en un objetivo político central. 
También hay que decir que a los europeos nunca los convenció demasiado el método intransigente que aplicó Estados Unidos al otro miembro permanente del eje del mal (Corea del Norte) y a sus ambiciones nucleares. 
Negarse a negociar con el régimen norcoreano e imponerle las sanciones más estrictas no lo disuadió ni de procurarse armas nucleares ni de acelerar el desarrollo de tecnología misilística y nuclear. 
Una de las cuestiones importantes que hay que resolver antes de que venza el plazo fijado a fin de junio para la firma de un acuerdo final es definir los detalles de la suspensión gradual (y posible cancelación) de las sanciones económicas y diplomáticas contra Irán. 
Esto generará una feroz batalla política en Estados Unidos, pero es probable que para la Unión Europea sea mucho más sencillo avanzar en ese sentido. 
De hecho, Europa tiene buenos motivos para levantar las restricciones a la exportación de petróleo iraní. 
Todo suministro adicional de petróleo a los mercados globales mantendrá los precios bajos o los reducirá aún más. 
Además del beneficio económico para Europa, el abaratamiento del petróleo supone importantes beneficios estratégicos, sobre todo para poner coto a las ambiciones revisionistas del presidente ruso Vladímir Putin en Ucrania y otras áreas. 
No hace falta decir que Estados Unidos y Europa deberían tener una postura común en el tema de las sanciones. 
Pero si en el Congreso estadounidense, dominado por los republicanos, se impusiera una posición más combativa, Estados Unidos podría quedarse sin el aliado clave para el éxito de las sanciones. 
De hecho, en este tema, pronto Estados Unidos podría quedar aislado de los demás actores globales. 
Europa no es ingenua respecto de la naturaleza del régimen iraní. 
Francia, que siempre tuvo convicciones fuertes en materia de proliferación nuclear, fue particularmente firme durante las negociaciones. 
Pero los europeos también son extremadamente conscientes de las consecuencias de la veloz escalada de violencia, conflicto y sufrimiento en su vecindario inmediato, ya que de hecho, las ven a diario en la oleada de refugiados que intentan alcanzar sus costas. 
Es evidente que lo último que desea Europa es otra guerra en Medio Oriente. 
Un último factor clave de las diferencias entre Estados Unidos y Europa en lo referido a Irán es Israel. 
Pero aunque el discurso estridente de Netanyahu todavía encuentre público atento en Estados Unidos, en la mayor parte de Europa su postura resulta poco menos que ridícula. 
Así que es casi seguro que si en junio se logra un acuerdo final con Irán, Europa lo respaldará en forma unánime (o casi) y dará a Obama todo su apoyo para luchar contra los oponentes en Estados Unidos. 
El acuerdo marco fue la prueba de que el método de Europa para resolver la disputa por el programa nuclear fue correcto, y sobran motivos para que Occidente lo mantenga en los meses venideros. 



Una respuesta a la polarización política de Europa 
PARÍS – En Europa, el 2015 comenzó con la victoria electoral del partido de izquierda Syriza en Grecia. 
Terminó con otras tres elecciones que dan fe de una creciente polarización política. 
En Portugal, el Partido Socialista formó una alianza con sus ex archienemigos, los comunistas. 
En Polonia, el partido nacionalista Ley y Justicia (PiS, por su sigla en inglés) ganó el respaldo suficiente como para gobernar solo. 
Y en España, el surgimiento de Podemos, otro partido nuevo de izquierda, ha puesto fin a la hegemonía tradicional del Partido Socialista de los Trabajadores de centroizquierda y del Partido Popular de centro derecha. 
(En Francia, por otra parte, el Frente Nacional de extrema derecha, liderado por Marine Le Pen, demostró su fuerza en la primera vuelta de las elecciones regionales de diciembre, aunque finalmente no resultó ganador). 
El mensaje es ineludible: cada vez más, los votantes están profundamente insatisfechos con los partidos tradicionales y están dispuestos a darle una oportunidad a aquellos que proponen alternativas radicales. 
Les están brindado apoyo a partidos que, aunque muy diferentes entre sí, culpan sin excepción a la Unión Europea por el estado lamentable de las economías y mercados laborales de sus países. 
Sin duda, hoy en día la radicalización no se limita a Europa. 
Como sostuve en otras ocasiones, el candidato presidencial norteamericano Donald Trump le debe su ascenso a muchos de los mismos factores que están impulsando la creciente popularidad de Le Pen. 
Lo que resulta particularmente problemático en la UE es el choque entre la política radical y la gobernancia tradicional. 
Durante 30 años, la mayoría de los países de la UE han estado gobernados por partidos de centro-derecha y de centro-izquierda con una visión ampliamente compartida de Europa. 
A pesar de sus divergencias en materia de políticas, estos partidos representaban en conjunto el consenso ideológico -y formaron la coalición política- que creó el mercado único, el euro, y la UE ampliada. 
Sin embargo, muchos votantes ahora sienten que las políticas tradicionales han fracasado. 
Los gobiernos han demostrado su incapacidad a la hora de proteger a los empleados no calificados y semi-calificados de las consecuencias de la globalización y el cambio tecnológico. 
La educación masiva, la tributación progresiva y los beneficios sociales no han impedido una creciente desigualdad. 
Y el euro no logró generar prosperidad y estabilidad. 
Aquellos que (como yo) piensan que la culpa no la tiene tanto la propia integración europea sino los errores específicos en el terreno de las políticas así como los defectos institucionales están siendo acallados. 
En las democracias es normal que se produzcan realineamientos políticos; en verdad, las instituciones democráticas están diseñadas para hacerlos posibles. 
Por lo general, la constitución no cambia, o sólo cambia lentamente, mientras que un nuevo partido o coalición redefine la agenda política y reforma la legislación. 
Esta combinación de rigidez y plasticidad les permite a los regímenes democráticos adaptarse a los cambios en las preferencias de los ciudadanos. 
Ahora bien, lo mismo no se aplica a Europa. 
Primero, el cambio político no es sincronizado. 
En cualquier momento dado, algunos países pueden haber votado por partidos radicales, mientras que otros no (o directamente no llevaron adelante elecciones). 
Este choque de legitimidad es lo que el gobierno griego no entendió en un principio, la primavera pasada, cuando intentó aliviar las medidas de austeridad: Syriza había recibido un mandato de cambio de parte de los votantes griegos, pero los representantes de otros países no habían recibido el mismo mandato. 
Segundo, a diferencia de las democracias nacionales, la UE no obtiene su legitimidad del proceso a través del cual se toman decisiones políticas, sino principalmente del resultado que puede ofrecer. 
Esto no quiere decir que no haya un proceso democrático: el Parlamento Europeo electo es un organismo legislativo serio, y su examen riguroso de los comisionados europeos suele ser más exhaustivo que la selección de personal a nivel nacional. 
Pero no tiene ninguna visibilidad, porque las decisiones principales se negocian entre los gobiernos nacionales. 
Tercero, el límite entre cuestiones constitucionales y legislativas es peculiar en la UE. 
Todas las cláusulas de los tratados tienen status constitucional; de hecho, sólo se pueden cambiar si existe un acuerdo unánime. 
Es más, como los gobiernos desconfiaban unos de otros, insistieron en incluir en los tratados lo que normalmente formaría parte de la legislación ordinaria. 
Las muchas reglas que gobiernan la vida económica en la UE son, por lo tanto, mucho más difíciles de enmendar que cualquier cláusula doméstica similar. 
En otras palabras, el margen para redefinir las reglas es excesivamente limitado, aunque reflejen un consenso de políticas que ya no se comparte ampliamente. 
¿Qué opciones le deja esto a la UE para responder a la polarización política y las demandas concomitantes de más flexibilidad de políticas a nivel nacional? 
Por supuesto, la UE simplemente podría ignorar esos cambios y esperar que el radicalismo mengüe una vez que quienes lo defienden se confronten con la responsabilidad de gobernar. 
Pero eso sería una tontería. 
Syriza se vio obligado a aceptar opciones difíciles porque Grecia depende de la asistencia financiera externa. 
Ningún otro país está en la misma situación. 
Ignorar las demandas de cambio en definitiva agudizaría la hostilidad popular hacia la UE. 
Otra posibilidad sería explotar, de manera ad hoc, la flexibilidad existente en las cláusulas de los tratados de la UE. 
El pragmatismo de hecho puede ser útil y la Comisión Europea encabezada por Jean-Claude Juncker está deseosa de abrazarlo. 
Pero sería peligroso transformar el marco de la UE en una maraña de negociaciones políticas específicas de cada país. 
Aquellos para quienes el régimen del derecho y el cumplimiento de los principios fundamentales son cuestiones serias -no sólo Alemania- se opondrían de inmediato. 
La última solución sería lograr que la UE estuviera más predispuesta al cambio político. 
Esto exigiría cambiar explícitamente el equilibrio entre cuestiones constitucionales y legislativas, de manera que se preserven los principios, pero que las políticas puedan ser sensibles a la normas. 
Es más, la UE debería poder legislar en una gama más amplia de políticas, inclusive, por ejemplo, la tributación. 
Esto pondría fin a su difícil impotencia -y aparente indiferencia- en materia de desigualdad. 
Al mismo tiempo, se le debería otorgar al Parlamento Europeo un perfil más alto, como en un sistema verdaderamente federal, de modo que se perciba a los gobiernos a nivel nacional y europeo como igualmente legítimos. 
Con una federalización de estas características en la UE o, más probablemente, en la eurozona (que es más pequeña y dentro de la cual el grado de integración es más elevado), los conflictos de políticas colocarían a los gobiernos nacionales electos en contra ya no de un sistema opaco sino de una institución federal políticamente legítima. 
Esta estrategia enfrenta obstáculos enormes. 
A comienzos de los años 2000 se hizo un intento por redactar una constitución para la UE. 
Fracasó. 
Alemania y otros países cuyas políticas tradicionales todavía cuentan con un amplio respaldo se opondrían vehementemente a cualquier distensión percibida de las reglas y principios comunes. 
Sería difícil, en el mejor de los casos, concordar sobre competencias adicionales y un Parlamento Europeo más fuerte en un momento en el que tantos en Europa, empezando por los radicales, consideran a la UE como el principal culpable de sus males actuales. 
Sin embargo, la construcción de una democracia transnacional en definitiva es la respuesta más viable para la polarización política en Europa. 


Un plan de cinco medidas para la prosperidad europea 
WASHINGTON, DC – Aunque se haya logrado poner en pausa la crisis griega, la situación económica en Europa sigue siendo sombría. 
El crecimiento de la eurozona es ligeramente superior a los niveles cuasi recesivos de hace unos meses, pero las proyecciones del Fondo Monetario Internacional para 2015 y 2016 apenas superan el 1%. 
El desempleo sigue por encima del 11% y es dos veces esa cifra entre los jóvenes (que a su vez es el doble en países como Grecia y España). 
Es probable que la salida de Grecia de la eurozona sea menos perjudicial ahora de lo que hubiera sido hace unos años. 
A ojos de los mercados, los países con mayor riesgo de contagio (Portugal, España e Italia) son menos vulnerables ahora, y además la Unión Europea ha creado un fondo de rescate y el Banco Central Europeo ha puesto en marcha un programa de compra de bonos a gran escala. 
El verdadero reto en Europa es la persistencia del estancamiento y las crecientes presiones fiscales sobre el sector público debido a estados de bienestar que se encuentran sobreexigidos por el rápido envejecimiento de la población. 
Habrá que encontrar soluciones audaces a cinco problemas intervinculados, si se desea recuperar el crecimiento, las oportunidades, la prosperidad y la estabilidad financiera. 
El primer problema es fiscal y bastante sencillo de entender aritméticamente. 
La tasa impositiva necesaria para financiar el gasto social debe equivaler a la relación entre el número de personas que reciben beneficios y el número de contribuyentes (la tasa de dependencia), multiplicada por el beneficio promedio con respecto a los ingresos que se gravan (la tasa de reposición). 
Fue este cálculo lo que llevó a Mario Draghi, presidente del Banco Central Europeo, a declarar que "el modelo social europeo ha muerto". 
Demasiados europeos reciben demasiados beneficios, pero hasta ahora la mayor parte de los gobiernos han eludido hacer frente a esta realidad, asumiendo niveles enormes de deuda para posponer este necesario ajuste de cuentas. 
Hace mucho que deberían haberse emprendido reformas dirigidas a ajustar el gasto social. 
El segundo problema es de tipo económico: década tras década, el crecimiento en Europa ha sido muy inferior al de Estados Unidos. 
Aunque la teoría económica predice la convergencia en los niveles de vida, Europa se sitúa por detrás de EE.UU. en un 30% o más. 
Los altos impuestos y los obstáculos que significan las complicadas regulaciones sofocan el mercado laboral y los nuevos emprendimientos. 
El excesivo desembolso en bienestar social desincentiva la creación de empleos, las contrataciones, las inversiones y el crecimiento, mientras que la persistencia de un crecimiento crónico lento asfixia las oportunidades para las masas de jóvenes desempleados y subempleados del continente. 
El tercer problema es la crisis bancaria. 
En Europa, los bancos proporcionan aproximadamente el 70% del crédito de los países, en comparación con el 30% en EE.UU. Pero muchos bancos europeos están apalancados en exceso y siguen con vida únicamente gracias a las medidas de emergencia de infusión de liquidez con fondos públicos. 
En cuarto lugar está la crisis monetaria. 
Para poder disfrutar de los muchos beneficios del euro (transparencia de los precios entre fronteras, menores costos de transacción y credibilidad inflacionaria) los países han debido renunciar a la independencia en sus políticas monetarias y la flexibilidad en sus tipos de cambio. 
Pero, debido a los límites a las transferencias interregionales y a la movilidad laboral, esto significa que hay mucho menos capacidad de absorber crisis dispares mediante los llamados estabilizadores automáticos. 
Por el contrario, en Estados Unidos, un desempleado de Michigan, donde el paro es alto, puede mudarse a Texas, donde hay bastante trabajo, y el sistema federal de impuestos y transferencias traspasa fondos automáticamente en la dirección opuesta para atenuar la desaceleración a nivel local. 
Por último, Europa se enfrenta a un grave déficit de gobernanza. 
Los ciudadanos están cada vez más desencantados con las élites europeas y las instituciones supranacionales como la Comisión Europea, que imponen normas y reglamentos que entran en conflicto con los intereses económicos y la soberanía de sus países. 
Los votantes están inquietos, como se pudo advertir en los resultados de las últimas elecciones griegas. 
El sentimiento nacionalista va en aumento, y los partidos demagógicos de extrema derecha e izquierda crecen en todas las encuestas. 
Hacer frente a estos problemas será difícil, pero no imposible. 
El reto principal es fiscal; Europa no puede rehuir la necesidad de reducir sus anquilosados modelos de bienestar. 
Si reconoce este hecho y aplica políticas como las siguientes, el continente podría ir saliendo de su actual letargo. 
Consolidación fiscal gradual: la máxima prioridad ha de ser reducir el tamaño proyectado del gasto público y, por lo tanto, las tasas impositivas futuras. 
Esto debería combinarse con la mutualización de parte de los pasivos de los países altamente endeudados (lo cual podría definirse como una relación entre deuda y PIB por encima de, digamos, un 60% o 70%) y modestas rebajas a cambio de bonos cupón cero de largo plazo. 
Los "bonos Brady" que EE.UU. utilizó para ayudar a resolver la crisis de la deuda latinoamericana en la década de los 90 podrían servir de modelo. 
Mientras tanto, será necesario solucionar con rapidez el problema de los bancos zombies de Europa, ya sea por adquisición o toma de control temporal para limpiarlos y vender activos, como hizo la Resolution Trust Corporation durante la crisis de ahorros y préstamos de Estados Unidos en la década de los 80. 
También es necesario implementar reformas estructurales que aumenten la flexibilidad del mercado de trabajo y reduzcan la burocracia y otros obstáculos a la creación de nuevas empresas. 
Por último, la zona euro debería adoptar un euro de dos vías con un tipo de cambio fluctuante, idea defendida por el economista estadounidense Allan Meltzer. 
Habría que desarrollar reglas sistemáticas para determinar cuándo a los miembros de la eurozona les corresponde el "euro B" o el "euro A". 
Una solución de compromiso como ésta -que se podría denominar "depreciación sin abandono"- evitaría algunos de los problemas (pero no todos) que podría originar la salida completa de un país de la eurozona. 
Crearía su propio conjunto de incentivos, lo que podría ser también una forma de ejercer presión para evitar el descenso de categoría, al igual que en el fútbol de primera división los equipos tratan de evitar el descenso a las ligas menores. 
En su conjunto, estas políticas reducirían la deuda soberana y las tasas de interés, aliviarían la presión tributaria, permitirían a los países aumentar la competitividad con menos sacrificios en los niveles de vida, y darían a Europa una hoja de ruta hacia la prosperidad. 
Hasta ahora, los líderes de la UE han seguido el camino más fácil pero menos productivo, aplicando sobre la marcha arreglos temporales y parciales a los problemas. 
La posibilidad de un futuro económico más brillante debería ser una motivación suficientemente grande como para invocar el mismo tipo de liderazgo con el que Europa logró renacer de las cenizas tras la Segunda Guerra Mundial. 

¿Una Europa dividida nuevamente? 
NUEVA YORK – La llamada crisis del euro generalmente se considera sólo una crisis de la moneda, pero también es una crisis de deuda soberana – y aún más una crisis bancaria. 
La complejidad de la situación ha creado confusión, y esa confusión tiene consecuencias políticas. 
En efecto, Europa se enfrenta no sólo a una crisis económica y financiera sino también, como resultado de ellas, a una crisis política. Los distintos Estados miembros han diseñado políticas muy diferentes, que reflejan sus puntos de vista y no sus intereses nacionales verdaderos – un choque de percepciones que encierra las semillas de un conflicto político grave. 
La solución que Europa está a punto de adoptar estará dictada efectivamente por Alemania, cuyo crédito soberano es necesario para cualquier solución. 
Los esfuerzos de Francia por influir sobre el resultado están limitados en última instancia por su dependencia de una estrecha alianza con Alemania debido a sus calificaciones soberanas AAA. 
Alemania culpa de la crisis a los países que han perdido competitividad y que acumulan deuda. 
En consecuencia, Alemania deposita la carga del ajuste en los países deudores. 
Pero esto ignora la gran parte de responsabilidad que tiene Alemania en las crisis bancaria y de la moneda, si no es que en la de la deuda soberana. 
Cuando se introdujo el euro se esperaba que generaría convergencia entre las economías de la eurozona. 
En cambio, trajo divergencia. 
El Banco Central Europeo trató las deudas soberanas de todos los países Miembros como si esencialmente no tuvieran riesgo y aceptó sus bonos gubernamentales en la ventanilla de descuento en términos de igualdad. 
Esto llevó a los bancos que estaban obligados a tener activos sin riesgo para cumplir los requisitos de liquidez a ganar algunos puntos de base más adquiriendo deuda soberana de los países más débiles. 
Esto redujo las tasas de interés en los llamados países PIIGS (Portugal, Irlanda, Italia, Grecia y España) e infló las burbujas inmobiliarias justo cuando los costos de la reunificación estaban obligando a Alemania a apretarse el cinturón. 
Ello provocó tanto la divergencia de la competitividad como la crisis bancaria en Europa, que afectó a los bancos alemanes más que a los de otros países. 
De hecho, Alemania ha estado rescatando a los países fuertemente endeudados como forma de proteger su propio sistema bancario. 
Por ejemplo, la enorme deuda soberana de Irlanda surgió porque las autoridades de la eurozona, empeñadas en salvar el sistema bancario, obligaron a los irlandeses a nacionalizar sus bancos como condición para mantenerlos a flote. 
Así pues, dado que los mecanismos impuestos por Alemania protegen al sistema bancario partiendo del supuesto de que la deuda soberana pendiente es sacrosanta, los países deudores deben cargar todo el peso del ajuste. 
Esto recuerda la crisis bancaria internacional de 1982, cuando el Banco Mundial y el Fondo Monetario Internacional prestaron a los países deudores dinero suficiente para cubrir el servicio de sus deudas hasta que los bancos pudieran reunir reservas suficientes para cambiar sus deudas incobrables por bonos Brady en 1989. 
Eso significó una “década perdida" para las economías de América Latina. 
En efecto, los arreglos actuales castigan a los países deudores aún más que en los años ochenta, porque tendrán que pagar primas de riesgo considerables después de 2013. 
Hay algo de incongruente en rescatar al sistema bancario una vez más para después “condenar” a los tenedores de deuda soberana después de 2013 mediante la introducción de cláusulas de acción colectiva. 
Además, los requisitos de competitividad que exige Alemania se impondrán entre actores que no están en igualdad de condiciones, lo que pondrá a los países deficitarios en una posición insostenible que incluso podría arrastrar a España, país que empezó la crisis del euro con un coeficiente de deuda inferior al alemán. 
Como resultado, la Unión Europea sufrirá algo peor que una década perdida; tendrá que soportar una divergencia crónica en la que los países superavitarios avancen y los países deficitarios se atrasen debido a la carga de su deuda acumulada. 
Alemania está imponiendo estos mecanismos bajo una enorme presión interna, pero al público alemán no se le ha dicho la verdad y por lo tanto está confundido. 
Puesto que las normas que se fijarán a finales de marzo establecerán una Europa de dos velocidades, es probable que generen resentimientos que pongan en riesgo la cohesión política de la UE. 
Se necesitan dos modificaciones fundamentales. 
En primer lugar, el Mecanismo europeo de estabilización financiera debe servir para rescatar al sistema bancario y también a los Estados miembros. 
Esto permitiría reestructurar la deuda soberana sin precipitar una crisis bancaria. 
Pese a esta tarea adicional, la magnitud del paquete de rescate podría permanecer igual porque cualquier cantidad que se utilizara para recapitalizar o liquidar bancos se reduciría a la cantidad que necesitaran los gobiernos. 
Hacer que el sistema bancario estuviera bajo supervisión europea, en lugar de dejarlo en manos de las autoridades nacionales, sería una mejora fundamental que ayudaría a restablecer la confianza. 
Además, tendría la ventaja de informar al público alemán sobre el verdadero propósito de la operación de rescate. 
En segundo lugar, para crear condiciones de igualdad se tendrán que eliminar las primas de riesgo de los costos del crédito para los países que cumplan las normas. 
Esto podría lograrse mediante la conversión de la mayoría de su deuda soberana a eurobonos. 
Cada país tendría entonces que emitir sus propios bonos con cláusulas de acción colectiva y sólo pagaría la prima de riesgo sobre las cantidades que superaran el límite de deuda pública (60% del PIB) establecido en los criterios de Maastricht. 
El primer paso podría y tendría que darse de inmediato; el segundo tendrá que esperar. 
Falta mucho para que el público alemán lo acepte. Sin embargo, es claramente necesario para restablecer las condiciones de igualdad en Europa. 
La UE se ha construido poco a poco y sus arquitectos han sabido de antemano que cada paso era insuficiente y que era necesario seguir avanzando. 
No obstante, tenían la certeza de que cuando llegara el tiempo de corregir una deficiencia, podría reunirse la voluntad política necesaria. 
Esta vez, en cambio, las perspectivas de una Europa de dos velocidades seguramente socavarán la cohesión política de Europa y, por lo tanto, su capacidad de actuar al unísono cuando sea necesario. 
Por eso se debe reconocer claramente la necesidad del próximo paso en la integración europea junto con la aplicación del mecanismo de solución de crisis de la UE. 
De otro modo, los países deficitarios no tendrán esperanzas de salir de su predicamento sin importar cuánto empeño pongan en ello. 

Mentiras, malditas mentiras, y las estadísticas del crecimiento europeo 
ATENAS – "Grecia finalmente ha regresado al crecimiento económico". 
Esa fue la trama oficial de la Unión Europea a fines de 2014. 
Desgraciadamente, los votantes griegos, poco impresionados por esta celebración, destituyeron al gobierno en funciones y, en enero de 2015, votaron por una nueva administración en la que me desempeñé como ministro de Finanzas. 
La semana pasada, de Bruselas emanaron informes igualmente celebratorios pregonando el "retorno al crecimiento" en Chipre, y contrastando esta "buena" noticia con el "regreso a la recesión" de Grecia. 
El mensaje de la troika de prestamistas de último recurso europeos -la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional- es alto y claro: "Hagan lo que les decimos, como ha hecho Chipre, y se recuperarán. 
Resistan nuestras políticas, eligiendo a gente como Varoufakis, y sufrirán las consecuencias de una mayor recesión". 
Esta es una historia potente. 
Sólo que se basa en una mentira inverosímil. 
Grecia no se estaba recuperando en 2014, y el ingreso nacional de Chipre no se ha recuperado aún. 
Las afirmaciones de la UE que sostienen lo contrario se sustentan en un foco inapropiado en el ingreso nacional "real", una métrica que tiende a ser engañosa en los períodos de caída de los precios. 
Si a usted le preguntaran si está mejor hoy que hace un año, respondería de manera afirmativa si su ingreso monetario (es decir, el valor de su dólar, libra, euro o yen) aumentó durante los 12 meses anteriores. 
En los tiempos inflacionarios pasados, usted también podría haber acompañado su respuesta con la queja (razonable) de que los incrementos en el costo de vida erosionaron su mayor ingreso monetario. 
Para atender a esta brecha entre su ingreso monetario y su capacidad de utilizarlo para comprar cosas, los economistas se centraron en su poder adquisitivo ajustando su ingreso monetario para los precios promedio. 
El ingreso agregado de un país se mide de un modo similar. 
Los economistas empiezan por sumar los ingresos monetarios de todos para extraer el Producto Interior Bruto -o, en aras de la simplicidad, el ingreso monetario total del país (N)-. 
Luego ajustan N a los cambios en los precios promedio (P) dividiendo N por P. Este ratio es el ingreso "real" del país (R = N/P). 
Durante tiempos inflacionarios, el objetivo de calcular la cifra del ingreso nacional real, R, fue que impidió que nos entusiasmáramos en exceso con los informes de que el ingreso monetario había aumentado sustancialmente. 
Por ejemplo, en un momento en que los precios promedio aumentaban, digamos, un 8%, un incremento del 9% en el ingreso monetario se tradujo en una tasa de crecimiento real de apenas 1% en nuestra capacidad de comprar cosas. 
De modo que, claramente, en tiempos inflacionarios, la cifra del ingreso nacional real, R, era la que había que mirar antes de celebrar que la economía estaba creciendo. 
Sólo cuando R aumentó fuertemente tuvimos un buen motivo para creer que la actividad económica estaba creciendo. 
Pero en períodos de deflación (cuando los precios caen), como los que enfrentó Grecia y hoy se viven en Chipre, R puede ser profundamente engañoso. 
Consideremos la representación hipotética de una economía deflacionaria en la tabla a continuación. 
Año 1 
Año 2 
Año 3 
Ingreso Nacional Monetario (N) 
100 
98 
96 
Índice de Precios Promedio (P) 
100 
99 
93 
Ingreso Nacional Real (R = N/P) 
1 
98/99 
96/93 
Crecimiento de N 
- 
-2% 
-2,04 
Tasa de Inflación 
- 
-1% 
-6,06% 
Crecimiento de R 
- 
-0,01% 
+4,28% 
Del Año 1 al Año 2, el ingreso monetario del país (N) se redujo el 2% (de 100 a 98), mientras que el índice de precios promedio cayó el 1% (de 100 a 99). 
En el año siguiente (Año 3), la recesión se agudizó, con una caída adicional del ingreso monetario del 2,04% (de 98 a 96) y una caída aún mayor en los precios en tanto la deflación alcanzó el 6,06%. 
Este es el panorama de una economía que se desliza de una recesión hacia algo reminiscente de una depresión: la caída de los ingresos y descensos aún más rápidos de los precios. 
Pero denle una mirada a la última hilera: el ingreso nacional "real" parece haberse recuperado drásticamente en el Año 3, habiendo subido un saludable 4,28%. 
Ahora bien, esto es un espejismo -una ilusión causada por la caída de los precios-. 
En otras palabras, en economías deflacionarias, donde la gente y el estado tienen deudas significativas, sólo los aumentos del ingreso monetario (y no el real) son causa de algarabía. 
Uno podría retrucar diciendo que un incremento del ingreso nacional real, R, es siempre una buena noticia, aún si los ingresos monetarios están cayendo. 
Porque si los precios (P) caen más rápido que los ingresos monetarios (N), esto sin duda significa que podemos comprar más por menos. 
¿Acaso esto no es algo bueno? 
En verdad, lo es -pero sólo sin la trabaja habitual: la deuda-. 
Cuando la gente y los gobiernos están muy endeudados, y mientras paguen un interés positivo sobre esa deuda, la caída del ingreso monetario es una receta para la insolvencia colectiva. 
Eso es lo que estaba sucediendo en Grecia en 2014, cuando R había aumentado el 0,8% pero P había caído el 2,6%. 
También es lo que estaba sucediendo en Chipre durante el último trimestre de 2015, con R en 0,4% en enero de 2016 pero P en -0,75%. 
Por cierto, gran parte de la periferia europea está atrapada en un atolladero deflacionario, en el que los ingresos caen, las deudas se disparan (como porcentaje de los ingresos monetarios) y los bancos están inundados de préstamos morosos que les impiden prestarles inclusive a empresas rentables. 
Desde hace varios años, los responsables de las políticas de Europa han estado paralizados. 
Han invertido demasiado capital político en sus políticas fallidas en el intento de revertir el curso. 
Pero nadie debería dejarse engañar por la prestidigitación estadística: centrarse en los datos del ingreso nacional real durante un período de deflación no es más que un esfuerzo por reempaquetar una depresión económica y venderla como una gran historia de éxito. 


Un 2018 para hacer Europa 
MADRID – Se ha convertido en un lugar común: cada diciembre proliferan las voces que califican el año siguiente como crucial para la Unión Europea. 
Es un balance bien pautado, se constata la turbulencia de los 12 meses pasados, y se reflexiona sobre su origen en eventos para los que Europa no estaba preparada, ha improvisado una respuesta y proclama el compromiso de abordar en el inmediato futuro las cuestiones estructurales. 
Y se inicia un nuevo ciclo, y Europa vuelve a saturarse de acontecimientos y a quedar atrapada en respuestas a corto plazo. 
¿Será la Unión capaz de romper este esquema en 2018? 
Es posible. 
Después de casi una década concatenando dramas — desastre financiero, invasión rusa de Ucrania y anexión de Crimea, crisis migratoria, votación del Brexit y elección de un presidente estadounidense que cuestiona la relación transatlántica — Europa entra en el 2018 en una situación de relativa estabilidad. 
La crisis en las fronteras europeas ha remitido y, a pesar del crecimiento anémico, una perspectiva económica favorable también parece estabilizarse. 
En cuanto al panorama electoral que 2017 nos deja, sin perjuicio de los recientes resultados en Austria, es de destacar que las citas de las urnas en las tres grandes economías europeas no produjeron nuevas insurrecciones populistas. 
Francia, tiene ahora un presidente pro-europeo en Emmanuel Macron; una gran coalición pro-europea está emergiendo en Alemania; y el liderazgo británico, aunque muy dividido, ha conseguido alcanzar un acuerdo de divorcio con sus socios europeos que servirá de plataforma para futuras negociaciones. 
Italia es el único país trascendental con elecciones previstas en 2018. 
La Unión Europea tiene ahora una oportunidad excepcional para profundizar en la formulación de políticas concretas frente a la política declarativa, y para abordar las reformas que además de concentrar las preocupaciones comunes de los ciudadanos en toda la Unión — migraciones, competitividad y cambio climático — constituyen base ineludible para un futuro de prosperidad, seguridad y dinamismo. 
No hay tiempo que perder; el 2019 ya se perfila cargado de complejidad: elecciones al Parlamento Europeo, designación de una nueva Comisión Europea, y fecha límite para un acuerdo de Brexit. 
La Unión encara pues doce meses para progresar en diversas áreas, como la defensa común, el comercio, la unión energética, la reforma de Schengen, o la unión bancaria. 
Pero, tanto por razones sustantivas como por responder a preocupaciones primarias de los ciudadanos, los esfuerzos conjuntos son particularmente importantes en tres áreas — interna, regional y global —. 
El mercado único digital requiere y merece profundización. 
En 2015, la UE lanzó su documento estratégico, con el objetivo de poner en marcha este importante sector europeo. 
Desde entonces ha habido avances, sobre todo la popularmente aclamada eliminación del roaming por parte de las compañías telefónicas. 
Pero crear las condiciones que permitan a las empresas europeas crecer y competir internacionalmente, en un mercado hoy copado por gigantes no europeos, precisa mucho más trabajo. 
Y dado que la Comisión Juncker termina su mandato en 2019, no cabe más demora. 
La relación de Europa con África es el gran reto regional. 
La crisis migratoria recalcó lo estrechamente vinculado que está el futuro de ambos continentes, y lo inefectiva que ha resultado la política europea en África hasta ahora. 
La Unión tiene un largo historial de mudanzas erráticas en su compromiso de priorizar la política africana. 
Hoy, al fin, se dan las circunstancias para el establecimiento de una relación equilibrada, desde un planteamiento entre iguales, realista y productivo. 
Porque Europa es consciente de los intereses que tiene en juego: solo la creación de oportunidades y la estabilización de la gobernanza en África puede mitigar una presión migratoria que desde las condiciones actuales se proyecta imparable. 
Y la historia demuestra cómo el interés es una motivación mucho más poderosa que el altruismo o la mala conciencia por pasados coloniales. 
Alcanzar el éxito exige alejarse de paternalismos y perseguir una cooperación igualitaria. 
África y Europa deben trabajar juntos, en pie de igualdad; y superar las acciones tacticistas y cortoplacistas enfocadas a frenar los flujos migratorios; y adoptar un acercamiento que aborde sus orígenes estructurales, incluyendo cuestiones de gobierno. 
Este nuevo planteamiento caracterizó la Cumbre Unión Africana - Unión Europea con el énfasis marcado en la inversión privada frente a los fondos de ayuda al desarrollo; ahora falta que Europa cumpla sus compromisos e invierta tiempo, esfuerzo y capital político. 
Por fin, y no sólo de cara a la ciudadanía, Europa debe consolidar la recuperación del liderazgo mundial en materia de cambio climático. 
El encuentro de alto nivel organizado y protagonizado por Macron en París a mediados de diciembre subrayó la oportunidad para Europa de asumir esta responsabilidad, en un momento en que Estados Unidos rehúye toda cooperación, sobre todo en este ámbito. 
Europa debe y puede suplir el vacío dejado por la retirada de EE.UU. en junio de 2017 del acuerdo de París, ahora en fase crucial de ejecución. Pero debe actuar rápido para garantizar una cooperación sensata y responsable. 
Especialmente, tomando en consideración los errores que culminaron en la desastrosa cumbre del clima de Copenhague en 2009, la UE debe trabajar con humildad para construir coaliciones fuertes. 
El año próximo traerá, como los anteriores, imprevistos y distracciones. 
Sin perjuicio de ello, sigue siendo una realidad que el 2018 debería de propiciar, en particular, las políticas prácticas en los tres ámbitos señalados, agenda digital, política africana y medioambiente, que definirán nuestro futuro. 

La inhumanidad de la política europea de refugiados 
MAASTRICHT – Para los solicitantes de asilo en el campo de refugiados Moria de Lesbos, Grecia, la palabra “casi” se ha convertido en sinónimo de desolación. 
Casi lo lograron. 
Están casi al final de su brutal viaje. 
Como lo expresara Aarash, padre de 27 años de una pequeña niña y graduado de un MBA de Kabul, Afganistán, “Más allá de las palabras y los hechos, resulta que somos casi humanos”. 
Y Europa casi los acoge. 
“Casi” provoca una desesperación insoportable a los solicitantes de asilo atrapados en Lesbos y Samos, que ya han tenido que pasar por el trauma de su viaje y la vida en el campamento. 
Según un estudio publicado en octubre por Médicos sin Fronteras, cerca del 50% de los refugiados de Samos han sufrido violencia durante su paso por Turquía, y cerca de un 25% tras llegar a Grecia. 
Las autoridades a cargo de evaluar la vulnerabilidad en Moria se quedan preguntando no si alguien ha sido violado, sino con qué frecuencia y grado de brutalidad. 
No es de sorprender que sufran sicológicamente en este contexto, pero la lista de espera de tratamiento sicológico tiene más de 500 nombres, lo que significa que pocos acabarán recibiendo algún apoyo. 
Mientras tanto, una pequeña clínica a cargo de la organización griega sin fines de lucro Emergency Response Center International en Moria trata a diario casos de autolesiones, y no son poco comunes los casos de suicidio. 
El especialista en traumas Paul Stevenson describió un síndrome de desmotivación que observara en los centros de detención de migrantes en Nauru, en las costas de Australia. 
Tras un desastre natural la incidencia de desórdenes de estrés postraumático es de cerca de 3%, cifra que sube a cerca de 25% después de un ataque terrorista. 
En el caso de torturas y encarcelamiento, asciende a 50%, ya que “se considera la situación más desmotivadora” que puede vivir una persona. 
En la práctica, los solicitantes de asilo en el campo de Moria sufren torturas sicológicas y encarcelamiento. 
Aunque se les permite circular libremente, no hay espacios alternativos donde estar ni puntos de distribución de alimentos. 
Y las instalaciones del campo son inadecuadas y hacinadas (se estima que en la actualidad 6600 buscadores de asilo residen en un campo construido para 3000), por no mencionar la constante amenaza de sufrir abusos. 
Esta situación no puede ser más distante de la narrativa europea. 
Un año después de que la crisis de refugiados (o, para ser más precisos, la crisis de manejo de los refugiados), la UE declaró que la situación estaba bajo control. 
Pero, si bien es verdad que una menor cantidad de refugiados llegaban a Europa, cualquiera que haya estado en Lesbos últimamente sabe que la crisis está lejos de superarse. 
Los analistas han comparado las políticas de asilo y seguridad de la UE en el Mediterráneo con la construcción de una “fortaleza Europa”. 
Si la UE es una fortaleza, el campo de Moria es su cámara de torturas, con bien documentadas condiciones de pesadilla. 
Ya no se trata de una “crisis de refugiados”, o siquiera una “crisis de manejo de refugiados”: hoy es una crisis humanitaria premeditada. 
Considerando los datos y recursos de la UE, solo cabe verla como intencional. 
De hecho, en los campos de refugiados se permiten estas espantosas condiciones porque las autoridades quieren disuadir a otros solicitantes de asilo (entre ellos, algunos que supuestamente no tienen derecho a la protección internacional) de intentarlo siquiera, y potencialmente incluso alentar a algunos que han llegado a volver a sus países. 
La lógica dice que mejorar las condiciones de los campos y permitir que los refugiados lleguen a la Grecia continental contribuiría a otra ola de inmigrantes. 
El máximo tribunal administrativo griego ha cuestionado la legalidad de esta política de contención, que es resultado del controvertido acuerdo entre la UE y Turquía. 
Sin embargo, el gobierno griego ha desacatado la sentencia judicial. 
Esta es una estrategia cínica y desalmada de indiferencia hacia la dignidad humana, justificada por un discurso intolerante y narrativas sesgadas. 
¿Están los ciudadanos y gobernantes europeos realmente dispuestos a abandonar valores básicos como la solidaridad y la empatía, prefiriendo un futuro de muros custodiados por mercenarios libios, un acuerdo de dudosa legalidad con Turquía, y condiciones inadmisibles para gente que busca refugio ante la pobreza y los conflictos que Europa misma ayudó a crear? 
Contra toda lógica y a pesar de “casi” tras “casi”, los habitantes del campo de Moria siguen guardando la esperanza de que Europa despierte de pronto y cumpla sus compromisos con los derechos humanos. 
Mientras tanto, nos demuestran que a menudo la humanidad brilla en todo su esplendor en condiciones inhumanas. 
Los recién llegados reciben apoyo de sus comunidades, lo que incluye lecciones de supervivencia en el desmoralizador ambiente del campo. 
Las diferentes comunidades étnicas del campo suelen coordinarse para que sus compatriotas que desarrollan sicosis, por ejemplo, tengan prioridad a la hora de recibir tratamientos. 
Waqi, a pesar del increíble trauma personal vivido antes y después de su llegada a Grecia, cuida de los niños de dos familias porque sus padres no pueden hacerlo a causa de su depresión. 
No tiene por qué ser así. 
Se han propuesto muchas medidas prometedoras con el potencial de crear un proceso de asilo seguro y humano, como visas humanitarias, coincidencia preferencial entre países anfitriones y solicitantes de asilo, reasentamientos y un apoyo mucho más sólido para los países fronterizos. 
Puede que no sea cómodo ni dé réditos políticos promover estas soluciones. 
El desarrollo y la implementación de nuevas políticas de asilo que respeten los derechos y la humanidad de los solicitantes de asilo exigirá un fuerte liderazgo. 
Pero dejar las cosas como están sería claramente inaceptable. 


El problema de los refugiados de Europa, antes y ahora 
NUEVA YORK – Al inicio de esta primavera, fui en auto hasta un lugar hermoso en la margen sur del Lago de Ginebra. 
Mi destino era el Hotel Royale en Évian-les-Bains. Fue allí donde, en julio de 1938, 32 países se reunieron para una discusión bochornosa que prácticamente ha quedado borrada de nuestra memoria. 
Convocada por el presidente de Estados Unidos Franklin D. Roosevelt en respuesta a la inmensa crisis de refugiados desatada por el antisemitismo virulento de Hitler, la conferencia de Évian fue una catástrofe. 
Y debe recordarse su resultado desastroso a la luz de la actual crisis de migración de Europa. 
Supuestamente, la conferencia de Évian iba a ocuparse de la situación de cientos de miles de judíos alemanes y austríacos que buscaban desesperadamente un refugio. 
Roosevelt creía que sólo una solución colectiva podría hacer frente al desafío. 
Hitler también esperaba que otros países los aceptaran. 
En un discurso en Königsberg ese mes de marzo, se burló diciendo: “Sólo puedo esperar y anhelar que el otro mundo que ha manifestado una compasión tan profunda por estos criminales sea lo suficientemente generoso como para transformar esta piedad en una ayuda práctica. 
En lo que a mí concierne, estamos dispuestos a poner nuestros barcos lujosos a disposición de estos países para el transporte de estos criminales". 
Ya había comenzado a expulsar a los judíos, subiéndolos a barcos por la fuerza y enviándolos a varios destinos en el Mediterráneo y del otro lado del Atlántico. 
Sin embargo, en toda Europa, los refugiados enfrentaban el rechazo. 
El 6 de junio de 1938, mientras se llevaban a cabo los preparativos para la conferencia, el Departamento de Estado norteamericano recibió una carta referida a 51 refugiados judíos de Austria varados en un pequeño bote en las aguas internacionales del Danubio. 
El remitente recordaba haber visto "el destino desgarrador de 51 seres humanos llevados de una frontera a la otra. 
Hemos cobrado conocimiento personal de la miseria atroz que ha afectado inocentemente a 100.000 habitantes de Austria". 
Y, sin embargo, en Évian, al mes siguiente, aunque muchas delegaciones europeas manifestaron una consternación elocuente ante el tormento experimentado por los judíos en Alemania y Austria, no estaban preparadas para emprender una acción concreta. 
El resultado de la reunión fue claro: Europa, Norteamérica y Australia no aceptarían cantidades significativas de estos refugiados. 
En el registro textual, dos palabras se repetían constantemente: "densidad" y "saturación". 
Los países europeos ya estaban acosados por una "densidad" demográfica y habían alcanzado un punto de "saturación" -en otras palabras, lisa y llanamente no había más espacio en la posada europea. 
Por supuesto, decir esto en 1938 era algo absurdo, teniendo en cuenta el tamaño de las poblaciones de Europa hoy. 
Y decirlo hoy también sería algo igualmente ridículo. 
Sin duda, los participantes de la conferencia de Évian no podían haber imaginado el Holocausto, o que se estuviera arrastrando a Europa a otra guerra devastadora. Como sea, su falta de conciencia moral era asombrosa. 
Muchos de los países que se negaron a aceptar a los refugiados víctimas de la situación fueron, a su debido tiempo, ocupados y brutalizados por los nazis -y estaban desesperados por la compasión que ellos les negaron a los judíos en julio de 1938. 
Los nazis deben de haberse sentido regocijados al saber que su antisemitismo virulento encontraba eco -a veces no tan tenue- en el resto de Europa. 
Ellos también llegaron a pensar que si la expulsión no era posible, el exterminio terminaría siéndolo. 
Hoy, el antisemitismo, la islamofobia, el racismo, la xenofobia y el sentimiento anti-inmigrante están creciendo otra vez en toda Europa, y debemos poner el freno hoy y replantearnos precisamente dónde estamos. 
Un importante tabloide británico recientemente creyó aceptable permitir que uno de sus columnistas llamara "cucarachas" a los inmigrantes. 
La Radio Télévision Libre des Mille Collines de Ruanda utilizaba la misma palabra para describir a los tutsis antes del genocidio de 1994, como lo hizo el periódico nazi Der Stürmer de Julius Streicher para describir a los judíos. 
Los líderes políticos en toda Europa regularmente -y vergonzosamente- culpan a los inmigrantes por sus males nacionales. 
Atacar a los inmigrantes o a las minorías -ya sea burdamente, a través del lenguaje, o más sutilmente, a través de políticas- es inaceptable en todos lados, punto y aparte. 
Cuando se formulan palabras con la clara intención de causar daño y violencia con fundamentos nacionales, raciales o religiosos, la libertad de expresión se convierte en incitación al odio, lo que está prohibido por ley. 
Los países que han ratificado el Pacto Internacional de Derechos Civiles y Políticos, que incluye a todos los miembros de la Unión Europea, están obligados a defenderlo. 
Y, sin embargo, las actuales propuestas de Europa en materia de inmigración dejan mucho que desear. 
El continente necesita recordar su pasado de manera más sensible, y ser más generoso con la gente desesperada que cruza el Mediterráneo. 
François Crépeau, el reportero especial de las Naciones Unidas sobre los derechos humanos de los inmigrantes, observó en una entrevista reciente que Europa, Australia y Canadá fácilmente podrían reubicar a un millón de refugiados sirios en los próximos cinco años, y podrían sumar a los eritreos a la lista y extender esta política a siete años. 
¿Por qué entonces Europa está proponiendo aceptar reubicar a una cantidad irrisoria de 20.000-40.000 personas anualmente? 
Al político europeo que se opone férreamente a la inmigración le sugiero que, la próxima vez que necesite un tratamiento hospitalario, eche un vistazo a su alrededor: muchas de las personas que se ocupan de cuidarlo tienen detrás una historia de inmigración. 
Y si quisiera calmar su sed con la famosa agua extraída de Évian-les-Bains, tal vez quiera reflexionar sobre el fracaso cobarde de una conferencia que podría haber salvado tantas vidas -y sobre lo que todavía nos puede enseñar hoy. 


Los refugiados, oportunidad para Europa 
ROMA – La denominada crisis de los refugiados en Europa nunca debió convertirse en una emergencia. 
Alojar a un millón de solicitantes de asilo no debería ser un desafío tan grande para la Unión Europea, un área con 500 millones de ciudadanos que recibe a más de tres millones de inmigrantes cada año. 
Por desgracia, la falta de una respuesta coordinada está transformando un problema manejable en una aguda crisis política que, como acertadamente advirtió la canciller alemana Angela Merkel, podría destruir a la UE. 
La mayoría de los estados miembros de la UE han adoptado una actitud egoísta de solo preocuparse por sus propios intereses. 
Esto los puso unos contra otros y precipitó el pánico, lo cual aumentó todavía más el peligro para los refugiados. 
Un plan bien diseñado e integral podría calmar los temores. 
En cambio, Europa se lanzó a la caza de chivos expiatorios, y ahora le tocó el turno a Grecia. 
Se la acusó de no hacer lo suficiente para tramitar pedidos de asilo y alojar a refugiados. 
Y sin embargo, incluso si Grecia no estuviera paralizada por una crisis económica, no sería razonable esperar que un único país pequeño soporte toda la carga solo, especialmente en un año en que se prevé que más de 800 000 refugiados pasen por su territorio. 
Este es un problema de Europa y del mundo, no solamente de los griegos. 
Hay muchas culpas que repartir. 
En Grecia, las Fundaciones para una Sociedad Abierta de George Soros, que trabajan en alianza con el programa de subsidios del Espacio Económico Europeo y Noruega, advirtieron de los problemas que traería la falta de una política de asilo seria para toda Europa. 
En 2013, la alianza fundó una organización, Solidarity Now, dirigida por la crema de la sociedad civil griega. 
Solidarity Now solo necesita 62 millones de euros (67 millones de dólares) para atender a 15 000 de los 50 000 refugiados que necesitarán alojamiento en Grecia el año entrante. 
Y sin embargo, a pesar de que la UE prometió invertir 500 millones de euros para ayudar a Grecia a enfrentar la crisis, algunos estados miembros no pagaron su parte. 
Además de ayudar a Grecia, la UE necesita un plan integral para manejar la llegada de solicitantes de asilo en forma segura y ordenada. 
Esto implica trabajar fuera de las fronteras europeas, ya que desde el punto de vista de los donantes, es mucho menos traumático y costoso mantener a los solicitantes cerca del lugar donde se encuentren ahora. 
Para empezar, la UE debería comprometerse a absorber al menos 500 000 solicitantes por año, y al mismo tiempo trabajar para convencer al resto del mundo de aceptar una cantidad igual. 
Un compromiso público de esta magnitud puede ayudar a calmar la ola de refugiados que pugnan desordenadamente por llegar a Europa. 
Una vez provistos de una situación legal clara y promesas de seguridad, es más probable que esperen en Turquía y otros países vecinos, en vez de arriesgarse a emprender el peligroso cruce del Mediterráneo. 
En segundo lugar, hay que crear canales de tránsito formales, primero en Turquía, luego en Líbano, Jordania, Túnez y Marruecos. 
Los países de tránsito, en estrecha colaboración con la Agencia de las Naciones Unidas para los Refugiados y la UE, abrirán centros de documentación donde registrar a los solicitantes y evaluar sus pedidos de asilo. 
Aquellos que obtengan la aprobación entrarán en una lista de espera y se les pedirá quedarse en el país de tránsito hasta que un país de la UE los acepte. 
Un proceso seguro y bien diseñado para la evaluación de pedidos de asilo aliviará los temores en materia de seguridad generados tras los ataques de París. 
Los países de tránsito tendrán que mejorar los estándares de recepción, asilo e integración. A cambio, se les dará ayuda financiera y otros incentivos, por ejemplo, facilitar a sus ciudadanos la entrada a la UE. 
De hecho, la UE debería crear o ampliar programas para permitir la entrada a personas que no buscan asilo. 
En tercer lugar, hay que dar apoyo político, financiero y técnico a los países receptores vecinos. 
Turquía, Líbano y Jordania, que han soportado la mayor parte de la carga de la crisis, albergan a más de cuatro millones de refugiados sirios. 
Turquía dice que gastó 7800 millones de dólares para atender a más de dos millones de refugiados; hasta ahora, solo recibió 415 millones de dólares de otros países (aunque la UE prometió otros 3000 millones de euros). 
Se estima que todo el apoyo necesario para los países receptores vecinos costará al menos 20 000 millones de dólares por año. 
La UE debería comprometer al menos la mitad de esta cifra, y el resto debería aportarlo la comunidad internacional. 
Hay que crear zonas económicas especiales con estatus preferencial para comerciar con la UE y Estados Unidos, de modo de generar inversiones, oportunidades económicas y empleos para los refugiados y los locales (y se deberían crear en los países receptores vecinos y en los de tránsito). 
En cuarto lugar, la UE necesita un sistema de asilo y protección de fronteras realmente integrado. 
La superposición actual de 28 sistemas de asilo separados es costosa e ineficiente, y produce resultados sumamente desiguales en materia de recepción, determinación de situación legal e integración de los recién llegados. 
La UE debe establecer una única Guardia Fronteriza Europea y una única Agencia de Asilo y Migración. 
En quinto lugar, el plan de la UE debe ser acompañado por una respuesta global a la crisis, coordinada por la ONU. 
Esto distribuiría entre más estados la responsabilidad de hacer frente a la crisis de los refugiados y ayudaría a establecer normas globales para responder al desafío de las migraciones forzadas. 
Por último, para financiar el plan, la UE puede usar su calificación crediticia AAA para emitir bonos a largo plazo. 
La responsabilidad de honrar los vencimientos se distribuirá entre los estados miembros en forma inversamente proporcional a la cantidad de solicitantes de asilo que acepten. 
Aquellos países que logren integrar a los refugiados cosecharán beneficios económicos; la buena predisposición de Alemania para aceptar refugiados sirios ya se tradujo en un impulso considerable para su economía. 
El actual éxodo desde Siria y otros países desgarrados por la guerra no se creó de un día para el otro, era fácil de prever y es claramente manejable. 
Los nativistas profetas del miedo aprovechan la falta de una respuesta coordinada para promover una visión que contradice los valores fundacionales de la UE. 
Esa visión infringiría la legislación europea si se hiciera realidad, y ya amenaza con dividir y destruir a la UE. 
Por eso es aún más urgente que la UE apoye una estrategia integral para poner fin al pánico y al sufrimiento humano innecesario. 

¿Quieren provocar otra Depresión? 
BERKELEY – En los primeros tiempos de la actual crisis económica, solía incluir en mis discursos una línea que a veces provocaba aplausos, generalmente risas y que siempre daba a los oyentes motivos para el optimismo. 
Decía que vista la experiencia de Europa y Estados Unidos en la década de 1930, hoy las autoridades no cometerían los mismos errores que sus predecesores durante la Gran Depresión. 
Esta vez cometerían errores diferentes y (ojalá) no tantos como entonces. 
Por desgracia, mi predicción resultó errada. 
Los funcionarios de la eurozona no sólo insistieron en repetir las torpezas de los años treinta, sino que parecen decididos a hacerlo en forma más brutal, más exagerada y más amplia. 
Eso no me lo esperaba. 
Cuando en 2010 estalló la crisis de deuda griega, me pareció que las lecciones de la historia eran tan obvias que la solución se hallaría fácilmente. 
La lógica era clara. 
Si Grecia no fuera miembro de la eurozona, su mejor opción habría sido entrar en cese de pagos, reestructurar la deuda y depreciar su moneda. 
Pero como la Unión Europea no quería que Grecia abandonara el euro (hubiera sido un gran retroceso para Europa en cuanto proyecto político), se decidió ofrecerle ayuda, apoyo, quita de deuda y asistencia con los pagos, en cantidad suficiente para compensar cualquier ventaja que pudiera obtener saliendo de la unión monetaria. 
En cambio, los acreedores de Grecia optaron por aumentar sus exigencias. 
Por eso es probable que hoy Grecia esté mucho peor que si hubiera abandonado el euro en 2010. 
Sirve de contrafáctico Islandia, que en 2008 fue golpeada por una crisis financiera. 
Mientras Grecia sigue empantanada en la depresión, Islandia (que no está en la eurozona) está básicamente recuperada. 
Claro que, como señaló en 2007 el economista estadounidense Barry Eichengreen, hay motivos técnicos por los que salir de la eurozona sería difícil, costoso y arriesgado. 
Pero eso es una sola cara de la moneda. 
Usando Islandia como comparación, el costo que supone a Grecia no salir de la eurozona es equivalente al 75% del PIB de un año (y en ascenso). 
Se me hace difícil creer que si Grecia hubiera abandonado el euro en 2010, el efecto económico hubiera llegado siquiera a la cuarta parte de eso. 
Además, me parece igualmente improbable que el impacto inmediato de salir de la eurozona hoy sea mayor que el costo a largo plazo de quedarse, dada la insistencia de los acreedores de Grecia en la austeridad. 
Esa insistencia es reflejo del apego de los funcionarios de la UE (especialmente en Alemania) a un marco conceptual que los llevó una y otra vez a subestimar la gravedad de la situación y recomendar políticas que empeoraron las cosas. 
En mayo de 2010, el PIB de Grecia registró una caída interanual del 4%. 
La UE y el Banco Central Europeo predijeron que el primer programa de rescate reduciría el PIB griego otro 3% por debajo de los niveles de 2010, antes de que la economía comenzara a recuperarse en 2012. 
Pero en marzo de 2012 se impuso otra realidad. 
El PIB iba camino de ser un 12% inferior a 2010, y se implementó un segundo programa. 
A fin de año, había caído un 17% por debajo de 2010. 
Hoy está un 25% por debajo del nivel de 2009. 
Y aunque algunos predicen una recuperación en 2016, no veo ningún análisis de flujo de demanda que permita justificar este pronóstico. 
La principal razón por la que las proyecciones erraron tanto es que sus autores subestimaron una y otra vez el impacto del gasto público en la economía, especialmente en una situación de tipos de interés cercanos a cero. 
Y la evidente incapacidad de las medidas de austeridad para reiniciar la economía en Grecia o el resto de la eurozona no bastó para que las autoridades repensaran la estrategia. 
En cambio, parece que están redoblando la apuesta, con la teoría de que cuanto más profunda la crisis, más impulso habrá para las reformas estructurales. 
La idea es que estas son necesarias para fortalecer el crecimiento a largo plazo, y que si el crecimiento tarda en aparecer, es porque las reformas eran incluso más necesarias de lo que se pensó. 
Lamentablemente, es la misma historia de la década de 1930. 
Como señala el comentarista estadounidense Matthew Yglesias, en aquel momento los principales partidos europeos de centroizquierda se dieron cuenta de que las medidas aplicadas no funcionaban, pero no propusieron alternativas. 
“Se dejó a otros partidos con programas de menor valor general (Hitler, por ejemplo) entrar en escena y decir que si las reglas de juego llevaban a largos períodos de desempleo masivo, entonces había que cambiarlas”. 
Hoy, añade Yglesias, los políticos europeos de centroizquierda “no tienen una estrategia para cambiar las reglas de juego ni agallas para patear el tablero”. 
Por ello impera la austeridad, y el disenso queda en manos de populistas como Marine Le Pen en Francia o Beppe Grillo en Italia, cuyas propuestas económicas prometen ser aun más ineficaces. 
Yo creía que seríamos capaces de aprender del pasado, y que la Gran Depresión fue suficientemente importante en la historia europea para que las autoridades no repitieran los mismos errores. 
Y sin embargo, por ahora es precisamente lo que parece estar ocurriendo. 

Europa debe hacer frente a las sanciones extraterritoriales de Estados Unidos 
NUEVA YORK – La retirada de Donald Trump del Plan de Acción Integral Conjunto (PAIC) con Irán y la reimposición de las sanciones estadounidenses a aquel país son una amenaza a la paz mundial. 
La seguridad de Europa depende de defender el acuerdo con Irán contra la retirada estadounidense. 
Para eso es necesario que Europa (junto con Rusia, China y otros estados miembros de Naciones Unidas) garantice un normal desarrollo de las relaciones económicas con Irán, lo cual sólo será posible en la medida en que confronte, y en definitiva revierta, las sanciones extraterritoriales de Estados Unidos, que pretenden disuadir a otros países de mantener actividades comerciales y financieras con Irán. 
El propósito de la jugada de Trump es claro, y de hecho, explícito: derribar al régimen iraní. 
Ante esta locura, los ciudadanos europeos perciben, correctamente, que los intereses de seguridad de Europa ya no coinciden con los de Estados Unidos. 
UU. hacia Irán fue secundada (e incluso promovida) por dos aliados de EE. UU. en Medio Oriente: Israel y Arabia Saudita. 
Israel se refugia en el poder de EE. UU. para evitar cualquier tipo de concesión a los palestinos. 
Arabia Saudita se refugia en el poder militar de EE. UU. para contener a su rival regional, Irán. 
Ambos esperan una confrontación directa entre EE. UU. e Irán. 
Los anteriores intentos estadounidenses de cambio de régimen en Medio Oriente trajeron terribles consecuencias para EE. UU. y Europa (por no hablar de los desastres que se abatieron sobre los países atrapados en el caos provocado por EE. 
UU.). Estas “guerras por elección” han sido el principal factor de la oleada de migraciones a Europa desde Medio Oriente y el norte de África. 
Incluso cuando el cambio de régimen tuvo “éxito”, como en Afganistán, Irak y Libia, las consecuencias han sido violencia e inestabilidad. 
Y cuando fracasó, como en Siria, el resultado ha sido una guerra permanente. 
El humillante fracaso del presidente francés Emmanuel Macron, de la primera ministra británica Theresa May y de la canciller alemana Angela Merkel en el intento de convencer a Trump de permanecer en el PAIC era previsible. 
La decisión estadounidense es reflejo de dos fuerzas convergentes: una arraigada tendencia en política exterior (que han exhibido todos los gobiernos estadounidenses recientes) hacia la búsqueda de hegemonía en Medio Oriente, y la peculiar forma de psicopatía de Trump. 
Le encanta avergonzar a los líderes europeos; verlos retorcerse de humillación es para él un triunfo. 
Pero los líderes europeos no están inermes. 
Todavía pueden salvar el acuerdo con Irán, precisamente porque es un acuerdo multilateral, avalado por el Consejo de Seguridad de la ONU (Resolución 2231), no un acuerdo entre EE. UU. e Irán solamente. 
De hecho, según el artículo 25 de la Carta de las Naciones Unidas, todos los estados miembros de la ONU, incluido EE. UU., están obligados a cumplir el PAIC. 
La retirada de EE. UU. del acuerdo decidida por Trump es una violación del derecho internacional. 
La esencia del PAIC y de la Resolución 2231 es el cese de actividades conducentes al desarrollo de armas nucleares por parte de Irán. 
El estricto cumplimiento iraní está atado a la normalización de las relaciones económicas internacionales, lo que incluye el levantamiento de las sanciones acordadas por la ONU. 
Incluso tras excluirse del PAIC, EE. UU. tiene solamente dos maneras de impedir la implementación del acuerdo entre Irán y el resto del mundo. 
La primera es promover una guerra. 
Es evidente que esto figura en la agenda estadounidense, especialmente ahora que John Bolton, decano de los neoconservadores, está de vuelta en la Casa Blanca como asesor de seguridad nacional. 
El mundo debe resistir con toda firmeza otra desastrosa aventura militar estadounidense. 
La segunda manera que tiene EE. UU. de aniquilar el PAIC son las sanciones extraterritoriales. 
Que EE. UU. decida no comerciar con Irán es una cosa. 
Que el gobierno estadounidense intente impedir a otros países comerciar con Irán es otra. 
Es lo que pretende hacer EE. 
UU.; depende de Europa y China impedírselo, por el bien de la paz mundial, así como por sus propios intereses económicos. 
En la práctica, EE. UU. puede imponer las sanciones contra Irán a empresas que operan en el mercado interno estadounidense, y casi con certeza a filiales de empresas estadounidenses que operan en el extranjero. 
Pero no se contentará con eso, sino que también intentará impedir a empresas extranjeras tener tratos con Irán. 
Es probable que consiga restringir las transacciones denominadas en dólares, ya que generalmente se liquidan a través del sistema bancario estadounidense. 
El quid de la cuestión son las empresas extranjeras que operan fuera de EE. UU. y que interactúan con Irán usando otras monedas, por ejemplo el euro y el yuan. 
Washington intentará castigarlas, mediante medidas contra sus filiales en EE. UU., demandas ante tribunales estadounidenses o el cierre del mercado local. 
Es aquí donde la Unión Europea debe adoptar una postura firme que no se agote en rogarle a Trump que otorgue “exenciones” a determinados acuerdos de negocios con Europa, ya que eso dejaría a los países europeos todavía más supeditados a los caprichos de Trump. 
Europa debe propugnar un rechazo firme e inequívoco a las sanciones extraterritoriales estadounidenses, sobre todo en el caso de empresas que no operan en dólares. 
La UE debe insistir en que las sanciones extraterritoriales violan el derecho internacional (incluida la Resolución 2231 y por ende la Carta de las Naciones Unidas) y las normas de la Organización Mundial del Comercio. 
Europa debe comprender que aceptar las sanciones sería darle a EE. UU. total libertad para fijar las reglas de la guerra y la paz (por encima del Consejo de Seguridad de la ONU) y del comercio internacional (por encima de la Organización Mundial del Comercio). 
La UE debe estar preparada para usar el proceso de resolución de disputas de la OMC contra EE. UU. y para llevar el caso ante el Consejo de Seguridad y la Asamblea General de la ONU. 
Las oportunidades comerciales en Irán que Europa no se atreva a aprovechar serán capitalizadas de inmediato por China (y con plena razón). 
El principal desafío para Europa no es jurídico ni geopolítico: es psicológico. 
La dirigencia europea actúa como si a EE. 
UU. todavía le importaran la alianza transatlántica o los intereses, valores y puntos de vista comunes. 
Lamentablemente, ya no es así. 
EE. UU. y Europa todavía tienen muchos intereses en común; pero también muchas divergencias, especialmente allí donde EE. 
UU. viola el derecho internacional. Europa necesita una política de seguridad propia, así como necesita políticas propias en materia de comercio y medioambiente. 
El conflicto en torno del PAIC es un momento decisivo. 
La paz mundial depende de que Europa defienda la Carta de las Naciones Unidas y las reglas del comercio internacional. 

La solución del cuatro por ciento para Europa 
WASHINGTON, D.C. – Éste es un verano transcendental para Europa, porque tanto la zona del euro como la Unión Europea podrían estar en peligro de desintegrarse, pese a los importantes pasos dados hacia una unión bancaria y la recapitalización directa de los bancos españoles adoptada en la reunión celebrada en junio por los dirigentes de la zona del euro. 
Se está retrasando la aplicación de las reformas propuestas; en Alemania puede haber impugnaciones legales del Mecanismo Europeo de Estabilidad y los Países Bajos y Finlandia parecen estar dando marcha atrás sobre algunas partes del acuerdo. 
Aun en la peor de las hipótesis, algún grado de cooperación intraeuropea sobrevivirá sin lugar a dudas, pero resulta difícil ver cómo podría sobrevivir la UE, tal como la conocemos, a incluso una desintegración parcial de la zona del euro. 
Quienes sostienen que uno o más países de la periferia de la zona del euro deben tomarse unas “vacaciones” del euro subestiman las repercusiones económicas y políticas de semejante iniciativa. 
Si dos o tres países tuvieran que abandonarla, la sensación de fracaso, la pérdida de confianza y los daños infligidos a tantos perturbarían a toda la Unión. 
Uno de los problemas es la espiral de retroalimentación negativa entre las debilidades de muchos bancos y las dudas sobre la deuda soberana de los países periféricos. 
Las crisis bancaria y de deuda soberana han llegado a estar aún más estrechamente relacionadas, pues los bancos han comprado mayores cantidades de deuda soberana de sus propios países. 
Ahora bien, el de las disparidades de costos de producción y competitividad en Europa, reflejadas en los importantes déficits por cuenta corriente de los países “problemáticos”, puede resultar ser un problema aún más difícil de resolver. 
Los costos laborales unitarios en Grecia, Portugal, España e Italia aumentaron entre un 20 por ciento y un 30 por cierto más rápidamente que en Alemania en el primer decenio del euro y algo más rápidamente que los de la Europa septentrional en conjunto. 
Esa disparidad reflejaba ciertas diferencias en el aumento de la productividad, pero más aún diferencias en el aumento de los salarios. 
En términos generales, las entradas de capitales propiciaron una reevaluación real y una menor tasa de ahorro interno en comparación con la inversión en los países meridionales, que tuvieron como consecuencia déficits por cuenta corriente. 
En Grecia, unos grandes déficits fiscales acompañaron y exacerbaron esa tendencia. 
En España, el equivalente al déficit por cuenta corriente fue el endeudamiento del sector privado. 
Mientras no se reduzca ese desequilibrio interno hasta un nivel aceptable, lo que requiere no sólo un ajuste fiscal en las economías periféricas con problemas, sino también ajustes en la balanza de pagos en toda la zona del euro, no se resolverá la crisis de ésta, cosa que, a su vez, entraña la necesidad de un ajuste de los tipos de cambio reales dentro de la zona del euro, con la consiguiente reducción de los costos de producción en los países periféricos respecto de los del centro. 
Se pueden hacer ajustes de los tipos de cambio reales dentro de una unión monetaria o entre países con tipos de cambio fijos mediante las diferencias de inflación. 
El valor real del renminbi chino, por ejemplo, se ha apreciado considerablemente respecto del dólar de los Estados Unidos, pese a los limitados cambios del tipo de cambio nominal, porque los precios internos de China han subido más rápidamente que los de los Estados Unidos. 
Un ajuste similar dentro de la zona del euro, suponiendo que las tasas de productividad sean similares, requeriría que los salarios en los países periféricos con problemas subieran más despacio que en Alemania durante varios años, con lo que se restablecería su competitividad, pero, como Alemania y los demás países septentrionales con superávits siguen adoptando una actitud intransigente en materia de estabilidad de los precios, el ajuste de los tipos de cambio reales dentro de la zona del euro requieren una deflación de los precios y los salarios reales en las economías meridionales con problemas. 
Esa presión ejercida sobre los países periféricos para que deflacionen sus economías ya estancadas está llegando a ser el mayor problema de la zona del euro. 
La aportación de liquidez por parte del BCE puede permitir ganar tiempo, pero sólo un ajuste real puede resolver el problema subyacente. 
Se podría lograr con una menor contracción de los salarios y pérdida de ingresos reales, si la productividad en las economías periféricas empezara a aumentar mucho más rápidamente que las del centro, con lo que los precios podrían bajar sin necesidad de salarios más bajos, pero, si bien con el tiempo las reformas estructurales podrían propiciar sin duda un aumento más rápido de la productividad, no es probable que así sea en una situación en la que el crédito está gravemente limitado, la inversión está desplomándose y muchos jóvenes con buena formación emigran. 
La deflación de los precios no es propicia para que se produzcan cambios de precios relativos que podrían acelerar la reasignación de recursos dentro de los países con problemas y aumentar la productividad total. 
Los precios relativos resultan mucho más fáciles de cambiar cuando hay una inflación moderada que cuando se necesitan reducciones de precios nominales. 
La necesidad de una mayor productividad en los países con problemas resulta innegable, pero no es probable que se logre en el actual clima de austeridad extrema y deflación, dada la atmósfera de conflicto social latente o declarado. 
Esos ajustes económicos podrían darse mucho más suavemente, si la zona del euro en conjunto aplicara una política más expansionista. 
Si se fijase temporalmente en un 3,5 por ciento la meta de la tasa de inflación correspondiente a la zona del euro, pongamos por caso, y si los países con superávits por cuenta corriente fomentaran unas tasas de inflación interna algo superiores a la meta de la zona del euro, podría haber un ajuste de los precios reales dentro de la zona del euro sin deflación en los países con problemas. 
Por fin hay algunas señales de que Alemania acogerá con beneplácito un aumento de los precios internos más rápido y una inflación algo superior. 
A ello podría y debería sumarse una depreciación general del euro, si bien no sería una panacea. 
Seguiría siendo necesario reducir los altos niveles de deuda pública a fin de crear margen fiscal y mantener los tipos de interés lo suficientemente bajos para restablecer la confianza a largo plazo, lo que significa que aún se deben aplicar reformas estructurales valerosas en los países periféricos… y, de hecho, en toda Europa. 
De forma similar, la zona del euro seguiría teniendo que fortalecer sus cortafuegos, además de sus mecanismos de cooperación, pero una tasa de inflación temporal y moderadamente mayor facilitaría el proceso de ajuste y permitiría a las reformas dar resultado. 
La deflación impide el optimismo sobre el futuro. 
Dejar que toda la carga del ajuste recaiga sobre los países periféricos con déficits por cuenta corriente, mientras los países del centro siguen acumulando superávits, obstaculiza el ajuste. 
La meta de inflación de la zona del euro no es una cifra mágica y resulta irracional permitir que determine todo el marco macroeconómico. 
Si siempre es mejor que sea menor, ¿por qué no fijar la meta en un uno por ciento o incluso en cero? 
En realidad, hay veces en que entre tres y cuatro por ciento es mejor que dos por ciento. 

El factor de estabilidad de Europa 
FRANCFORT.- El euro tiene menos de diez años y es, bajo cualquier parámetro, una moneda joven. 
Con todo, se ha convertido en una realidad cotidiana para casi 320 millones de personas en 15 países europeos. 
Dado el comportamiento del euro en este año de crisis financiera global, incluso los críticos más duros no pueden negar que el euro ha sido un gran éxito. 
En el verano que termina, millones de viajeros no tuvieron que pagar altas y pesadas comisiones para cambiar sus divisas. 
Pero para el comercio y la inversión las ventajas de que no haya riesgos de tipo de cambio en la zona del euro son de una importancia económica mucho mayor. 
La moneda común completa el mercado único para los países miembros de la zona del euro. 
Desde 1999, los miembros de la Unión Monetaria Europea (UME) han experimentado varios choques exógenos severos: el aumento del precio del petróleo, de 10 a 150 dólares el barril; el colapso de los mercados de valores al implosionar la burbuja de las compañías de Internet; la propagación de los riesgos del terrorismo luego de los ataques del 11 de septiembre de 2001, y dos guerras. 
La caída del mercado estadounidense de las hipotecas de alto riesgo, que comenzó el verano pasado, desencadenó una turbulencia en los mercados financieros que parece no tener final. 
A juzgar por sus experiencias pasadas con las monedas nacionales, los europeos podrían haber esperado que cualquiera de estos choques desencadenara una severa crisis en los mercados cambiarios. 
No es difícil imaginar lo que habría pasado en la reciente crisis de los mercados financieros si en los países de la zona del euro se utilizaran todavía las monedas nacionales: una inmensa especulación contra algunas monedas, fuertes intervenciones por parte de los bancos centrales, y finalmente, un colapso del sistema de paridad. 
En 1992-1993 se experimentó una dramática crisis en el sistema cambiario europeo. 
A partir de ese periodo se han multiplicado los montos de capital que se pueden dedicar para explotar cualquier oportunidad que se presente en los mercados de divisas, lo que haría que una situación comparable actualmente fuera mucho más peligrosa. 
En efecto, la crisis de principios de los noventa puso en riesgo el statu quo dentro del mercado común de la UE. 
Es difícil creer que con los enormes flujos de capital actuales el mercado único hubiera sobrevivido a una serie de cambios bruscos y abruptos de los tipos de cambio. 
Las variaciones en los tipos de cambio como los que se dieron en 1991-1992 tienen un fuerte impacto en los precios relativos de los bienes comerciados entre distintos países. 
En los países que experimentan una fuerte apreciación, las empresas (y los sindicatos, para el caso) quedan expuestas a una pérdida súbita y severa de competitividad. 
Esas empresas obviamente comienzan a pedir a gritos protección contra las supuestas condiciones “injustas”. 
Es cierto que el euro no impidió que las instituciones financieras europeas tomaran decisiones arriesgadas en materia de inversiones ni previno las consecuencias de esas decisiones para los mercados financieros. 
Pero ese nunca fue su objetivo. 
En cambio, el euro logró lo que debía lograr: la crisis se contuvo porque no podía causar daño a los mercados de divisas dentro de la zona del euro. 
Tras el brote de turbulencia financiera de los mercados financieros del año pasado, el Banco Central Europeo inmediatamente proporcionó liquidez suficiente para calmar la situación y ha seguido haciéndolo desde entonces. 
Al mismo tiempo, el BCE nunca perdió de vista su objetivo principal: mantener la estabilidad de los precios. 
En efecto, desde el principio el BCE ha logrado conservar las expectativas inflacionarias a un nivel compatible con su definición de estabilidad de precios. 
Este logro contrasta marcadamente con todas las voces críticas que advertían contra el experimento de la Unión Monetaria Europea y que incluso predijeron que fracasaría pronto. 
En las semanas posteriores al establecimiento del BCE en junio de 1989, recibí una carta del Premio Nobel Milton Friedman, quien me felicitaba por mi nombramiento como miembro del Comité Ejecutivo –al que se refirió como “un trabajo imposible”. 
Él estaba convencido de que la unión monetaria en Europa estaba condenada al fracaso. 
Sin embargo, actualmente es difícil encontrar a alguien que no considere que el euro ha tenido un gran éxito, y el BCE ha avanzado con un paso tan firme que ahora se da el éxito por descontado. 
Pero esto no fue cuestión de suerte. 
Las bases del éxito del euro son el trabajo arduo, un firme compromiso con la misión histórica única de la moneda común y, lo que no es menos importante, una estrategia de política monetaria bien elegida. 
Pero este éxito no es motivo para la complacencia. 
Hay grandes desafíos por superar. 
En el contexto de un crecimiento que se debilita, el Pacto de Estabilidad y Crecimiento se enfrentará a una dura prueba. 
Y, lo que es también importante, las reformas destinadas a asegurar una mayor flexibilidad de los mercados aún son insuficientes con respecto a lo que se necesita para explotar plenamente las ventajas de la política monetaria única. 





La calamidad de Europa 
Ocurrió. 
Después de que Francia y Holanda rechazaran el Tratado Constitucional Europeo, el “No” de Irlanda es el segundo golpe, y probablemente el decisivo, contra una Europa unida y fuerte. 
El 12 de junio de 2008 tendrá que ser recordado como un día que hizo historia en Europa. 
No importan los esfuerzos desesperados que se emprendan, no pueden ocultar el hecho de que la Unión Europa ha abandonado el escenario mundial como un actor serio en materia de política exterior por al menos diez años (si es que no por mucho más). 
Esto ocurre en momentos en que los problemas en los Balcanes siguen sin solucionarse, Estados Unidos vive un relativo declive, Rusia recupera fuerzas, la política interna de Turquía experimenta un giro equivocado, el Oriente Próximo (vecino directo de la UE) amenaza con explotar, y la velocidad del ascenso de China e India como potencias emergentes definirán la política y la economía mundiales del mañana. 
¡Pobre Europa! 
Con el referendo irlandés se ha lanzado ciegamente y sin necesidad a una calamidad política. 
Ciertamente, la UE seguirá existiendo y sus instituciones seguirán funcionando, para mejor o peor, sobre la base del Tratado de Niza. 
Sin embargo, una Europa fuerte, preactiva, capaz de determinar su propio destino estará fuera de las tablas por bastante tiempo. 
Cuando medios británicos respetables como el Financial Times advierten contra un nuevo psicodrama europeo y llaman en su lugar a trabajar por una “Europa de resultados”, esto se debe mirar más como una mala broma que como una alternativa seria. 
Ni con tentaciones ni con golpes se puede convertir un burro en un caballo de carreras, a menos que uno esté secretamente satisfecho con el burro. 
Y ese es exactamente el problema central de Europa: varios miembros no quieren más que un burro. 
Sin embargo, es posible reformar las instituciones si ya no funcionan, y eso es exactamente lo que la UE ha estado tratando de hacer en vano por 20 años. 
Después de 1989, la historia ha hecho indispensable la ampliación de la UE, pero sin una reforma institucional una Europa de 27 estados miembros producirá inevitablemente resultados cada vez peores, y cada vez más desalentadores para sus ciudadanos. 
¿Cuáles serán las consecuencias del referendo irlandés? 
1) El 12 de junio se enterró, por el momento, la posibilidad de una política exterior europea fuerte, que se necesita urgentemente dado el estado actual del mundo. 
Una vez más, las naciones estado tendrán el control de la política exterior. 
Lo mismo es cierto para la democratización de la UE y, por tanto, de su mayor acercamiento a los ciudadanos comunes y corrientes, y su aceptación por parte de ellos. 
Considerando este punto, la decisión irlandesa es particularmente grotesca, porque rechazó exactamente lo que buscaba. 
2) La UE se estancará. 
El proceso de ampliación se demorará o se detendrá por completo, porque la UE ya no puede admitir nuevos miembros basándose en la “Constitución de Niza”. 
El precio se pagará primero en los Balcanes, y después lo pagará Turquía. 
3) Sobre todo, los miembros pequeños y medios de la UE pagarán el precio de la decisión irlandesa cuando la política exterior vuelva a recaer en los estados nación. 
Perderán influencia. 
No es nada verdaderamente nuevo si sólo se mira a las políticas exteriores de Francia y Gran Bretaña, pero el caso de Alemania es diferente. 
Desde hace mucho, Alemania ha visto sus intereses estratégicos desde el marco de una UE integrada. 
Un bloqueo de largo plazo a una UE fuerte necesariamente cambiará este punto de vista. 
4) Como alternativa a una UE grande y fuerte, la relación franco-germana volverá a cobrar importancia central. 
En el futuro, la estrecha colaboración entre Alemania y Francia será más que nunca el nuevo y viejo centro de gravedad en una UE bloqueada. 
Sin embargo, dado que existe el Tratado de Niza, esto llevará a la desintegración interna de la UE y a la formación de dos campos: la UE de la integración y la UE del Mercado Común. 
Básicamente, la vieja Comunidad Europea y el viejo Acuerdo Europeo de Libre Comercio surgirán de facto y nuevamente dentro del marco de la UE. 
5) Dentro de una UE más amplia, la solidaridad tiende a declinar. 
La solidaridad no es una vía de un solo sentido. 
Irlanda, uno de los países que más se benefició en términos materiales con la idea de la unificación europea, ha rechazado esta idea. 
Por tanto, las negociaciones acerca de las transferencias financieras europeas, el núcleo de la solidaridad europea, serán mucho más duras en el futuro de lo que eran en el pasado (cuando ya eran lo suficientemente difíciles). 
Los países más pobres de la UE se verán afectados por este cambio. 
Existe todavía una minúscula posibilidad de evitar la debacle si Irlanda con su voto negativo permanece aislada dentro de la UE. 
Sin embargo, más allá de eso deberíamos considerar seriamente si, dentro del marco del Tratado de Niza y sobre la base del Mercado Común, sería mejor para todas las partes involucradas y para Europa el separar caminos: los miembros que favorecen la integración política deberían avanzar, mientras que aquellos que están satisfechos con el Mercado Común deberían quedarse atrás. 
Esta fórmula funcionó con la Unión Monetaria. 
Entonces, ¿por qué no se hace lo mismo con la integración política? 
En todo caso, establecer claras y completas opciones de exclusión es mejor a que haya un bloqueo duradero y se produzca la desintegración del proyecto europeo. 

El Banco Central Europeo en un mar de dudas 
NEWPORT BEACH – Los puristas de los bancos centrales están confundidos. 
¿Cómo es posible que el Banco Central Europeo, una institución germánica, se dedique ahora a comprar los bonos del estado emitidos por cinco de sus diecisiete miembros? 
¿A qué se debe que esta autoridad monetaria actúe como una agencia fiscal? 
Supuestamente, ¿no es el BCE una institución políticamente independiente y operativamente autónoma comprometida con la lucha contra la inflación y la protección de la moneda? 
Sí y no. 
Y esa respuesta refleja las alarmantes realidades de los bancos centrales actuales (o, para ser más exactos, de los bancos centrales luego de la burbuja, en un mundo de excesos de endeudamiento y preocupaciones sobre la deuda soberana). 
También ilumina el final que se perfila para una eurozona confundida e inquieta. 
Una analogía marítima simplifica parte de la complejidad. 
Imagine que llaman a un agilísimo navío de la Guardia Costera rescatar un barco en apuros. 
Mientras el rescate tiene lugar, el navío descubre que debe salvar además a otras dos embarcaciones de mayor calado. 
Lo hace, pero no antes de que su capitán reciba garantías de que otro barco con más capacidad está en camino para ayudar. 
A medida que la tripulación del cargado navío de rescate espera la ayuda, tiene que lidiar con los inquietos pasajeros. 
El océano se encrespa cada vez más y el navío, que alguna vez fue ágil, está tan sobrecargado que algunos oficiales comienzan a cuestionar al capitán, quien vuelve a solicitar ayuda al barco más grande. 
Desafortunadamente, ese barco parece estar aprisionado en una confusión sobre el sentido de su misión y evidencia una clara falta de urgencia. 
La abrumadora esperanza es que el barco más grande vendrá al rescate y evitará la catástrofe. 
Pero también existe el temor a que tal vez no lo haga. 
Y la pregunta ahora es si la tripulación del navío de rescate en problemas decidirá que solo puede estabilizar la situación a través de lo que alguna vez fue inconcebible: arrojar a alguien por la borda para aligerar el navío y salvar a los demás. 
En pocas palabras, esa es la situación actual del BCE. 
El resultado es tanto incierto como trascendental, por supuesto para Europa, pero también para una economía global que se encuentra en medio de una desaceleración sincronizada y cuyo anclaje se ha visto debilitado gracias a la reciente debacle del tope a la deuda estadounidense y la humillante pérdida de la clasificación AAA de su deuda soberana. 
El BCE ya ha comprado casi 100 millardos de euros en bonos de los gobiernos periféricos, y se ha comprometido a comprar mucho más. 
Menos visiblemente, ha adquirido varias veces el volumen actual en las así llamadas «operaciones repo» (con acuerdo de recompra), mediante las cuales proporciona euros a los bancos en problemas con un intercambio «temporal y reversible» de los bonos del gobierno en sus estados financieros. 
Claramente, allá por 2009, el BCE no emitió la polémica declaración de que Grecia era insolvente y no ilíquida. 
Mi propia interpretación es que estaba en condiciones, pero no dispuesto a hacerlo, debido a su temor a los daños colaterales para el resto de la zona del euro. 
Eligió demorar la noticia con la esperanza de que los miembros más vulnerables de la eurozona reforzasen sus defensas contra el contagio griego. 
En ese sentido, la confianza del BCE puede haber resultado excesiva. 
Creyó que las economías periféricas implementarían una severa austeridad fiscal, sin importar sus magras perspectivas de crecimiento y falta general de competitividad. 
También creyó que los países centrales aliviarían al BCE de los costos de rescate que se iban acumulando. 
Pero, incluso si la paciencia del BCE es ilimitada, la del resto del mundo no comparte esa característica. 
Los mercados entienden que el BCE no puede sustituir indefinidamente a las otras agencias gubernamentales, y reiteradamente cuestionan su estrategia de construcción de puentes. 
Sin la ayuda de esas otras agencias, las acciones sin precedentes del BCE se convertirán en un puente a ninguna parte. 
No importa como se lo mire, el BCE –y con él, Europa– se está viendo empujado hacia un final con tres resultados que alguna vez fueron improbables. 
Ese desenlace se verá en semanas y meses, no en trimestres y años. 
La primera alternativa es una ruptura desordenada de la zona del euro. 
Solo los amantes del caos desean ese resultado, pero es una posibilidad si los gobiernos centrales continúan dudando de ocuparse de sus resultados financieros; si los gobiernos periféricos abandonan sus esfuerzos de reforma fiscal; o si las sociedades ya no pueden tolerar el estancamiento económico, un desempleo elevado y creciente, y la austeridad presupuestaria. 
El segundo es el preferido por los politólogos y visionarios europeos: una mayor unión fiscal entre los diecisiete miembros de la zona del euro, o, hablando sin rodeos, la decisión alemana de repetir para la eurozona lo que ya hizo por Alemania del este –es decir, entregar grandes sumas de dinero durante años. 
Como contrapartida, Alemania insistiría en reformas económicas y de gobernanza que obligarían a otros miembros de la zona del euro a renunciar a algunas de sus prerrogativas fiscales nacionales. 
La tercera alternativa es la preferida por varios economistas. 
Se trata de crear una zona del euro más pequeña y económicamente coherente, compuesta por los países centrales y cuasi-centrales, que generaría una unión fiscal más fuerte y defensas más creíbles contra el contagio. 
En el proceso, dos o tres economías periféricas se tomarían un año sabático del euro, oponiendo a una incertidumbre económica inmediata el acceso a una variedad mucho mayor de instrumentos para ocuparse de sus excesos de deuda y falta de competitividad. 
Si bien el final se acerca, es imposible predecir qué alternativa prevalecerá. 
Eso dependerá de las decisiones que tomen políticos con bajos índices de aprobación, oposiciones vehementes y una coordinación inadecuada. 
Además, la implementación probablemente diste de ser automática, lo que pondrá a prueba la determinación de los gobiernos y las instituciones. 
Mi percepción es que los políticos elegirán una variante débil de mayor unidad fiscal, pero, en última instancia, no lograrán imponerla en la zona del euro tal como la conocemos hoy. 
Luego de cierta volatilidad considerable, emergerá una unión monetaria más pequeña y sólida. Lo que es más importante, Europa evitará la desaparición del euro y un quiebre total de la eurozona. 
No importa como se lo mire, el resultado no será ni simple ni ordenado. 
Si el BCE hubiese sabido esto al inicio de la crisis de la deuda europea, es posible que hubiese luchado por evitar tantos riesgos para su situación financiera y su reputación. 
Por otro lado, probablemente no hubiese actuado en forma diferente –al igual que para nuestro alguna vez ágil navío de rescate, quedarse a seguro en el puerto nunca constituyó realmente una opción. 


El autoengaño de la competitividad en Europa 
BRUSELAS – Para los observadores veteranos de la economía europea, la cumbre más reciente de la Unión dejó una rara sensación de déjà vu. 
Hace poco más de una década, los líderes europeos anunciaron con grandes fanfarrias la “Agenda de Lisboa”, un plan de políticas para hacer de Europa “la economía basada en el conocimiento más competitiva del mundo”. 
El nuevo “Pacto de Competitividad” propuesto en la cumbre de la UE por Francia y Alemania no anunció las mismas pretensiones de grandeza global, sino que se presentó como un paso necesario para asegurar la supervivencia del euro. 
Con la excepción de lo que parece ser un esfuerzo encubierto para forzar a los países de la UE a aumentar los impuestos sobre sociedades, el Pacto de Competitividad no tiene nada ostensiblemente irrazonable. 
Aumentar la edad de la jubilación a los 67 años, abolir la indexación de los sueldos y obligar a los países a consagrar en sus constituciones nacionales un mecanismo de freno de la deuda son medidas razonables para mejorar la competitividad y restablecer la confianza en el euro. 
Lamentablemente, sin embargo, los líderes de los gobiernos aparentemente no aprendieron ninguna de las lecciones del fracaso de la Agenda de Lisboa. En efecto, los planes actuales parecen estar condenados a frustrarse por dos razones. 
En primer lugar, una agenda de política creíble requiere objetivos específicos con plazos claros. 
Pero, a pesar de su actitud de liderazgo en relación con el Pacto de Competitividad, los franceses ya se han distanciado del compromiso de elevar la edad de la jubilación a los 67 años. 
Según Bloomberg, un funcionario francés dijo a los periodistas en la cumbre que eso no sucedería después de que la edad de la jubilación había pasado de los 60 a los 62 años el año pasado. 
Dadas las enormes protestas que generó esa medida, la declaración del funcionario parece muy creíble. 
El resultado probable – al típico estilo europeo, basado en el consenso – será renunciar a los plazos y los objetivos específicos a favor de una promesa ambigua y abierta de realizar más reformas de las pensiones. 
Posiblemente se harán excepciones similares en el caso de otros países que no puedan conciliar algún aspecto del nuevo pacto con sus circunstancias nacionales. 
Bélgica, por ejemplo, insiste en su sistema de indexación automática de los sueldos. 
Después de que cada país haya obtenido su “cláusula de excepción” y de que las metas del Pacto de Competitividad se hayan diluido lo suficiente para garantizar su aprobación, con seguridad no quedará mucha sustancia. 
En segundo lugar, los objetivos no sólo deben ser específicos sino también vinculantes. Las sanciones por el incumplimiento deben aplicarse –sin interferencia política. 
Una de las lecciones más importantes de la Agenda de Lisboa es que el llamado Método abierto de coordinación—un enfoque inofensivo de examen por homólogos sin repercusiones para quienes no cumplen—es claramente el enfoque equivocado para poner en marcha reformas a nivel nacional. 
Sin embargo, aun cuando la Comisión Europea tenía los medios legislativos y el mandato político para imponer sanciones –por ejemplo, para castigar el no cumplimiento del Pacto de Estabilidad y Crecimiento- los Estados miembros lograron evitar el castigo al hacer una “reforma” de los requisitos. 
En efecto, Alemania y Francia encabezaron los esfuerzos para hacer el Pacto más “flexible” cuando ya no pudieron cumplir el tope del 3% del PIB para el déficit fiscal. 
Este episodio es lo que hace que las actuales maniobras para marginar a la Comisión Europea de la aplicación del Pacto de Competitividad resulten sospechosas. 
El Pacto, organizado meramente como un programa de políticas intergubernamentales, no puede funcionar porque no se puede confiar en que los Estados miembros de la UE supervisarán su propio desempeño e impondrán sanciones a sus socios –o a sí mismos. 
Un sistema como ese sería el equivalente político de dejar que los prisioneros vigilen la cárcel. 
De hecho, el que en el Pacto de Competitividad no se mencione siquiera la estrategia Europa 2020, que los dirigentes de la UE aprobaron hace menos de un año como el prototipo para el desarrollo económico, refuerza la impresión de que la toma de decisiones es descoordinada, ad hoc y totalmente errática, que es más vistosa que efectiva en la aplicación. 
La falta de consenso sobre las características elementales de un marco económico –ya sea una edad de jubilación en consonancia con las perspectivas demográficas de Europa o un compromiso legislativo con la disciplina presupuestal- hacen que uno se cuestione cómo pudieron siquiera los países de la eurozona emprender una unión monetaria. 
Esa pregunta pertenece al pasado, por supuesto, pero demostrar públicamente la falta de convergencia en la eurozona debilitará más la confianza en la moneda común –y en el momento más inoportuno. 
Justo cuando los mercados financieros parecen haberse tranquilizado, los dirigentes europeos aumentaron otra vez las expectativas de un cambio de política importante –solo para presenciar otra cumbre que degenera en pleitos. 
Es difícil imaginar que se puedan superar las diferencias de política de Europa para marzo, la fecha límite autoimpuesta por los dirigentes europeos, cuando se celebre la siguiente cumbre. 
Una cosa es cierta: se necesitará mucho más que una Agenda de Lisboa recalentada, con objetivos laxos y sanciones ineficaces, para restablecer la confianza en el euro y salvaguardar la unión monetaria. 

La trampa de la competitividad de Europa 
LONDRES - Una idea errónea de lo que impulsa el crecimiento económico se ha convertido en la amenaza más grave para la recuperación en Europa. 
Los políticos europeos están obsesionados con la "competitividad" nacional y parecen pensar realmente que la prosperidad es sinónimo de superávits comerciales. 
Esto explica en gran medida por qué se cita habitualmente a Alemania como ejemplo de una economía sólida y "competitiva". 
Sin embargo, el crecimiento económico, incluso en las economías tradicionalmente orientadas a la exportación, se ve impulsado por el aumento de la productividad, no por la capacidad de capturar una parte creciente de los mercados mundiales. 
Si bien es evidente que las importaciones deben ser financiadas por las exportaciones, el énfasis en la competitividad del comercio está desviando la atención del problema subyacente de Europa: el muy débil crecimiento de la productividad. 
Y esto es un problema tan serio en las economías con superávits comerciales como en las deficitarias. 
La idea de que el crecimiento económico está determinado por una batalla por la cuota de mercado mundial de productos manufacturados es fácil de entender para los políticos y de comunicar a sus electores. 
Las economías con superávits externos son vistas como "competitivas", independientemente de su productividad o su crecimiento. 
La balanza comercial se ve como el "resultado final" de un país, como si los países fueran empresas. 
De hecho, tienen poco en común (la balanza comercial es simplemente la diferencia entre el ahorro interno y la inversión o, en términos más generales, entre el gasto agregado y la producción), pero hablar de Deutschland AG o UK plc es conceptualmente atractivo y seduce con facilidad. 
Los gobiernos obsesionados con la competitividad nacional tienen mayores probabilidades de impulsar políticas económicas perjudiciales. 
Si el crecimiento económico se considera dependiente de la competitividad en términos de costes de las exportaciones, los gobiernos se centrarán en temas que puede que tengan sentido para los exportadores, pero no para sus economías en su conjunto, como las políticas del mercado de trabajo destinadas a mantener artificialmente bajo el crecimiento de los salarios, que redistribuyen los ingresos del trabajo al capital y agravan la desigualdad. 
De hecho, la disminución a largo plazo de la proporción del ingreso nacional correspondiente a sueldos y salarios en los últimos 10 años en casi todas las economías de la UE es un gran obstáculo para una recuperación del consumo privado. 
Y la otra cara de la disminución de los salarios y sueldos -un fuerte aumento en la proporción del ingreso nacional correspondiente a las ganancias de las empresas- no ha dado lugar a un auge de la inversión. 
Esto no debería ser una sorpresa. 
Una empresa individual puede recortar los salarios sin poner en peligro la demanda de cualquier bien o servicio que produzca. 
Pero si todas las empresas reducen los salarios al mismo tiempo, la debilidad resultante de la demanda global socavará los incentivos de las empresas para invertir, lo que su vez deprime el crecimiento de la productividad. 
En pocas palabras, reducir la proporción del ingreso nacional correspondiente a los salarios, aceptar un aumento importante de la desigualdad y estimular el aumento de la proporción del ingreso nacional correspondiente a las ganancias corporativas no es manera de lograr un crecimiento económico sostenible. 
Pero eso es precisamente lo que sucede cuando los gobiernos creen que la salvación económica radica en ganar una participación creciente de los mercados de exportación. 
No es así. 
Existe una correlación muy fuerte entre elevar la productividad del trabajo y el crecimiento económico, que vale para los países con superávits comerciales, así como para aquellos con déficit. 
Por ello, lo que determinará en gran medida las perspectivas económicas de la Unión Europea será el crecimiento de la productividad, no el tamaño de su superávit comercial. 
Desafortunadamente, el crecimiento de la productividad está disminuyendo en toda Europa, desde alrededor de 3,5% anual en la década de 1970 a apenas el 1% en la década de 2000. 
Y ha sido casi tan débil en el núcleo de la eurozona como en su atribulada periferia. 
Los gobiernos en toda la UE deberían centrarse en incrementar la productividad no sólo en los sectores más expuestos a nivel internacional, como la manufactura, sino también en sectores menos transables, como los servicios, que ahora representan alrededor de dos tercios de la actividad económica. 
Sin mayores aumentos de la productividad allí, el crecimiento económico resultará difícil de alcanzar. 
Sin embargo, el logro de mejoras supone el diagnóstico de por qué el rendimiento de la productividad de Europa, con unas pocas excepciones notables, ha sido tan malo. 
Existen dos problemas centrales. 
El primero son los niveles insuficientes de cualificación, agravados por la complacencia. 
Algunos países -Escandinavia y los Países Bajos, por ejemplo-muestran buenos resultados en este ámbito. Pero el panorama en otros lugares es fragmentario. 
Alemania tiene una buena formación vocacional, Gran Bretaña posee una buena cantidad de las mejores universidades, y Francia una buena educación técnica. 
Otros países, especialmente en el sur, muestran un mal desempeño en la mayoría de las áreas. 
El segundo problema es una competencia inadecuada. 
En muchos sectores, los actuales titulares de un empleo están protegidos. 
Esto se justifica en términos de mantener la "justicia social" o defender a "campeones de la nación", pero no hace más que impulsar la búsqueda de rentas: la capacidad de determinados grupos de la sociedad de extraer beneficios desproporcionados por su trabajo. 
En los países en que esta tendencia es más fuerte, los niveles de productividad son más débiles. 
Si bien las perspectivas económicas de crecimiento de Europa pueden ser malas, esto tiene poco que ver con lo que está sucediendo en otros lugares. 
Los líderes europeos se encontrarán con que mejorar la educación y la formación -y abrir mercados hasta ahora protegidos- es una tarea larga y ardua. 
Pero, a diferencia de la obsesión por la "competitividad", este tipo de reformas llevarían a Europa a la senda del crecimiento sostenible. 

La policía de la conciencia de Europa 
Es notable la historia del rechazo, el pasado otoño, a mi nombramiento como miembro de la Comisión Europea. 
Habiendo sido nominado a la Comisión por el gobierno italiano, fui obligado a retirar mi candidatura debido a ciertos comentarios supuestamente homofóbicos que, según se dijo, había hecho ante el Comité de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo. 
Ahora que los ánimos se han calmado un poco, y con una nueva Comisión en funciones, es el momento de preguntarnos qué lecciones se pueden aprender de todo este asunto. 
La primera tiene relación con lo indispensables que son, en el ámbito de la política, la veracidad y la exactitud de la información y su difusión en los medios. 
La democracia funciona sólo si los temas que se debaten se informan de manera imparcial. 
Por supuesto, cada uno tiene la libertad de comentar y evaluar los acontecimientos según le plazca, pero en los medios de comunicación es necesario que haya un alto estándar de fidelidad a la verdad; de lo contrario, los debates quedan tan desvirtuados que los ciudadanos ya no pueden evaluar su significado correctamente. 
Los periodistas no tienen derecho a distorsionar los hechos hasta el punto de reinventarlos. 
En mi caso, la principal acusación en mi contra era un invento: no hice ninguna afirmación homofóbica. 
Tampoco introduje el tema de la homosexualidad en el debate en torno a mi nombramiento. 
Mis oponentes lo hicieron. 
En el debate no usé la palabra “pecado”, con su alta carga emocional, vinculándola a la homosexualidad. 
Una vez más, mis enemigos lo hicieron. 
En lugar de eso, lo que dije fue lo siguiente: yo, como católico romano practicante que adhiere a las enseñanzas de su Iglesia, podría pensar que la homosexualidad es un pecado. 
No se puede interpretar que esta creencia vaya a influir sobre alguna en mis decisiones, a menos que además dijera y creyera que la homosexualidad es también un crimen. 
Sin embargo, no dije nada semejante. 
Una sociedad liberal es aquella donde las personas que tienen diferentes opiniones morales están unidas por el común imperio de la ley. 
Tanto en el ámbito de la ley como en el de la política, he apoyado de manera clara y constante el principio de la no discriminación. 
La distinción entre ley y moral que estaba planteando en mi testimonio no fue aceptada. 
Peor todavía, fui transformado en una caricatura y luego se declaró la falsedad de mi postura. 
En realidad, el comité entró a la esfera de la conciencia moral al plantear que nadie que no adhiera a una evaluación moral positiva de la homosexualidad es idóneo para cumplir funciones como Comisionado europeo. 
Esto significa que todo el que sostenga las doctrinas morales de la mayoría de las iglesias cristianas hoy en día debe ser considerado un ciudadano de segunda clase en la Unión Europea. 
Según este principio, Konrad Adenauer, Robert Schuman y Alcide de Gasperi, tres de los padres fundadores de la UE, no estarían a la altura de esta exigencia. 
¿Qué hay de equivocado en el hecho de que un comité parlamentario haga un juicio político contra un Comisionado por razones puramente políticas? 
El rechazo a mi nominación fue, según muchos, sólo otra batalla política: algunas se ganan, otras se pierden, pero uno no puede decir que ha sido injustamente discriminado simplemente porque perdió. 
No obstante, la Comisión Europea no es responsable ante el Parlamento Europeo del mismo modo como un gobierno nacional lo es ante su parlamento. 
Los gobiernos miembros de la UE nombran a los integrantes de la Comisión Europea, y el Parlamento carece de un derecho explícito a vetarlos. 
La audiencia ante el comité parlamentario de la UE acerca de una nominación al cargo de Comisionado simplemente debería examinar si la persona es competente en el área que supervisará en la Comisión, y si hay elementos de indignidad moral, es decir, faltas morales tan obvias que descalifiquen a la persona para ocupar el puesto. 
Ahora parece que, según el comité que rechazó mi nominación, adherir a los principios de la mayoría de las iglesias cristianas es un motivo para esa falta de calificación “moral”. 
Las consecuencias de esta postura son profundas y perturbadoras. 
Si se aceptara como regla general, implicaría que la UE ahora sostiene doctrinas morales oficiales, y que se exige la adhesión a ellas para que los ciudadanos ejerzan en toda su plenitud el derecho a servir en una función pública. 
Esta implicación es intolerable, y debilitará y dividirá progresivamente a la UE mediante un tipo de hostilidad semioficial hacia la fe religiosa. 
Más aún, la exigencia de una adhesión de ese tipo significa renunciar a uno de los pasos más importantes del desarrollo de Europa. 
Han pasado cerca de 300 años desde que los creyentes religiosos pudieron entender finalmente que tener una fe diferente, o ser agnóstico, no es un factor que descalifique para ocupar una función pública. 
Si se mantiene en pie la prueba moral a la que fui sometido, significará que Europa ha dado la vuelta completa: los agnósticos ya no están dispuestos a aceptar que ser religioso, y tener visiones morales distintas, no debería ser un obstáculo para desempeñar un cargo oficial. 
Espero que el Comité de Libertades Civiles, Justicia y Asuntos de Interior del Parlamento Europeo reconsidere su proceder, y que el “asunto Buttiglione” quede sólo como una injusticia política ordinaria y no como el preámbulo a una ciudadanía de segunda clase para los creyentes religiosos. 
Si, por otra parte, los miembros del Parlamento Europeo persisten en la lógica de mi caso, es decir, si mi rechazo se convierte en la base de una política permanente, la UE estará en camino de crear un tipo de policía de la moral y lanzar una inquisición de los tiempos modernos que viola insensatamente tanto la libertad religiosa como la libertad de conciencia. 

El futuro constitucional de Europa 
La semana pasada, el Presidente de la Convención Europea, Valery Giscard d'Estaing, presentó un borrador preliminar para una futura Constitución de Europa. 
Se incluyeron todos los ingredientes de una constitución (valores, principios, derechos de los ciudadanos, las competencias de la Unión y de las instituciones que la componen, etc.). 
Este documento surgió a pesar del hecho de que el mandato de la Convención no otorgaba a los delegados la facultad de producir una constitución. 
De acuerdo con la Declaración de Niza, que ayudé a redactar como uno de los primeros ministros participantes, nuestra función era sólo simplificar y reestructurar los tratados básicos de la UE. 
A medida que la Convención desarrollaba sus tareas, nuestro mandato fue transformado debido a varias presiones. 
Estas provenían de países miembros, organizaciones de la sociedad civil, y de cartas, documentos y mensajes de correo electrónico desde toda Europa. 
La presión democrática modificó nuestro mandato. 
¡Cuando incluso el Ministro de Relaciones Exteriores de Gran Bretaña, un país feliz con su "constitución no escrita" de siglos de antigüedad, se manifiesta ansioso de tener una Constitución Europea, verdaderamente algo ha cambiado! 
Sin embargo, académicos como Ralph Dahrendorf y Joseph Weiler sugieren que una Constitución Europea no tiene sentido, porque una constitución democrática presupone una notable identidad en común, la que no está presente en una UE donde todavía prevalecen las lealtades nacionales individuales. 
Otros, como Robert Dahl, argumentan que la democracia requiere de comunidades más pequeñas, basadas en intereses personales y relaciones personales. 
Para ellos, Europa es quizás demasiado grande para poder crear instituciones verdaderamente democráticas. 
Tales objeciones teóricas deben considerarse frente al hecho de que Europa ya existe; de hecho, todos los días se toman decisiones a nivel europeo que tienen consecuencias sobre nuestras vidas. 
Puede que no nos guste, pero la UE es parte de nuestro de nuestro sistema de gobierno, como las municipalidades, las regiones y las naciones estado. 
De modo que la pregunta no es si Europa existe, sino si estamos satisfechos con la manera en que funciona. 
Si no lo estamos, ¿podemos arreglarla, y es una constitución la manera de hacerlo? 
El primer problema que requiere de una solución "constitucional" es una identidad clara y unificada para Europa. 
No mucha gente se da cuenta de ello, pero debido a la multiplicidad de tratados de los que surgieron las instituciones europeas actuales, "Europa" no es una entidad unitaria; de hecho, la "Unión Europea" y la "Comunidad Europea" denotan dos cosas distintas. 
La Comunidad es un conjunto de instituciones creadas en la década de 1950 para establecer un mercado común. 
Cuando más adelante decidimos tener una política exterior común y cooperar en las áreas judicial y policial, inventamos la Unión. 
La Unión se ocupa de política exterior; la Comunidad, de la integración económica. 
Una consecuencia de esto es que en el caso de los acuerdos con terceros países que tengan relación tanto con asuntos de relaciones exteriores como económicos son necesarios dos tratados diferentes: uno para la Unión y otro para la Comunidad. 
Esto confunde incluso a los diplomáticos extranjeros experimentados que negocian con Europa. 
Si los confunde a ellos, no es de extrañar que sea casi incomprensible para los ciudadanos comunes. 
¿Cómo puede un ciudadano europeo realmente identificarse con Europa si no existe una única "Europa"? 
La confusa identidad legal de Europa genera otro efecto pernicioso. 
Si la Comunidad hace algo que afecta los derechos de una persona, ésta puede entablar un juicio. 
¡Pero si la Unión usurpa los derechos de esa misma persona, el acceso a la justicia puede ser imposible, ya que ocurre que la Unión no tiene personalidad jurídica! 
El siguiente problema que se debe abordar, y que también tiene implicaciones constitucionales, es la naturaleza anónima y burocrática de las leyes europeas. 
La posibilidad de criticar a las instituciones es parte esencial de la democracia, así como la protección de una cantidad de derechos legales. 
Pero es difícil criticar a las instituciones de Europa, ya que producen leyes que las personas comunes no pueden nombrar ni comprender. 
En la vida nacional, las disposiciones legales de los parlamentos se llaman "estatutos" o "leyes", y usualmente tienen nombres que permiten que las personas puedan estar a favor o en contra. 
En la UE tenemos "reglamentos", "directivas", "decisiones", "pautas generales", "estrategias en común", "acciones en común", "posiciones en común", una miríada que sólo los expertos pueden comprender. 
Cuando se publica una "directiva", usted no sabe quién es responsable; en lugar de ello, se conoce como, digamos, la "Directiva 17.62" (lo que significa que es la directiva no. 17 publicada en 1962). 
En Italia hay en la actualidad un controvertido estatuto que cambia las reglas del procedimiento criminal de maneras que podrían ser de utilidad para notorias personalidades públicas. 
Bueno, el nombre del Senador Cirami está ligado a ese proyecto. 
¡Por lo menos podemos luchar a favor o en contra de "la ley Cirami"! 
¿Sería lo mismo si el proyecto se hubiera llamado "Reglamento 75"? 
Debido a que Europa tiene tantos cuerpos que legislan (el Consejo de Ministerios, el Consejo para la Agricultura, el Consejo para la Industria, el Consejo para el Medio Ambiente, etc.) no podemos saber quién está haciendo qué y por qué. 
Necesitamos un consejo legislativo único, un Parlamento Europeo bicameral, con una cámara que represente a los estados miembros y la otra, al electorado europeo. 
En este sistema simplificado, la legislación se llamará legislación, y los reglamentos ejecutivos, como en la mayoría de los sistemas legales, llenarán los vacíos en la legislación principal. 
Este es un modo de funcionamiento que los ciudadanos europeos podrán comprender. 
El borrador de documento constitucional presentado la semana pasada introduce pequeños pero significativos cambios que pueden dar a los ciudadanos europeos la facultad de identificarse con Europa y también de criticarla. 
Busca dar forma a una sola entidad legal unificada. 
Ya se llame Unión Europea, Estados Unidos de Europa, Europa Unida, o de otra manera, también proporcionará un sistema unitario y simplificado de leyes normativas que permitirán más transparencia y capacidad de rendición de cuentas. 
La estructura institucional contemplada por la Constitución Europea propuesta también debería reflejar y ayudar a desarrollar las aspiraciones más amplias de Europa. 
Europa debe ser más que un vehículo de integración económica, lo que en todo caso ya casi se ha logrado. 
Expresado de la manera más sencilla, esperamos una Europa que sea justa. 
Esperamos que se lleve a la práctica nuestro modelo social. 
Esperamos que las áreas económica y social estén conectadas. 
Esperamos que Europa juegue un papel positivo en el mundo. 
Por supuesto, habrá obstáculos en el camino. 
Uno de ellos es que una mejor Europa no puede ser sinónimo de un sistema centralizado. 
Los gobiernos democráticos son demasiados complejos para ello. 
Un desafío crucial será lograr el equilibrio adecuado entre las instituciones europeas, nacionales, regionales y locales. 
Pero si el pueblo ha de dar el poder para que se cree una Constitución para Europa, todos sus lazos y valores deberán ser respetados por ella. 

El vecindario de la discordia de Europa 
BRUSELAS – ¿Cuál es el motivo de desacuerdo más importante hoy entre Rusia y Occidente? 
No son las cuestiones que aparecen con más frecuencia en las noticias -Irán o Afganistán-. 
Es el vecindario de la discordia de Europa -el futuro de esos países entre la frontera oriental de la OTAN y la Unión Europea y la frontera occidental de Rusia-. 
Mientras Occidente y Rusia siguen hablando de cooperación en materia de seguridad en Europa, la competencia geopolítica por ejercer influencia se ha renovado en estas regiones. 
Rusia hoy reclama abiertamente una esfera de interés en sus zonas fronterizas -en directa contradicción con los compromisos asumidos en el proceso de Helsinki-. 
Abrazó políticas y una doctrina militar que califica a la OTAN de amenaza y justifica el derecho a intervenir en esos países. 
Aunque envuelta en un lenguaje diplomático sin asperezas, la nueva propuesta del presidente ruso, Dmitri Medvedev, para la seguridad europea tiene el objetivo evidente de frenar y hacer retroceder la influencia occidental. 
En lugar de avanzar en el siglo XXI, Rusia parece decidida a regresar al pensamiento estratégico del siglo XIX. 
Ahora que la administración Obama está concentrada en Afganistán e Irán, el Kremlin espera que un Occidente necesitado de su cooperación acceda a sus demandas. 
Y no son sólo palabras. 
Hace dieciocho meses, tuvo lugar una guerra en Europa entre Rusia y Georgia. 
Fue una guerra pequeña, pero una guerra que planteó grandes interrogantes. 
No se libró sobre el futuro estatus de Abjazia y Ossetia del Sur, las regiones independentistas de Georgia respaldadas por Rusia (aunque ese motivo de conflicto realmente existió). 
Más bien, la causa madre de la guerra fue el deseo de Georgia de alinearse con Occidente y la decisión de Rusia de impedirlo. 
Muchos diplomáticos preferirían olvidarse de la guerra entre Rusia y Georgia o barrerla debajo de la alfombra. 
Pero no se ha resuelto ninguna de las tensiones subyacentes. 
No existe una solución estable a la vista para Abjazia y Ossetia del Sur. 
Rusia no ha abandonado el objetivo de quebrar el deseo de Georgia de recurrir a Occidente. 
La inestabilidad y el separatismo están incrementándose en el norte del Cáucaso, haciendo que la región fronteriza se torne más volátil. 
A fines de enero, la administración Obama pronunció su primera reafirmación inequívoca de la estrategia de ampliación democrática que ha guiado el pensamiento occidental desde el colapso de la Cortina de Hierro hace dos décadas. 
Desde París, la secretaria de Estado Hillary Clinton nos recordó que la ampliación de la OTAN y de la UE creaba un grado sin precedentes de estabilidad y seguridad en la mitad oriental del continente, que Rusia también se había beneficiado con esta estabilidad y que era crítico que las puertas de Europa se mantuvieran abiertas a una mayor ampliación. 
Clinton luego rechazó el llamado innecesario de Medvedev a rehacer los actuales acuerdos de seguridad europeos. 
La OTAN también ha comenzado a comprometerse en la planificación de la defensa y otros mecanismos estratégicos para tranquilizar a sus aliados en Europa central y del este, que están inquietos frente a la nueva actitud enérgica de Rusia. 
Ahora bien, ¿qué pasa con esos países en el medio -países como Ucrania y Georgia y el sur del Cáucaso? 
Ucrania acaba de elegir como presidente a Viktor Yanukovich que muy probablemente no tenga en su agenda la integración a la OTAN y, si cumple con su compromiso de sumarse a una unión aduanera con Rusia, Bielorrusia y Kazajstán, quedaría descartado que alguna vez fuera miembro de la UE. 
Pero eso no significa que las tensiones con Rusia automáticamente desaparezcan. 
A pesar de la victoria de Yanukovich, Ucrania es un país que se está volviendo m��s europeo y que gradualmente está saliendo de la órbita de Rusia, con su propio estilo caótico. 
Más allá de si a los georgianos les gusta o no el presidente de Georgia, Mikhail Saakashvilli, también quieren occidentalizarse. 
De modo que los intentos de Rusia por encarrilar a estos países probablemente persistan y sigan siendo un núcleo de controversia y conflicto. 
¿Y cuál es la política occidental? 
En realidad, Occidente hoy ya no tiene una gran estrategia hacia el este. 
La visión moral y estratégica de los años 1990 se agotó y se detuvo bruscamente después del impacto de la guerra entre Rusia y Georgia y la reciente elección ucraniana. 
Por mejor que se hayan recibido las recientes palabras claras de Clinton sobre la necesidad de defender el derecho de los países a decidir su propio destino, no hay que alejarse mucho en Europa para oír murmullos de que algún tipo de nueva "finlandización" podría ser un acuerdo razonable para países como Ucrania y Georgia. 
Es hora de que Occidente debata abiertamente cuál es su estrategia -y cuál no lo es-. 
Hace dos décadas, Occidente rechazó las "esferas de influencia" porque la historia sangrienta de Europa nos enseñó que obligar a las naciones a alinearse con otras contra su voluntad era un error y una receta para un futuro conflicto. 
Si todavía creemos eso hoy, necesitamos una visión moral y estratégica renovada para estos países, y respaldarla con una estrategia real. 
Necesitamos dejar en claro que Moscú tiene derecho a la seguridad, pero que no tiene el derecho de interferir en los asuntos de sus vecinos, derrocar a sus gobiernos o negarles sus propias aspiraciones de política exterior. 
Barack Obama tiene razón al intentar restablecer las relaciones con el Kremlin y comprometer a una Rusia revisionista. 
Pero necesitamos hacerlo sabiendo cuál es nuestra estrategia sobre esta cuestión clave. 
Mientras Estados Unidos y Rusia achican diferencias en aras de sellar un nuevo acuerdo de control de armamentos, es hora de enfrentar la cuestión de cómo lidiar con el vecindario de la discordia de Europa. 

Europa, un oasis 
PARÍS – Parece que el pesimismo acerca de Europa es mucho mayor dentro que fuera del continente. 
¿Será que la distancia es condición indispensable para tener una visión más equilibrada respecto de la difícil situación que atraviesa Europa? 
En una entrevista que le hicieron hace algunos meses, el presidente del Banco Chino de la Construcción, Wang Hongzhang, expresó en forma indirecta su (moderado) entusiasmo respecto de Europa. 
Tras citar un proverbio chino que dice “Un camello flaco es más grande que un caballo”, añadió que las economías de Europa son mucho más fuertes que lo que mucha gente cree. 
Y aunque no lo dijo tan explícitamente, insinuó que es buen momento para invertir en activos europeos a buen precio. 
Por supuesto, es una visión optimista que no todos comparten. 
Del otro lado del Canal de la Mancha, los euroescépticos británicos se alegran de haber mantenido distancia respecto del “barco que se hunde”. 
Pero aunque hace poco The Economist describió a Francia como un país obstinado en negar sus problemas, lo mismo podría decirse del Reino Unido. 
Cierto es que este año los franceses no tuvieron ni unas Olimpíadas ni una celebración monárquica, pero en lo que atañe al estado de sus economías, ambos están básicamente en el mismo barco. 
Si uno viaja a Estados Unidos o a Asia, como hice este otoño [boreal], la imagen de Europa se hace más brillante, aunque selectivamente: se la sigue viendo como un modelo positivo, pero ya no se la considera un actor global. 
Vista desde Estados Unidos, Europa tal vez ya no sea un problema, pero tampoco se la considera parte de la solución de ninguno de los problemas del mundo (a no ser, tal vez, aquellos que la afectan directamente, e incluso en esos casos quedan dudas). 
Sin embargo, para muchos inversores internacionales, Europa sigue siendo o ha vuelto a ser un riesgo que vale la pena correr; incluso hay quienes, como Wang, la consideran una oportunidad excelente. 
En momentos de creciente complejidad (y por consiguiente, incertidumbre), los inversores quieren ir sobre seguro. 
Las economías de los países del grupo BRICS (Brasil, Rusia, India, China y Sudáfrica) parecen, al menos en algunos casos, estar perdiendo empuje; y aunque las nuevas potencias emergentes, como México, sean tentadoras, puede ser que resulten más frágiles de lo que parecen. 
En este contexto, Europa puede ser un continente cansado, envejecido y deprimido, pero todavía es demasiado pronto para llamar a los enterradores (y como prueba de ello, basta observar la situación de dos sectores, el aeronáutico y el de los artículos de lujo). 
Es cierto que hay una evidente declinación relativa: mientras que a principios del siglo XVIII, Europa contaba con el 20% de la población del mundo, en la actualidad esa cifra se redujo a un 7% aproximado, y se prevé que en 2050 será aún menos. 
Pero demografía no es destino: basta ver el ejemplo de Singapur, país que a pesar de tener poca población pudo sostener una economía hipercompetitiva. 
Tal vez Europa no sea fuente de inspiración en lo económico, pero todavía estimula los sueños de la gente. 
Se la ve como modelo de “civismo”. 
Los chinos y los japoneses podrán tener sus diferencias, pero hay algo en lo que coinciden: si hoy el aumento de las tensiones nacionalistas en Asia nos recuerda la situación de Europa en la primera mitad del siglo XX, es precisamente porque Asia no inició un proceso de reconciliación como el que permitió a Francia y Alemania superar su rivalidad histórica. 
Del mismo modo, el presidente de Rusia, Vladímir Putin, podrá insistir en la especificidad de la “civilización rusa” (en un modo que recuerda a los pensadores antioccidentales decimonónicos), pero muchos integrantes de la élite rusa todavía consideran que la Unión Europea, a pesar de sus muchas debilidades, es el modelo de gobernanza más civilizado que existe. 
Cuando los chinos buscan un modelo de protección social con el cual compararse, van a Escandinavia en viaje de estudio. 
Pero ¿puede Europa seguir siendo un modelo si ya no es un actor geopolítico importante? 
Cuando los funcionarios estadounidenses les dicen a los europeos “los necesitamos”, en realidad les están pidiendo muy poca cosa: “Por favor, no se caigan, porque si se caen, la economía mundial se viene abajo con ustedes”. 
Tal vez los europeos se hayan convertido en los japoneses de Occidente: aportantes financieros que, como mucho, desempeñan un papel auxiliar en los asuntos estratégicos globales. 
Por ejemplo, si el conflicto entre Israel y Palestina aún admite una solución, solamente será posible con una intensa participación de Estados Unidos. 
Ya con que Barack Obama, quien quiere ser un presidente transformador como su modelo Abraham Lincoln, facilitara un acuerdo de paz integral para Oriente Próximo, haría méritos más que suficientes para ganar el Premio Nobel de la Paz que recibió prematuramente. 
Claro que pocos esperan que logre semejante hazaña, pero son muchos menos los que esperarían algo remotamente similar de Catherine Ashton, la zarina de la política exterior de la Unión Europea, o de cualquier otro dirigente europeo. 
Europa sigue siendo un actor económico y comercial importante, y ahora que (al menos en parte) superó su crisis sistémica, puede tener una recuperación en cualquier momento. 
Además, y a pesar de sus niveles inaceptablemente altos de desempleo (especialmente entre los jóvenes), sigue siendo un modelo de reconciliación capaz de inspirar los sueños de la gente. 
Pero ya no se la ve como un actor global, y esta percepción no es errada. 
Es un oasis de paz, tal vez no un centro de dinamismo. 
La pregunta que hoy deben hacerse los europeos es si pueden (y, más importante aún, si deben) conformarse con que sea así. 

La contribución de Europa a la paz en el Sudán 
WASHINGTON, D. C. – El Sudán se encuentra en la proverbial encrucijada entre la paz potencial y un posible conflicto a escala nacional, que pasaría a ser sin lugar a dudas la guerra más sangrienta del mundo en 2011. 
Es probable que un referéndum sobre la independencia del Sudán meridional, previsto para el 9 de enero de 2011, escinda el país en dos y que por fin los sudaneses meridionales logren la libertad por la que tanto han combatido. 
Sin embargo, semejante resultado brindaría también al Sudán meridional la mayor parte de las reservas de petróleo del país. 
No es de extrañar, pues, que en el precipicio de este momento histórico haya muchas serpientes en la hierba. 
El gobernante Partido Nacional del Congreso (PNC) parece dispuesto a impugnar el resultado del referéndum. 
Unas negociaciones decisivas entre el PNC, del Norte, y el Movimiento de Liberación Popular del Sudán, del Sur, sobre cuestiones que dividen al Norte y al Sur han quedado estancadas. 
Las fuerzas armadas sudanesas han bombardeado las zonas a lo largo de la frontera Norte-Sur. 
En Darfur, la situación en materia de derechos humanos y asuntos humanitarios sigue deteriorándose y allí el proceso de paz ha avanzado poco. 
Se debe ver todo eso en el marco de la larga ejecutoria de violaciones de los derechos humanos e incumplimiento de acuerdos por parte del PNC. 
Durante más de veinte años, el Gobierno sudanés riñó una guerra contra el Sur, en la que más de dos millones de personas murieron. 
Ha cometido un genocidio y otras atrocidades en Darfur, donde unas 400.000 personas han muerto. 
El PNC tiene una historia de división y manipulación de grupos para lograr sus fines e incumple sistemáticamente sus compromisos. 
Como parte de las gestiones para apoyar las negociaciones sobre las cuestiones relativas a la situación posterior al referéndum que podrían acabar provocando una nueva guerra Norte-Sur, los Estados Unidos han presentado varios incentivos a las partes para que opten por la paz y se han comprometido a imponer medidas duras, en caso de que opten por la violencia. 
No obstante, la mayoría de los países europeos y la Unión Europea en conjunto no han emulado ese compromiso ofreciendo sus propios incentivos por la paz y consecuencias por la guerra. 
Sin embargo, unos compromisos europeos al respecto podrían contribuir a apoyar los cálculos de las partes en pro de la paz. 
Los compromisos relativos a un aumento del alivio de la deuda, una mayor normalización de las relaciones y ayuda e inversión suplementarias son posibles incentivos que los Estados europeos podrían poner sobre la mesa, en particular en el difícil período anterior al 9 de enero. 
Algunas de las consecuencias podrían ser nuevas sanciones o el endurecimiento de las vigentes (congelación de activos, prohibiciones de viajes, un embargo de armas y sanciones en el mercado de capitales); una mayor cooperación con el Tribunal Penal Internacional en relación con las causas actuales y futuras contra los responsables de crímenes de guerra en Darfur y en el Sur; un aplazamiento del alivio de la deuda; y una congelación de las transacciones petroleras en euros. 
Si se ponen palos y zanahorias eficaces sobre la mesa y se evita la guerra, la comunidad internacional y el Sudán ahorrarían más de 100.000 millones de dólares, según un reciente informe de Aegis Trust. 
Para Europa, eso significa que se puede ahorrar en gran medida y utilizar en parte para el desarrollo el dinero que, de lo contrario, se destinaría al mantenimiento de la paz y a la asistencia humanitaria. 
La UE puede desempeñar un papel importante en la formulación de una respuesta internacional común al resultado del referéndum. 
La grande y ampliamente aceptada misión de observación electoral de la UE in situ debe hacer público un informe final contundente y oportuno en el que declare claramente si el voto representó la voluntad del pueblo del Sudán meridional. 
Esa capacidad de dirección puede bloquear las impugnaciones políticamente motivadas del resultado del referéndum y evitar un período de incertidumbre que aumente las tensiones in situ. 
Los Estados europeos pueden influir en que la guerra consuma o no al Sudán en 2011. Una contribución concreta –por encima de todas las demás– sería la de dejar claro que quienes en el Sudán opten por la paz recibirán importantes beneficios y habrá consecuencias claras para el bando que vuelva a sumir al país en la guerra. 

El rincón de la desesperación de Europa 
CHISINAU – Tres pisos del edificio que aloja al parlamento de Moldova están en ruinas. 
En el mismo estado se encuentra la democracia en ese país, una ex república soviética que es actualmente el país más pobre de Europa. 
De los 3.5 millones de personas que había en Moldova en el momento de la independencia, el 15% se ha ido del país para buscar una mejor vida en otros lugares. Más del 63% de los jóvenes dicen que quieren irse. 
A principios de abril, una controvertida victoria de los comunistas que gobiernan Moldova desencadenó protestas. 
Los opositores políticos y la gente desafecta, muchos de ellos jóvenes con escasas probabilidades de conseguir empleo, salieron a las calles. 
Algunos de los más violentos entraron por la fuerza a las oficinas del presidente del país y al edificio del parlamento, el cual incendiaron. 
En respuesta, los comunistas culparon de la violencia a los partidos políticos de oposición, a los que llamaron “fascistas”, y a Rumania y los irredentistas rumanos en Moldova. 
La policía reprimió a los jóvenes y arrestó a cientos de ellos. 
Varios murieron, aparentemente a causa de las golpizas que recibieron. 
Más tarde, el presidente Vladimir Voronin concedió una amnistía a los detenidos. 
No obstante, muchos permanecen encarcelados y Voronin sigue lanzando acusaciones a la oposición y a Rumania de haber organizado un golpe de Estado. 
Se han iniciado procedimientos jurídicos contra los partidos de oposición. 
Es importante restablecer la estabilidad y un sistema democrático justo en Moldova, en primer lugar porque sus habitantes merecen un gobierno que rinda cuentas. 
La estabilidad también es importante porque el país tiene frontera con Rumania, un Estado miembro de la Unión Europea. 
Los dos países comparten idioma y cultura y, hasta que Stalin los separó, incluso eran parte del mismo Estado. 
Una ruidosa minoría del pueblo de Moldova cree que integrarse con Rumania los pondrá en la vía rápida hacia la membresía en la UE, con sus generosos beneficios financieros y, tal vez lo más atractivo, con pasaportes que les permitirían escapar de una economía sin esperanzas para construir sus vidas en otro lugar. 
En efecto, muchos ciudadanos de Moldova ya tienen pasaportes rumanos, por lo que pueden viajar y trabajar en la UE. 
Algunos funcionarios rumanos, incluyendo al presidente Traian Basescu, han barajado la idea de distribuir pasaportes rumanos a hasta un millón de ciudadanos de Moldova, es decir, la cuarta parte de la población. 
Por supuesto, el gobierno de Moldova se resiste a cualquier intento de captar a sus ciudadanos. 
Estados Unidos debería hacer más para ayudar a la estabilización de Moldova. 
Junto con la UE, podría asegurar que se llevara a cabo una investigación fiable de la violencia postelectoral y de las quejas contra la policía. 
Estados Unidos debería exigir con más firmeza que las autoridades de Moldova respeten el Estado de derecho, publiquen una lista de todos los detenidos, les permitan entrevistarse con abogados y ver a sus familiares y garanticen que no se les acosará. 
Los líderes de la oposición y los grupos de defensa de la democracia afirman que el proceso electoral en Moldova estuvo viciado. 
Los medios de difusión del país, en particular las televisoras, dieron un espacio desproporcionado a los comunistas durante la campaña electoral. 
A éstos se les acusa de haber manipulado las votaciones agregando nombres al padrón y resucitando a los muertos ese día. 
A la larga, Estados Unidos y la Unión Europea deberían apoyar a las organizaciones de la sociedad civil para presionar al gobierno de Moldova a fin de que garantice una distribución más justa de los espacios televisivos, que suspenda el acoso policial contra los líderes políticos de la oposición, los trabajadores y los periodistas, que reforme la policía y que acabe con los abusos de las instituciones del Estado que comete el partido en el poder y que dé a los partidos políticos más oportunidades de examinar los padrones y de vigilar los centros de votación. 
Deberían insistir en que se incluya a los partidos de oposición en un diálogo. 
Estados Unidos puede hacer valer sus exigencias condicionando su asistencia financiera a Moldova. 
La UE tiene incluso más influencia. Moldova depende más de la UE que cualquiera de las demás repúblicas ex soviéticas. 
Más de la mitad del comercio del país se lleva a cabo con la Unión, y Moldova recibe una asistencia financiera significativa de la UE. 
La mayoría de los ciudadanos de Moldova que emigran trabajan en la UE y casi el 75% de la población del país apoya la membresía en la Unión. 
También Rumania debería hacer su parte y ofrecer un tratado básico y un acuerdo fronterizo a Moldova. 
Lo último que necesita la gente empobrecida de Moldova es un gobierno autocrático que no rinda cuentas y que carezca de la imaginación suficiente para encontrar la forma de revivir al país. 
Y lo último que necesita la UE es un flujo de cientos de miles de migrantes que huyen de la pobreza, la represión política y la desesperación en Moldova y otros países de la ex Unión Soviética. 

La crisis de liderazgo de Europa 
BRUSELAS – La crisis financiera global ya ha puesto de manifiesto las fortalezas y las debilidades de la Unión Europea. 
Si no hubiera sido por el euro, las ondas expansivas generadas por la crisis de septiembre y octubre se habrían propagado a los mercados monetarios, creando tensiones que habrían hecho retroceder décadas la integración política y económica de Europa, tal vez poniendo en peligro el proyecto todo. 
Desde una perspectiva mucho menos positiva, los estados miembro de la UE demostraron lentitud para actuar en concierto. 
Al principio fue la Comisión Europea la que recibió críticas por su lentitud a la hora de formular propuestas para aunar a los gobiernos nacionales y sus estrategas políticos. 
Ahora son los estados miembro lo que están resistiendo la necesidad urgente de una respuesta coordinada a nivel de la UE a la crisis que se agrava. 
La velocidad y la gravedad de la desaceleración económica son mucho mayores que en cualquiera de las crisis de posguerra de los últimos 60 años. 
En Europa, en términos generales, no le prestamos atención a las señales de advertencia de la crisis de las hipotecas de alto riesgo de Estados Unidos que estalló a fines del verano (boreal) de 2007, y en consecuencia no estábamos preparados cuando la próxima fase de la crisis también absorbió a los bancos europeos. 
La lección que debe extraerse es que la UE tiene que actuar con más celeridad y con una mayor determinación de lo que lo hizo hasta el momento. 
En toda la UE, la gente se pregunta: “¿Qué está haciendo Europa para encausar la crisis?” 
La respuesta es “no lo suficiente” y el precio político puede ser alto en las elecciones del Parlamento Europeo del próximo verano (boreal). 
Las semanas que restan de 2008 serán cruciales para los esfuerzos europeos por recuperar la iniciativa e intentar atenuar los efectos de la crisis mientras se abordan simultáneamente los problemas irresueltos en la agenda de reforma de la UE. 
Como síndicos de Friends of Europe , instaríamos a las instituciones europeas y a los líderes políticos de la UE a renovar sus esfuerzos en relación al Tratado de Lisboa y la Agenda de Lisboa. 
La presidencia francesa de la UE ha hecho mucho por mejorar la coordinación entre las respuestas de los estados miembro ante la crisis financiera, y la Comisión Europea también comenzó a desempeñar el papel más activo que Friends of Europe reclamó el 10 de octubre. 
El desafío ahora es que la presidencia y la Comisión le den un ímpetu político fresco a la iniciativa encallada de reforma de la UE. 
El 11 y 12 de diciembre, el Consejo Europeo debería señalar claramente el organigrama concebido para la reapertura del proceso de ratificación del Tratado de Lisboa. Si no lo hiciera, se correría el riesgo de que surgieran problemas políticos aún mayores después de las elecciones europeas de junio. 
El Tratado de Lisboa es un paso hacia la adaptación de los mecanismos de toma de decisiones de la UE al siglo XXI y a una membrecía de 27 países o más. 
La naturaleza global de la crisis actual deja en claro que Europa tiene que poder decidir de manera rápida y coherente, o atenerse a consecuencias adversas. 
Parecen existir pocas dudas de que la opinión pública en toda la UE cada vez más está llegando a las mismas conclusiones. 
El derecho soberano del pueblo irlandés a decidir su propio futuro es indiscutible. 
Pero Irlanda también debería permitir que otros estados miembro de la UE procedan con el Tratado de Lisboa si eso es lo que desean. 
Incluso si se llevara a cabo otro referendo en Irlanda, el gobierno irlandés debería prever un procedimiento que, más allá del resultado, les permita a otros estados miembro implementar las partes esenciales del tratado de Lisboa. 
La Comisión ahora necesita emprender la acción de manera de asegurar que los estados miembro redoblen sus esfuerzos con respecto a la Agenda de Lisboa para reacondicionar la competitividad global de Europa. 
En 2000, la UE estableció un programa de diez años de objetivos de reforma consensuados; sin embargo, en muchos casos sus estados miembro no tuvieron la voluntad política de implementarlos. 
Las perspectivas cada vez más sombrías de Europa hacen que estas reformas sean más necesarias que nunca. 

Europa: memoria y diplomacia 
JERUSALÉN.- La vocación europea por la construcción de la paz y por las normas internacionales de conducta será la base sobre la que Barack Obama buscará reconstruir la alianza trasatlántica que su predecesor daño tan seriamente. 
La prontitud con la que el nuevo presidente aborde el conflicto árabe-israelí será de suma importancia para los europeos y sus tentativas, porque para ellos, Jerusalén siempre ha sido más importante que Bagdad, pero George Bush no quiso escuchar. 
La incapacidad de Europa para ayudar a resolver el conflicto árabe-israelí no surge de su postura hacia los temas centrales, que difiere muy poco de la de Estados Unidos. 
Su impotencia nace más bien de su actitud hacia el Estado judío. 
En esencia, como judíos y europeos, tenemos una combinación de atracción y rechazo que está incrustada en nuestra conciencia colectiva. 
Europa, como dijo Denis de Rougemont en 1946, es “ la patrie de la mémoire ”, une memoria atormentada y que atormenta, debemos reconocerlo. 
El viejo continente sufre de dos complejos de culpabilidad que tienen mucho que ver con Israel: el colonial y el judío. 
La tragedia palestina se ve directamente afectada por esta aflicción europea. 
El Estado judío fue el resultado de la más grave crisis de conciencia europea. 
Para los europeos, la creación de Israel compensaba los pecados cometidos contra el pueblo judío. 
Sin embargo, el precio que supuestamente tuvieron que pagar los palestinos tocó otro punto neurálgico en la mente de los europeos. 
Como Europa sigue enredada en este acertijo sin solución aparente, los israelíes consideran que trata de compensar su falta de eficacia política en la diplomacia de Medio Oriente con un insoportable discurso moralista y puritano. 
Para los israelíes, Europa se convirtió en la “dama vieja” del ensayista Mario Andrea Rigoni, "que después de haberse permitido toda clase de libertades…..y muchos horrores, quisiera, luego de haber llegado a la edad del decoro, y sentirse fatigada y débil, que el mundo se adaptara a sus necesidades de moderación, equidad y paz”. 
Europa tuvo que vivir espantosas guerras religiosas, dos guerras mundiales, y más de un genocidio para resolver sus conflictos endémicos por las fronteras y el nacionalismo. 
Su pasado colonialista está monstruosamente registrado en la historia de la humanidad. 
Ahora Europa está haciendo sentir a los israelíes no sólo que es indiferente a sus apuros existenciales, sino que en vez de luchar por la vida contra obstáculos casi insuperables, Israel está cometiendo crímenes al estilo europeo. 
Muchos israelíes se preguntan si algunos europeos tratan de usar a Israel para deshacerse de la culpa sobre la cuestión judía, y con ello, del inaguantable reclamo de superioridad moral de los judíos al compararlos con ligereza con los perpetradores del holocausto. 
Israel, que es la respuesta territorial a los viejos temores judíos, tiende a tomar decisiones únicamente con base en el peor escenario. 
Su nueva doctrina de “respuesta brutal” cuando es atacado desde tierras de las que se ha retirado –como sucedió en Líbano y Gaza- puede ser censurable, e incluso puede condenar al país al oprobio internacional. 
Pero no es “genocidio”. 
En efecto, los críticos en Europa están cayendo en una frívola banalización cuando comparan el reciente conflicto en Gaza o la batalla de Jenin de 2002 –con sus 58 víctimas entre los combatientes palestinos (Israel perdió 25 soldados)- con Auschwitz, una fábrica de la muerte donde 30,000 judíos eran asesinados diariamente. 
Israel no debería, sin embargo, regocijarse por estar tan lejos de Europa porque el estilo europeo no es exagerado; el mundo no puede funcionar durante mucho tiempo al margen de un sistema internacional razonable de normas y leyes. 
Además, Israel está muy consciente de los muchos intereses legítimos que Europa tiene en la región. 
La inestabilidad es una amenaza a esos intereses, y para Europa, que se está convirtiendo en un continente cosmopolita con una enorme población musulmana, el conflicto árabe-israelí tiene una dimensión innegablemente interna también. 
Tal vez Europa no intimida, pero sí inspira, e Israel debería interesarse en promover que Europa adopte una participación juiciosa en la construcción de un marco para la paz, la estabilidad y la cooperación en la región. 
También puede dar muchas lecciones. 
La UE no es prueba de la decadencia del Estado-nación. 
En cambio, nos enseña que el nacionalismo (si se respeta) puede convertirse en una fuerza responsable para una mayor cooperación internacional. 
El nacionalismo degenera en un violento narcisismo sólo cuando se le niegan sus derechos fundamentales. 
La UE ha demostrado la diferencia entre una soberanía voluntariamente limitada y una soberanía robada involuntariamente. 
Para que Europa pueda desempeñar el papel al que tiene derecho en la construcción de la paz en Medio Oriente, necesita restablecer su credibilidad ante Israel. 
La reacción justa y enérgica de los líderes europeos en la guerra de Gaza, y la visita de cinco de ellos a Jerusalén para ayudar a concretar el cese al fuego puede, ahora que el Presidente Obama ha puesto en marcha su “agresiva” búsqueda por la paz en la región, dar comienzo a una sociedad europeo-estadounidense para la construcción de la paz en Medio Oriente. 

La Brecha de Inversión en la Defensa Europea 
Las disputas sobre política externa entre Europa, Francia (particularmente) y Estados Unidos (EEUU) se están incrementando, y no sólo por el derramamiento de sangre entre israelíes y palestinos y por la conducción de la guerra contra el terrorismo. 
Pero el criticismo de Europa, a pesar de lo sano que pueda ser, no será considerado seriamente por EEUU en tanto el Continente continúe aprovechándose de la defensa de EEUU, algo que ha hecho durante medio siglo. 
En un mundo belicoso, una voz creíble en la arena internacional requiere de una capacidad militar considerable y de tecnología militar de avanzada. 
A Europa le faltan ambas. 
La irritación de EEUU con algunos de sus aliados europeos -siendo la Gran Bretaña de Tony Blair la excepción notable- es comprensible. 
En el actual año fiscal, EEUU gastará $50 mil millones adicionales en defensa, incrementando su gasto total en defensa a $379 mil millones, más del 3% del PIB. 
Esa suma es, de hecho, baja según los estándares post Segunda Guerra Mundial. 
Cuando se peleó la Guerra del Golfo en 1991 el gasto en defensa de EEUU era de 4.8% del PIB; y era mucho más alto en las décadas de 1950 y 1960. 
El compromiso de Europa con la defensa es una historia distinta. 
El gasto en defensa equivale a 1.6% del PIB en Alemania, 2% en Italia y 1.5% en España; sólo Francia y Gran Bretaña alcanzan el 3%. 
Pero confinar la discusión acerca del compromiso con la defensa al porciento del PIB gastado en las fuerzas armadas es insuficiente porque hay economías de escala en el gasto en la defensa. 
Uno esperaría que los países que son más pequeños gastaran proporcionalmente más en defensa que los países más grandes. 
En cambio, hoy en día EEUU por sí solo gasta más que la mayoría de sus aliados de la OTAN en conjunto, y lo más probable es que el gasto en defensa en EEUU se incremente todavía más en los años venideros. 
La seguridad y la influencia global no son los únicos beneficios del gasto en el renglón militar. 
Entre el 10 y el 15% del gasto militar de EEUU financia la investigación básica y, entonces, le da un fuerte impulso a la investigación y al desarrollo de alta tecnología. 
La Internet, basada en reflexiones y en gastos realizados en la década de 1940, y el chip de silicio, desarrollado en la década de 1970, son producto de la investigación fondeada por el Pentágono. 
La guerra en Afganistán, que fue en verdad revolucionaria por la forma en la que fue conducida, prueba cómo las nuevas tecnologías de información y de comunicación pueden lograr el éxito con un mínimo de hombres en tierra y con mínimas pérdidas. 
Los rusos pelearon durante diez duros años en el mismo terreno en Afganistán. 
Al no tener una tecnología comparable, perdieron decenas de miles de hombres y fueron eventualmente derrotados. 
Al inicio de la camapaña afgana muchos "expertos" militares temían que EEUU tuviese un destino similar. 
¡Qué equivocados estaban! 
Europa se ha quedado muy atrás de EEUU en cuanto a investigación y desarrollo y su tacañería en el renglón de la defensa contribuye fuertemente a una creciente "brecha de inversión" en alta tecnología. 
La información concerniente a las patentes documenta la ventaja de EEUU: a finales de la década de 1990, 56% de todas las patentes globales en campos de alta tecnología fueron concedidas a solicitantes estadounidenses, sólo 11% a solicitantes de la Unión Europea (UE). 
La conexión entre la investigación y el desarrollo, y el crecimiento, es demasiado obvia como para dudar que las lentas economías de Europa son un resultado directo del retraso europeo en la innovación y para dudar que esto, a su vez, quizá refleje la ausencia de un gasto crítico en la milicia para impulsar las inversiones en investigación y desarrollo. 
La actual disputa entre Europa y EEUU sobre la elección del avión que será utilizado para transportar a los 60,000 hombres de la nueva Fuerza de Reacción Rápida Europea, es síntoma de los problemas de Europa. 
EEUU quisiera que Europa optara por una aeronave construída por Boeing y Lockheed Martin. 
Europa está dividida: algunos países, notablemente Italia, apoyan a EEUU; otros, notablemente Francia y Alemania, argumentan a favor de un avión europeo construído por Airbus como parte de un proyecto de $15 mil millones financiado con fondos públicos. 
Este es un asunto en el cual Europa debería no ceder ante EEUU. 
La UE debería financiar el proyecto de Airbus y asegurarse de que una importante fracción del dinero sea canalizada a investigación y desarrollo para así fomentar el crecimiento de una industria que es una de las pocas que ha tenido éxito en el ámbito de la alta tecnología en Europa. 
¿Pero de dónde han de venir los fondos necesarios para pagar esa inmensa inversión? 
En las últimas semanas los ministros de defensa europeos sugirieron excluir los incrementos en el gasto militar de los controles presupuestarios impuestos por el pacto de estabilidad del Euro. 
La idea de que un fuerte incremento en el gasto militar en un mundo (ojalá temporalmente) belicoso debería ser amortizada con algunos déficits es consistente con la política económica sana, pero sólo si el resto del presupuesto permanece "magro". 
Ese es el caso en EEUU, en donde nadie se preocupa realmente si un mayor gasto militar crea un déficit temporal. 
En Europa no es así. 
Un incremento en el gasto militar, en conjunto con el cumplimiento del pacto de estabilidad, generaría un recorte del presupuesto no militar: el estado de bienestar, el cual ha crecido mucho más allá de apoyar los ingresos de los pobres, y los salarios del sector público, necesitarían ser recortados fuertemente. 
Durante medio siglo Europa ha dependido de EEUU para la seguridad, al tiempo que gasta su propio dinero en un caro estado de bienestar. 
Esto no puede continuar, al menos no si la UE piensa seriamente en jugar un papel principal en el mundo. 
Este no es un mensaje agradable, pero lo sucedido el 11 de septiembre en Nueva York y Washington y lo que ahora sucede en el Oriente Medio tampoco es agradable. Europa debería percatarse de que el cambio es necesario y actuar en concordancia con eso. 

La defectuosa unión bancaria europea 
PARÍS – La Unión Europea es ahora la orgullosa titular de un premio Nobel de la Paz. 
Cuando la elección recayó en Barack Obama hace tres años, el Comité Noruego del Nobel fue criticado por haber concedido esa distinción a alguien cuyos logros estaban aún por ver. 
El Comité se tomó a pecho la crítica y esta vez ha premiado a una institución con un pasado brillante, pero un futuro cubierto de nubarrones. 
La zona del euro es diferente de la UE, desde luego, pero es la empresa más ambiciosa de la Unión hasta la fecha y sigue esforzándose para equiparse con las estructuras necesarias a fin de reforzar una unión monetaria. 
Una política fiscal común sigue siendo un sueño lejano, como también una unión política auténtica. 
Pero las autoridades de Europa afirman seguir logrando avances hacia una supuesta “unión bancaria”, que significa una supervisión bancaria colectiva y no una fusión de los propios bancos. 
En septiembre, la Comisión Europea anunció un plan para hacer del Banco Central Europeo el supervisor de los 6.000 bancos de Europa. 
La reacción entre políticos nacionales, bancos centrales y los propios bancos no fue universalmente favorable. 
Los alemanes quieren que el BCE se centre sólo en grandes bancos sistémicos y deje los pequeños bancos de ahorro (como los que invirtieron intensamente en las hipotecas de gran riesgo) a cargo de las autoridades nacionales. El Reino Unido y Suecia sostienen que no pueden quedar sometidos a un banco central del que son, en el mejor de los casos, miembros semiseparados. 
Existe una aceptación generalizada de un supervisor bancario paneuropeo, sobre todo porque la Autoridad Bancaria Europea (el organismo regulador de la banca de la UE) demostró ser deficiente al llevar a cabo las pruebas de resistencia: las primeras pruebas fueron tan deficientes, que incluso los bancos de ahorro de España, ahora en quiebra, pudieron aprobarlas con la máxima calificación. 
Europa debe romper el círculo vicioso que vincula a prestatarios soberanos con bancos que están obligados –o al menos se los alienta– a comprar sus bonos, lo que, a su vez, proporciona la financiación para los rescates de los bancos. 
Pero el método elegido por la Comisión para aplicar una unión bancaria es fatalmente defectuoso. 
Además, conforme a una opinión filtrada del jefe de los asesores jurídicos del Consejo de la UE, la reforma propuesta es ilegal, porque, según el Financial Times (el que recibió la filtración), rebasa “las competencias permitidas por la legislación para cambiar las normas de gobierno del Banco Central Europeo”. 
A lo largo de toda la crisis, los dirigentes europeos han intentado reaccionar ante las lagunas de la unión monetaria sin proponer un nuevo tratado, porque temen que cualquier nuevo tratado que propusiera más centralización de la autoridad en Bruselas fuese rechazado, ya fuera por los parlamentos nacionales o por los votantes en un referéndum. 
Así, pues, han intentado actuar mediante un acuerdo intergubernamental o recurriendo a las disposiciones del tratado vigente. 
En el caso de la unión bancaria, se proponen recurrir al apartado 6 del artículo 127 del Tratado de Lisboa, que permite al Consejo Europeo autorizar al BCE para desempeñar funciones específicas en materia de “políticas relativas a la supervisión cautelar” de ciertas entidades financieras de la Unión. 
Se trata de un fundamento jurídico endeble para establecer un supervisor paneuropeo con el cometido directo de abordar la situación de las entidades particulares y está claro que no se lo concibió para ese fin. De hecho, Alemania aceptó esa redacción sólo con la condición de que el BCE no podría ser un supervisor directo. 
Las consecuencias de elegir ese rumbo inadecuado, pero conveniente, son graves. 
Para empezar, no se puede recurrir al tratado vigente para crear un único organismo con facultades decisorias, lo que dejaría una difícil interfaz entre el BCE y las autoridades nacionales. 
Tampoco se puede recurrir a él para establecer un plan europeo de protección de depósitos, que probablemente sea la necesidad más urgente, para poner freno a las salidas de capitales de los bancos de la Europa meridional. 
Además, habrá posibles consecuencias peligrosas para el propio BCE. 
El recurso a la cláusula del Tratado de Lisboa significa que se le deben conceder cometidos suplementarios, pero es imposible crear una entidad supervisora de los bancos distinta dentro de él, como se ha hecho en Francia, por ejemplo, con la Autoridad de Control Cautelar o en el Reino Unido con la nueva Autoridad Reguladora Cautelar, que tiene su propio Consejo de Gobierno y disposiciones de rendición de cuentas dentro del Banco de Inglaterra. 
La importancia de esas estructuras es la de que protegen la independencia de la política monetaria del banco central contra la corrupción mediante los requisitos en materia de rendición de cuentas que acompañan inevitablemente a la supervisión bancaria. 
Como las decisiones de los supervisores afectan a los derechos de propiedad de las personas –y sus acciones u omisiones pueden poner a los contribuyentes en la difícil tesitura de tener que rescatar a bancos– los gobiernos, los parlamentos y los tribunales han de ejercer una vigilancia muy estricta. 
Ésa es la razón por la que el Bundesbank de Alemania, que siempre fue muy celoso de su independencia en materia de política monetaria, se ha encontrado una vez más en el bando de los que se oponen a la propuesta que nos ocupa, al expresar poderosas dudas sobre el rumbo que la Comisión se propone seguir. 
Esta vez está en lo cierto. 
Además, hay otras cuestiones graves. 
Según el modelo de la Comisión, la Autoridad Bancaria Europea seguirá en pie y se le ha encargado que prepare un único reglamento de organización interna para los 27 Estados miembros de la UE, pero, si bien lleva a cabo su labor conforme al sistema normal de votación por mayoría cualificada, los 17 países de la zona del euro tendrán un solo supervisor, por lo que contarán con un voto en bloque. 
La Comisión está intentando encontrar formas de proteger los derechos de los países que no forman parte de la zona del euro, pero la propia complejidad de lo que se propone revela lo inadecuado que es el plan. 
A los no europeos, en particular, puede parecerles todo el asunto impenetrablemente abstruso, pero ilustra una cuestión sencilla: Europa está intentando lograr un modelo más federal que aborde las deficiencias reveladas por la crisis de la zona del euro, pero está hacíéndolo sin atender la necesidad crucial de que vaya acompañada en ese proceso por sus ciudadanos. 
De hecho, los mecanismos que la UE está adoptando están concebidos específicamente para no tener que consultarlos. 
La propuesta creación de una unión bancaria revela ese defecto fundamental en el núcleo del proyecto europeo actual. 
Resulta difícil ser optimista sobre el éxito de una iniciativa basada en fundamentos jurídicos tan endebles y carente de legitimidad democrática. 
Los bancos de Europa y sus clientes merecen algo mejor. 

Los demagogos de marca en Europa 
El conservadurismo está creciendo en Europa. Esta corriente sin duda desempeñará un papel en las próximas elecciones en Alemania y Suecia. 
Pero, ¿qué clase de conservadurismo es el que avanza? 
Ahora que los representantes de los partidos conservadores de Europa se reúnen en Oxford para discutir sus ideas, el célebre historiador Felipe Fernández-Armesto analiza la fuerza que ensombrece a la derecha europea . 
El mundo necesita una Europa comprometida con el internacionalismo, generosa con sus ex colonias y dispuesta a absorber la parte que le corresponde de inmigrantes y refugiados. 
Sin embargo, en la Europa de hoy, una plataforma electoral exitosa incluye dejar fuera a los inmigrantes (sobre todos si son pobres o negros), abandonar el multiculturalismo en favor de la "integración cultural", limitar el acceso a la seguridad social, detener o revertir el avance de la unificación europea y sacar a la policía a las calles. 
Todo lo anterior se parece al clásico revanchismo de la derecha. Sin embargo, a su interior o en paralelo, hay un nuevo populismo, inclasificable en términos tradicionales. 
En Francia, Italia, Holanda, Dinamarca, Austria los programas derechistas han reconfigurado las elecciones nacionales y a veces han contribuído a la llegada de nuevos partidos al poder. 
La tendencia también se extiende a Alemania y Bélgica, a través de legislaturas regionales o de influencia sobre los partidos principales. 
Incluso en España y el Reino Unido, donde existen pocos extremistas de derecha que tengan éxitos electorales, los gobiernos buscan adelantárseles recurriendo a sus políticas y su retórica. 
La derecha de viejo cuño, con su herencia fascista, persiste, pero como lo demostró el fracaso del "Front National" en Francia, no puede pasar de las bravatas al poder. 
Mientras tanto, un nuevo extremismo (vivaz y a la moda) echa raíces. 
Su idioma es el de la Ilustración, pero sofisticado y en el espíritu del tiempo. 
Para la vieja derecha es difícil competir, pero el sistema apenas puede hacerle frente. 
El partido que fundó el extravagante populista Pim Fortuyn es ahora el segundo más grande en la legislatura holandesa. 
Hasta el momento de su asesinato, su ascenso fue conspicuo porque ostentaba su riqueza en el país donde "la riqueza es vergonzosa". 
Tenía un Bentley y un mayordomo, cuando la mayoría de los políticos holandeses se las arreglan con su esposa y una bicicleta. 
Era llamativamente tortuoso y selectivamente libertario, abiertamente gay e indulgente con las drogas. 
Acusado de racista, contestaba "me gustan los muchachos marroquíes: me acuesto con ellos". 
Sin embargo, gran parte de su plataforma estaba construida con viejos materiales de la derecha. 
Fortuyn proclamaba que la pureza estaba en riesgo: la cultura nacional necesitaba una purga curativa. 
Exigía la reubicación obligatoria de los "ghettos" de inmigrantes. 
A pesar de su homosexualismo, alababa los "valores hogareños". 
Prometió "20,000 burócratas menos, 20,000 policías más". 
Le ofrecía indignación y esperanza al electorado tradicional de la extrema derecha. 
Sin embargo, la demagogia de Fortuyn era distinta y, a la vez, más insidiosa que el viejo fascismo. 
Su programa iba dirigido a las preocupaciones genuinas de la gente común (la defensa del liberalismo en el estilo de vida en contra de la ortodoxia religiosa, por ejemplo; el feminismo y el liberalismo económico frente a prejuicios oscurantistas; y el reforzamiento de la seguridad en contra del terrorismo. 
Pero detrás de todo, se ocultaba su intención de hacer pasar a la xenofobia por patriotismo y su rechazo a los inmigrantes, no por ser negros o morenos, sino por estar culturalmente atrasados. 
En Dinamarca, el Partido del Pueblo Danés, que recibió 12% de los votos en elecciones recientes, también es difícil de clasificar. 
Su programa, consistente en recortar los beneficios de seguridad social para los inmigrantes, se presenta como "la defensa del sistema de seguridad social" en contra de los intrusos. 
El primer ministro Rasmussen elogia una nueva prohibición sobre cónyuges extranjeros como salvaguardia contra los matrimonios forzados. 
Lo que distingue a este nuevo populismo son sus pretendidas virtudes liberales. 
Los viejos fascistas hablaban sobre orden, por lo que los amantes de la libertad se unieron en su contra. 
La nueva derecha habla de libertad, y quienes la aprecian caen en el engaño. 
Poco habrá de libertad genuina en un futuro forjado por estos populistas: "liberalismo" tras barricadas; "bienestar social" que se le niega a los más necesitados; "tolerancia" que permite que algunos sean estigmatizados; el poco liberador culto al líder de "hombrecillos ruidosos", sus nacionalismos, su mezquindad, sus prioridades policiacas y sus planes inflexibles para "integrar" a las minorías. 
Por supuesto, no estamos por regresar a la Europa de 1930. La nueva derecha acepta el capitalismo y la modernidad, en gran parte evita el antisemitismo. 
No es revolucionaria ni predica la violencia. 
Los nuevos partidos están encabezados por modernizadores. 
No obstante, "moderno" no significa "moderado". Los líderes del Partido del Pueblo Danés son muy francos sobre quiénes están en su lista de indeseables: "aquéllos que traicionan, que transfieren el poder de Dinamarca a Bruselas, que están de acuerdo con una sociedad multiétnica". 
Estos nacionalistas de modelo reciente no necesitan ganar elecciones para darle una nueva forma a Europa. 
Explotan los sistemas electorales europeos para entrar al gobierno con una pequeña proporción del voto o para intimidar a los partidos principales a fin de que adopten sus políticas. 
Después de la reciente cumbre de la UE, Jorg Haider, el líder del Partido de la Libertad, de extrema derecha, de Austria, felicitó a la Unión por copiar una postura que, según él, le costó que lo "tildaran de racista y fascista". 
Aquí está en funcionamiento una importante ley de la política: cualquier proceso de integración provoca una reacción físil. 
La europeización estimula los nacionalismos. 
Así, la UE nunca estará a salvo de una derecha en ascenso; pero lo que es peor, en tiempos difíciles, los europolíticos convencionales buscan el consenso, la cohabitación, y la intimidad. Así, actualmente el sistema está reconsiderando sus políticas, remedando o asimilando a los extremistas con la esperanza de debilitarlos al incluirlos en el gobierno, o de quitarles votos imitando su agenda. 
A Europa le espera una temporada de demagogia de marca que prospera en la riqueza y la displicencia. Hay que oponerse a ella porque la paz interna depende del respeto mutuo a la pluralidad cultural, porque el cambiante perfil demográfico de Europa exige fronteras más abiertas, no un continente enrejado y, porque el chauvinismo inherente de la nueva derecha no es conciliable con el éxito y la supervivencia de la UE. 
El mundo no sólo debe estar preocupado; debe estar alerta. 
Debemos elegir entre una nueva intimidad que incluya a los populistas demagogos, y una franqueza que los desafíe. 


¿El espejo distante de Europa? 
Para los europeos es tentador proyectar su propia historia a Asia y ver los acontecimientos que suceden ahí como una simple repetición, si no es que una imitación, de lo que ocurrió en Europa. 
De hecho, los propios asiáticos fomentan esa tentación con los intentos abiertos de la Asociación de Estados del Sureste Asiático por parecerse cada vez más a la Unión Europea. 
Al tratar de descifrar el futuro diplomático de Asia, los europeos se enfrentan, por así decirlo, a “la vergüenza de la riqueza”. 
¿Acaso se está repitiendo actualmente en Asia el juego del equilibrio de poder de la Europa de finales del siglo XIX, con China en el papel de Alemania? 
¿O está el sureste asiático, por medio del crecimiento de la ASEAN, preparado para convertirse algún día en el equivalente de la Unión Europea en el lejano Oriente? 
Estas comparaciones no son neutrales y, en la analogía entre la China actual y la Alemania del siglo XIX se podría percibir un elemento de ese placer morboso por los problemas de los demás que los alemanes llaman “Schadenfreude”. 
Según este punto de vista, actualmente Asia puede estar bien económicamente, pero hay que esperar: el nacionalismo emergente, el apetito de poder de China y el deseo del resto de las naciones asiáticas de frenar sus ambiciones necesariamente dificultarán el crecimiento económico y restablecerán la supremacía global de Occidente. 
Pero este escenario no coincide con la realidad. 
La China de inicios del siglo XXI no es la Alemania recientemente unificada de Bismarck de la segunda mitad del siglo XIX. 
Los chinos no se ven a sí mismos como una potencia emergente nueva, sino como la potencia tradicional de Asia, que ahora experimenta un renacimiento. 
Creen que China está recobrando el estatus y prestigio del que gozó hasta finales del siglo XVIII. 
En consecuencia, a diferencia de la Alemania guillermina, los chinos no tienen prisa en demostrar lo poderosos y fuertes que han llegado ser. 
En términos estratégicos, China no es una potencia revisionista, sino más bien, una potencia “satisfecha” del estatus quo. 
La única excepción a esto, por supuesto, sería la declaración de independencia de Taiwán, que los chinos considerarían como un casus belli . 
Sin duda los chinos efectivamente se están rearmando –e incluso están entrando a la carrera espacial militar- pero lo están haciendo a un ritmo y dimensión que reflejan su nueva prosperidad económica. 
La prioridad esencial de China sigue siendo la económica, lo que refleja la creencia de sus líderes de que la supervivencia a largo plazo del régimen presupone la continuación del crecimiento rápido. 
Para ello, necesitan tener acceso a la energía, pero no van a involucrarse en aventuras militares o incluso diplomáticas. 
Tampoco se convertirán en una potencia altruista benévola dispuesta a usar su nueva fuerza y reputación para mejorar la estabilidad del sistema internacional. 
El cinismo y egoísmo espontáneo chinos, sin embargo, ahora están atemperados por lo que perciben como un reconocimiento creciente de su estatus único. 
La combinación de respeto e interés que notan en la forma en que el mundo ahora ve a China sólo puede reforzar su sentido de la seguridad en sí mismos. 
Entonces, ¿por qué habrían de tomar riesgos innecesarios? 
El enorme éxito de la Cumbre África-China, a la que asistieron más líderes africanos que cuando se trata de reuniones exclusivamente africanas; el acercamiento diplomático entre la India y Japón; y la alianza democrática que se está formando entre la India, Japón y Australia sólo pueden interpretarse como signos de la posición que China ha recuperado recientemente. 
¿Por qué habrían de arriesgar esos avances reales y simbólicos con maniobras imprudentes que no se han puesto a prueba? 
No hay un Bismarck a la cabeza de la diplomacia china, pero tampoco hay un Káiser impetuoso; únicamente hay tecnócratas relativamente prudentes y competentes. 
En realidad, lo que puede poner en riesgo la estabilidad de la región, y sobre todo la de China, no es un exceso de ambición por parte de este país o que no se democratice, sino la incapacidad del régimen chino para establecer el Estado de derecho. 
En 1978, el nuevo líder de China, Deng Xiaoping, consideraba a Singapur como prueba viviente de la superioridad del capitalismo sobre el comunismo. 
Recordaba el sitio atrasado que solía ser Singapur en los 1920 y ahora veía la vigorosa ciudad que la libre empresa --junto con el liderazgo cuasi autoritario de Lee Kwan Yew—había construido. 
Después de visitar Singapur, Deng introdujo las "zonas económicas especiales" en el sur de China. 
Pero el Estado de derecho, aun al estilo de Singapur, es mucho más difícil de aplicar que el capitalismo, y su ausencia representa el mayor obstáculo al establecimiento de una comunidad asiática basada en el modelo de la UE. 
Hace 20 años, uno de los principales obstáculos para crear una unión asiática era Japón, el país más avanzado y exitoso de Asia, pero que no se sentía asiático. 
Además, el resto de Asia resentía que los japoneses se enorgullecieran de esa diferencia. 
Ese resentimiento subsiste, alimentado en parte por agravios históricos, pero los japoneses ahora se ven a sí mismos como asiáticos gracias a que se han dado cuenta de que el milagro económico que ellos iniciaron en la región los ha superado por mucho. 
En Europa, para trascender el nacionalismo no fueron suficientes dos guerras mundiales devastadoras en la primera mitad del siglo XX, sino que prevalecieran también los regímenes democráticos. 
El Estado de derecho es el equivalente para Asia hoy de lo que fue la democracia para Europa ayer. Sin su imposición gradual, una Unión Asiática sería, en el mejor de los casos, una copia pálida y hueca de su modelo europeo. 

La Dividida Cámara Racial de Europa 
Una característica común de la derecha extrema de Europa es su racismo y su uso del tema de la inmigración como fuerza política. 
La Lega Nord de Italia, el Vlaams Blok de Holanda, los partidarios del Frente Nacional de Le Pen en Francia, son ejemplos de partidos o movimientos formados a partir del tema común de la aversión a los inmigrantes y la promoción de políticas simplistas para controlarlos. 
Aunque los individuos como Jorg Haidar y Jean Marie Le Pen vienen y (nunca demasiado pronto) van, la cuestión de la raza no desaparecerá de la política europea en ningún momento cercano. 
La población cada vez más vieja en casa y las fronteras más abiertas que nunca, implican una fragmentación racial en los países europeos. 
Los principales partidos de centro izquierda y centro derecha se han enfrentado a ese prospecto escondiendo la cabeza en la tierra, abrigando esperanzas vanas de que el problema desaparezca. 
No lo hará, como claramente muestra la historia racial de Estados Unidos (EEUU). 
Las relaciones raciales en EEUU han estado en el centro del debate político por décadas, y todavía están, hasta el punto de que las grietas raciales son tan importantes como el ingreso, si no más, como determinantes de las preferencias y actitudes políticas. 
El primer paso para enfrentar la política racial es entender el origen y las consecuencias de la animosidad racial, incluso si implica develar verdades desagradables. 
Eso es precisamente lo que una gran cantidad de investigación en economía, sociología, psicología y ciencias políticas ha hecho para EEUU. 
Esa investigación muestra que las personas de distinta raza confían mucho menos unos en otros; los blancos están menos dispuestos a apoyar el gasto en bienestar porque se considera que favorece a las minorías; las comunidades más fragmentadas racialmente tienen gobiernos menos eficientes, más corrupción y padrinazgo, más crimen y menos bienes públicos productivos por cada dólar de impuestos. 
Eso no significa que la respuesta es eliminar la heterogeneidad y crear comunidades racialmente homogéneas, pero hace falta reconocer la realidad de tales cuestiones para empezar a construir políticas públicas sólidas para las relaciones raciales. 
Claro, los estadounidenses no están de acuerdo acerca de cómo hacer esto. 
Algunos favorecen programas de acción afirmativa que dan preferencia a las minorías para la asignación de trabajos, la admisión al colegio y el otorgamiento de contratos públicos. 
Estas políticas son consideradas una forma de ofrecer reparación por injusticias pasadas y, más importante que eso, de crear figuras modelo ( role models ) y de sobreponerse a la discriminación residual y quizá involuntaria. 
Otros se oponen a la acción afirmativa y argumentan que una política ciega a las razas, junto con las políticas de libre mercado y los valores profamiliares, es todo lo que hace falta para crear trabajos para las minorías y ayudar a mantener unidas a las familias negras. 
Esto último es crucial para cualquier política, pues una de las causas más importantes de pobreza en EEUU es la propagación de hogares de padres solteros (entiéndase madres solteras) en la comunidad negra. 
Independientemente de cuál sea la respuesta correcta, el punto es que determinar qué hacer acerca de las razas es un tema dominante en la política estadounidense. 
Claro, las minorías han progresado en el camino hacia una mayor integración y éxito económico. 
En los años cincuenta los negros no podían sentarse en la sección delantera de los autobuses, hoy en día dos de las personas más importantes de la política externa estadounidense son negros. 
Sin duda, los políticos estadounidenses de derecha siguen usando la "carta racial" como una herramienta táctica. 
Consideremos el caso de Patrick Buchanan, el exasistente de Nixon y de Reagan que se volvió candidato presidencial independiente en las últimas elecciones. 
Él publicó un libro que tuvo aceptación recientemente, titulado "The Death of the West: How Dying Populations and Immigrant Invasion Imperil Our Country and Civilization" (la muerte de Occidente: cómo las poblaciones moribundas y la invasión de los inmigrantes ponen en peligro a nuestro país y civilización). 
Pero por cada libro como ese hay otros diez que brindan un análisis serio de las cuestiones raciales en EEUU. 
El análisis de políticas y los debates acerca de las relaciones raciales están muy atrasados en Europa. 
A lo mucho esos asuntos se enfrentan de forma poco abierta, en términos de cuotas de inmigración y restricciones fronterizas, no en términos de los problemas sociales y las oportunidades creadas por una Europa cada vez más mezclada racialmente. 
Claro, es necesario tener una clara política de inmigración para evitar la acumulación de inmigrantes ilegales. 
Pero eso no puede ser el final: ¡los controles fronterizos con México no son el final de la política estadounidense hacia los problemas raciales domésticos! 
Europa es rica y se hace vieja con rapidez; los europeos, acomodados en generosos programas de bienestar, ya no están preparados para aceptar "trabajos sucios" en, digamos, la agricultura o la industria peletera. 
Esto hace que sea inevitable tener un incremento en la inmigración. 
Los europeos, sin embargo, están prestos a criticar a EEUU por cualquier fallo en su política para las minorías y por cualquier manifestación de racismo a través del Atlántico. 
Al leer la prensa europea uno a menudo percibe un complejo de superioridad hacia EEUU en cuanto a los temas raciales: ellos, los estadounidenses, tienen problemas con el racismo; nosotros somos inmunes, excepto por los desbocados skinheads neonacistas y gente del estilo. 
Lo que ha sucedido en las últimas semanas, desde París hasta Amsterdam, muestra que el problema racial en Europa es mucho más profundo y, como en EEUU, se origina en la triste verdad de que las relaciones de razas son inherentemente difíciles y la confianza y el comportamiento cooperativo no transitan bien a través de las líneas raciales. 
Si los principales partidos de Europa no invierten más seriamente en el entendimiento de las tensiones raciales en Europa y ponen a la "raza" como una de sus mayores prioridades, los individuos como Le Pen sin duda intentarán llenar el vacío con su mensaje de odio. 

La envidia de Europa hacia el dólar 
Las monedas se pueden convertir en el foco no sólo de transacciones comerciales, sino de disputas diplomáticas y políticas. 
Cuando esto ocurre, las transacciones comerciales se hacen más difíciles y quedan sujetas a una mayor incertidumbre. 
La politización del dinero durante la depresión de entreguerras fue económicamente devastadora. 
Pero ha habido casos más recientes de perversas luchas de monedas. 
En los años 60 el orden monetario internacional se convirtió en el foco de una guerrilla política. 
Cada lado tenía teorías y explicaciones bien distintas acerca de lo que pasaba. 
Los europeos (en particular, los franceses) se quejaban de lo que el General Charles de Gaulle llamaba el "exorbitante privilegio" del dólar estadounidense. 
El General y su gurú monetario, Jacques Rueff, argumentaban que EEUU usaba el estatus del dólar como la principal moneda de reserva originado por el régimen de tipo de cambio fijo de Bretton Woods para tener déficits y pagar sus aventuras militares en el extranjero (en esa época, Vietnam). 
Francia hacía llamados a una reforma monetaria que acabara con el peculiar papel del dólar e intentara revivir el patrón oro, para entonces muy desacreditado. 
Los europeos iniciaron una larga discusión acerca de las ventajas de la unión monetaria, logro que les permitiría mirar al dólar cara a cara. 
Pero, desde el punto de vista estadounidense, el papel internacional de dólar era una trampa. 
Otros países podían cambiar sus tipos de cambio y esto daba mayor competitividad a sus exportaciones. 
El gobierno de EEUU era impotente frente a un yen devaluado, lo que alimentaba la creencia de que el resto del mundo usaba el dólar para atacar la base manufacturera de EEUU. 
La administración Nixon llegó a la conclusión de que la única manera de salvar la economía estadounidense era el unilateralismo monetario: una expansión monetaria tan radical que otros países se vieran obligados a ajustar sus tipos de cambio. 
Estas batallas, largamente olvidadas, se han vuelto de pronto muy actuales. 
El mundo ya no tiene un régimen de tipo de cambio fijo, pero el dólar sigue siendo la principal moneda de reserva, una especia de Bretton Woods flotante. 
Para los estadounidenses el papel de reserva del dólar es una amenaza potencial, mientras que para el resto del mundo se trata de otro ejemplo de la ambición hegemónica neoimperialista de EEUU. 
En esta década, China ha ocupado el lugar del Japón en los 60, manteniendo su tipo de cambio bajo para estimular el crecimiento de sus exportaciones. 
En consecuencia, es el blanco de las quejas de EEUU por competencia desleal y de sus esfuerzos por obligar a un ajuste del tipo de cambio que haga que los estadounidenses dejen de comprar juguetes, aparatos y ropa de fabricación china. 
Los fabricantes de EEUU han decidido que la ropa interior china constituye una amenaza al estilo de vida americano. 
Mientras tanto, los europeos (especialmente los franceses) se quejan acerca de los grandes déficits de EEUU y nuevamente está de moda el argumento de de Gaulle de que el resto del mundo está pagando las guerras de EEUU. 
Algunos europeos sugieren que los bancos centrales asiáticos deberían tener una mayor parte de sus reservas en euros, lo que es un eco del fracasado intento del general de obligar a que EEUU vendiera dólares y recibiera oro. 
Los 60 terminaron en un quiebre del "sistema" y en una importante turbulencia financiera, acompañada de un aumento inflacionario de los precios de los productos básicos. 
Todos quedaron heridos, y el papel de EEUU en los asuntos mundiales recibió un golpe importante. 
Si ocurriera ahora, un colapso similar probablemente tendría un efecto distinto. 
El sistema de tipo flotante actual es más sólido y los costos de los ajustes se distribuyen de manera diferente. 
La mayoría de los estadounidenses no sufren demasiado por la fuerte caída del dólar, ya que los los vendedores de bienes extranjeros tienen que ajustar sus precios para el mercado de EEUU. 
Las economías asiáticas están creciendo vigorosamente y sus bancos centrales están acumulando títulos de deuda de los EEUU. 
Es posible que sigan con esta política, ya que la alternativa sería un repentino retroceso de la competividad de sus sectores exportadores en el importantísimo mercado estadounidense. 
Esto da a EEUU más tiempo para enfrentar un déficit de cuenta corriente que, en el largo plazo, es insostenible. 
Las regiones del mundo económicamente dinámicas, América del Norte y Asia, están entonces ligadas por un pacto que asegurará la continuidad del papel central del dólar estadounidense. 
Los estadounidenses seguirán acumulando deuda, ya que así lo quieren los asiáticos. 
Romper el pacto iría en contra de los intereses de ambas partes. 
Esto no es unilateralismo estadounidense, ya que significa trabajar con Asia. 
Pero para los europeos, que están excluidos del pacto, esto se ve como un unilateralismo monetario y económico. 
Mientras tanto, el alza del euro frente al dólar crea importantes penurias para los exportadores de manufacturas europeas. 
Sin embargo, Europa no puede hacer mucho para aliviar esta situación. 
De hecho, será el principal perjudicado de las nuevas luchas monetarias. 
Las respuestas que se plantearon en los 60 (resucitar el patrón oro, o la invención de una moneda europea común) ya no parecen ser muy útiles. 
Tener una moneda única no ha proporcionado una protección sustancial. 
La vieja versión de la respuesta europea, lo que los sicólogos llamarían "envidia del dólar", no hará más que agudizarse. 
Habrá llamados al Banco Central Europeo para que amplíe su base monetaria, como si imitar al dólar fuera la respuesta a todos los problemas industriales, estructurales y demográficos que afectan a Europa. 
Pero un momento de reflexión nos debe recordar que los probelmas de Europa no se pueden solucionar mediante la manipulación monetaria. 
Hay que ver las protestas contra la nueva versión del exorbitante privilegio de EEUU como lo que son: una manera de contrarrestar la fundamental falta de poder de Europa. 
De modo que la envidia del dólar llegó para quedarse, y se hará aún mayor a medida que el valor internacional de los billetes verdes vaya cayendo, sin efectos adversos apreciables sobre la gente que los imprime y usa. 

El vacío pacto fiscal de Europa 
CAMBRIDGE – La fuerza motriz de la política económica de Europa es el “proyecto europeo” de integración política. Ese objetivo se refleja en la creación de un “pacto fiscal” en el que está centrada actualmente la Unión Europea y que constitucionalizaría el compromiso de los Estados miembros con unos límites de déficits supuestamente inviolables. 
Lamentablemente, es probable que el pacto sea otro ejemplo de la subordinación de la realidad económica de Europa al deseo de los políticos de jactarse del avance hacia una “unión cada vez más estrecha. 
En los últimos meses, los planes para un pacto fiscal han evolucionado rápidamente, al pasar de una “unión con transferencias”, políticamente impopular, a un peligroso plan de austeridad fiscal y, por último, a una versión modificada del difunto Pacto de Estabilidad y Crecimiento de 1997. 
Al final, el acuerdo al que se llegue este año poco contribuirá –por no decir nada– a cambiar las condiciones económicas de Europa. 
La Canciller alemana, Angela Merkel, propuso al principio la “unión con transferencias”, en la que Alemania y otras economía fuertes de la zona del euro trasferirían fondos año tras año a Grecia y otros países necesitados, a cambio de la autoridad para regular y supervisar los presupuestos y las recaudaciones de impuestos de los países beneficiarios. 
El público alemán rechazó la idea de transferencias permanentes por parte de los contribuyentes alemanes a Grecia, mientras que los funcionarios y el público griego rechazaron la idea de un control alemán de la política fiscal de su país. 
El siguiente paso fue el plan fiscal acordado en Bruselas al final del año pasado, en el que se abandonó completamente la idea de una unión con transferencias en pro de un acuerdo por el que cada uno de los países de la zona del euro equilibraría su presupuesto. 
Conforme a ese plan, se impondría “automáticamente” una sanción financiera a cualquier país que violara esa obligación. 
Con presupuestos equilibrados en todos ellos no habría necesidad de transferencias fiscales. 
Pero, ¿cómo se definiría el requisito de un presupuesto equilibrado? 
En una carta a los funcionarios que negociaban el acuerdo oficial, Jorg Asmussen, el miembro alemán del Consejo Ejecutivo del Banco Central Europeo, subrayó que un presupuesto equilibrado significaba eso exactamente. 
Aun cuando un país experimentara un déficit presupuestario porque una contracción cíclica causara una reducción de los ingresos tributarios y un aumento de las transferencias sociales, estaría obligado a aumentar los impuestos o reducir el gasto para restablecer un presupuesto equilibrado. 
Si se llegara a aplicar esa propuesta, su efecto sería el de convertir pequeñas recesiones en profundas contracciones económicas. 
Por fortuna, se abandonó rápidamente esa receta para crear futuras depresiones europeas. 
La forma más probable del pacto fiscal parece ahora ser un acuerdo menos rígido que obligue a todos los países a ”equilibrar sus déficits a lo largo del ciclo económico”. 
Aunque el incumplimiento acarrearía en principio sanciones financieras automáticas, resulta difícil imaginar cómo se podría determinar dicho incumplimiento en un país como España. 
¿En qué momento futuro se obligaría a España, con una persistente tasa de desempleo de más del 15 por ciento, aumentar los impuestos y reducir las transferencias sociales? 
La orden a España de que lo hiciera correspondería a la Comisión Europea, lo que la convertiría en una decisión política y no el requisito técnico “automático” que sus patrocinadores prometen. 
Si ésa es la esencia del pacto fiscal que se llegue a acordar, no tendrá un efecto previsible en el comportamiento de los países de la zona del euro. 
Su único efecto será el de permitir a los dirigentes políticos de la zona del euro afirmar que han creado una unión fiscal y, por tanto, que han acercado más a Europa a la unión política que es su objetivo en última instancia. 
Pero una unión fiscal concebida de ese modo es completamente diferente de como la mayoría entiende ese término. 
En los Estados Unidos, por ejemplo, el Gobierno central recauda el 20 por ciento, aproximadamente, del PIB y paga una cantidad similar. 
Esa centralización de los impuestos y del gasto crea un estabilizador automático para cualquier región que experimente una contracción económica: los residentes de la región afectada envían menos dinero a Washington y reciben más en transferencias. 
En la zona del euro, en la que los impuestos y el gasto se dan en el nivel nacional,& no hay un proceso similar. 
Además, la función fiscal centralizada en los EE.UU. permite a todos los Estados particulares funcionar con verdaderos presupuestos equilibrados, modificados sólo por fondos relativamente pequeños para “momentos de necesidad”. 
Pero, aunque el proceso político europeo actual no creará una rígida disciplina fiscal, es probable que los mercados financieros obliguen a los gobiernos de los la zona del euro a reducir sus deudas soberanas y limitar sus déficits fiscales. 
Durante el primer decenio de la moneda única, la creencia de los inversores en la igualdad de todos los bonos soberanos de la zona del euro mantuvo bajos los tipos de interés en los países periféricos, pese a que sus gobiernos acumularon grandes déficits y una deuda enorme. 
Los inversores no repetirán ese error: el gato escaldado del agua fría huye. 
Para los gobiernos de la zona del euro, eso significa que ahora los mercados financieros impondrán lo que el proceso político no puede lograr. 
El pacto fiscal de la UE, sea cual fuere su forma final, será poco más que un asunto secundario. 

Los pueblos europeos de habla inglesa 
La Unión Europea tiene una moneda única, pero en el caso de un idioma único ¿qué sucede? 
Desde sus inicios, la Unión Europea ha hecho idiomas oficiales de las lenguas de sus Estados miembros. 
Recientemente, incluso al irlandés, hablado a nivel local por una pequeña minoría, se le otorgo estatus oficial pleno. 
El tratar a todos los idiomas de la Unión Europea en las mismas condiciones es una consecuencia directa de la igualdad formal de los Estados miembros bajo los tratados constitutivos. 
Que la legislación esté escrita en el idioma de todos los lugares en donde se aplique es también una cuestión de principios democráticos. 
Pero la postura de la Unión Europea como protector de la diversidad lingüística no puede ocultar la estampida hacia el inglés que está en marcha. 
Parece que mientras más idiomas haya más inglés se habla. 
Con todo, la Comisión Europea aún alienta a los jóvenes a aprender tantos idiomas como les sea posible. 
Sería políticamente letal reconocer el estado real de las cosas, aun cuando la política oficial solamente incremente las probabilidades de que los europeos, con todos sus esfuerzos, no se entiendan los unos a los otros. 
Tal resultado es poco probable pero sólo porque el problema del idioma en Europa está en camino de resolverse por sí mismo. 
En toda la Unión Europea, así como en gran parte del mundo, desde el subcontinente indio hasta grandes partes de África, el inglés funciona cada vez más como el idioma para las comunicaciones internacionales. 
Ciertamente, en las reuniones públicas y ceremoniales de la UE, la traducción y la interpretación deben estar igualmente disponibles, al menos en principio, desde cada uno de los idiomas a todos los demás. 
Cada día, cientos de interpretes apoyan este noble precepto y millones de páginas se traducen anualmente para que los ciudadanos puedan consultar la legislación de la Unión Europea en su propio idioma. 
En un principio la Unión Europea invirtió fuertemente en el desarrollo de la traducción automatizada pero esencialmente ha abandonado el proyecto. 
Como resultado, la traducción y la interpretación se realizan cada vez más en dos pasos, de los idiomas menos utilizados a una media docena de idiomas "intermedios" y desde estos a otros idiomas más pequeños. 
Esto ahorra recursos pero también implica una pérdida considerable de significado. 
Además, se usan menos idiomas en las oficinas traseras cuando hay reuniones informales con participantes no tan prestigiosos. 
Cuando los funcionarios de la Unión Europea se reúnen o redactan documentos internos sólo utilizan los "idiomas de trabajo": el francés y, más frecuentemente, el inglés. 
El alemán, el idioma materno más extendido de la Unión Europea apenas si figura. 
Los representantes pueden pedir interpretación a su propio idioma pero es probable que pronto se acepte una propuesta para limitar el presupuesto de traducción de cada país. 
En las comunicaciones entre los ciudadanos de la Unión Europea, el predominio del inglés es aún más marcado pues es el primer idioma extranjero en todos los países de la "vieja" Europa. 
Entre los nuevos miembros de la Unión Europea, el inglés esta reemplazando rápidamente al ruso como el idioma extranjero más usado. 
En efecto, nueve de cada diez niños en las escuelas de la UE ahora aprenden inglés. 
Casi la mitad aprenden francés, una cuarta parte aprende alemán y un octavo aprende español, y a pesar de los esfuerzos de la Comisión estas cifras están cayendo, porque la gente tiende a escoger un idioma extranjero que cree que es el más hablado y estudiado por otros. 
El proceso se parece a la selección de una norma, digamos, entre productos electrónicos. 
La gente tiende a optar por la norma (VHS, Windows, DVD) que creen que estará a la cabeza y contribuyen así a su triunfo. 
El inglés parece haber alcanzado el punto de no retorno en su acelerada expansión global y compite con los idiomas nacionales en campos tan distintos como la música popular, los transportes, internet, la banca, el cine y la televisión, las ciencias y los deportes. 
Pero mientras la presencia y presión del inglés tiene un poderoso impacto en el vocabulario de los idiomas locales, casi no afecta la sintaxis, la gramática y la pronunciación. 
A diferencia de los idiomas indígenas que fueron desplazados por las lenguas de los colonizadores europeos, los idiomas oficiales de la Unión Europea son "robustos": están equipados con gramáticas, diccionarios, archivos, bibliotecas y facultades de lingüística. 
Tienen literaturas centenarias impresas y, sobre todo, están celosamente resguardados por Estados fuertes. 
Como resultado, el inglés no va a marginar tan fácilmente a los idiomas europeos, aun cuando una amplia mayoría de la población lo ha aprendido. 
Pero el inglés y los idiomas nacionales pueden coexistir sólo si el Estado protege el idioma nativo y los ciudadanos no permiten que el inglés tome todos los ámbitos de prestigio. 
La diversidad de Europa es, en efecto, innata, pero aún falta lograr su unidad. 
El compromiso con la integración europea requiere un lenguaje vernáculo común y ese es el inglés. 
El reto para Europa es usar el inglés como tal instrumento y evitar al mismo tiempo sumergirse en las culturas estadounidense y británica. 

Los huevos éticos de Europa 
PRINCETON – Hace cuarenta años, me encontraba, junto con unos cuantos estudiantes más, en una calle bulliciosa de Oxford repartiendo octavillas a fin de protestar por la utilización de jaulas para gallinas en granjas de avicultura intensiva. 
La mayoría de quienes cogían las octavillas no sabían que los huevos que compraban procedían de gallinas mantenidas en jaulas tan pequeñas, que ni siquiera una sola ave –las jaulas suelen albergar cuatro– podría estirar del todo las alas y aletear. 
Las gallinas nunca podrían caminar por ellas ni poner los huevos en un nido. 
Muchas personas aplaudieron nuestro idealismo juvenil, pero nos decían que no abrigaban esperanza alguna de que se pudiera cambiar jamás una industria importante. 
Sin embargo, estaban equivocadas. 
El primer día de 2012, mantener gallinas en semejantes jaulas pasó a ser ilegal no sólo en el Reino Unido, sino también en los 27 países de la Unión Europea. 
Se puede seguir manteniendo gallinas en jaulas, pero deben tener más espacio y en ellas debe haber nidos y un sitio en el que puedan escarbar. 
El mes pasado, los miembros de la Fundación Británica pro Bienestar de las Gallinas preparó un nuevo hogar para una gallina llamada “Libertad”. 
Según dijeron, era una de las últimas gallinas de Gran Bretaña que seguía viviendo en el tipo de jaulas a las que nos habíamos opuesto. 
A principios del decenio de 1970, cuando comenzó el movimiento moderno de liberación animal, ninguna organización importante hacía campaña contra las jaulas de avicultura intensiva. 
Hacía mucho que la Sociedad Real para la Prevención de la Crueldad con los Animales, madre de todas las organizaciones de protección de los animales, había abandonado su radicalismo inicial. 
Se centró en casos aislados de maltrato y no impugnó formas muy arraigadas de maltratar animales en granjas o en laboratorios. 
Fue necesario un empeño concertado por parte de los nuevos radicales pro animales del decenio de 1970 para sacar a dicha Sociedad de su complacencia con las jaulas de las granjas de avicultura intensiva y otras formas de cría intensiva de animales. 
Con el tiempo, el nuevo movimiento en pro de los derechos de los animales logró llegar hasta el público más amplio. 
Los consumidores respondieron comprando huevos de gallinas de corral. 
Algunas cadenas de supermercados dejaron incluso de vender huevos de gallinas mantenidas en jaulas en granjas de avicultura intensiva. 
En Gran Bretaña y en algunos países europeos, el bienestar de los animales adquirió relieve político y aumentó la presión de los representantes parlamentarios. 
La Unión Europea creó un comité científico para investigar las cuestiones relativas a las jaulas en las granjas y éste recomendó que se prohibieran las jaulas de las granjas, junto con otras formas de confinamiento de cerdos y terneros en espacios reducidos. 
Por fin en 1999 se aprobó la prohibición de las jaulas en las granjas de avicultura intensiva en la UE, pero, a fin de velar por que los productores tuvieran tiempo suficiente para ir abandonando progresivamente el equipo en el que habían invertido, se aplazó su aplicación hasta el 1 de enero de 2012. 
Dice mucho en su favor que la industria británica dedicada a la producción de huevos aceptara la situación e idease nuevos métodos para mantener las gallinas. 
Sin embargo, no todos los países están igualmente listos para ello y se ha calculado que hasta 80 millones de gallinas pueden seguir en jaulas en granjas de avicultura intensiva, pero al menos 300 millones de gallinas que habrían tenido vidas durísimas en dichas jaulas se encuentran ahora en condiciones mucho mejores y la burocracia de la UE está recibiendo grandes presiones para que se imponga el cumplimiento de la prohibición en todas partes, en primer lugar por parte de los productores de huevos que ya la cumplen. 
Con la prohibición de las jaulas en las granjas de avicultura intensiva, Europa confirma su primer puesto mundial en materia de bienestar de los animales, reflejado también en sus limitaciones de la utilización de animales para hacer ensayos de cosméticos, pero, ��por qué está Europa tan adelantada respecto de otros países en su preocupación por los animales? 
En los Estados Unidos no hay una legislación federal sobre cómo albergan sus gallinas los productores de huevos, pero, cuando se planteó esa cuestión a los votantes de California en 2008, apoyaron abrumadoramente la propuesta de exigir que todos los animales de granja tuvieran espacio para estirar las extremidades enteramente y darse la vuelta sin tocar otros animales o los lados de su jaula, lo que indica que el problema no puede estribar en las actitudes de los ciudadanos de los EE.UU, sino en que, en el nivel federal, el sistema político de este país permite a las industrias que hacen importantes donaciones a los candidatos a las elecciones disponer de demasiado poder para desoír los deseos de las mayorías populares. 
En China, que, junto con los EE.UU., es el país que confina un mayor número de gallinas en jaulas, está empezando a surgir un movimiento en pro del bienestar de los animales. 
Por el bienestar de miles de millones de animales de granja, debemos desearle un rápido crecimiento y éxito. 
El comienzo de este año es un momento para celebrar un importante avance en materia de bienestar de los animales y, por tanto, en el caso de Europa un paso para llegar a ser una sociedad más civilizada y humanitaria, que dé muestras de preocupación por todos los seres que pueden sufrir. 
También es una ocasión para celebrar la eficacia de la democracia y el poder de una idea ética. 
Cuentan que la antropóloga Margaret Mead dijo: “No se debe dudar nunca que un grupo de ciudadanos reflexivos y comprometidos puedan cambiar el mundo. 
De hecho, sólo así se ha conseguido siempre”. 
La última parte puede no ser cierta, pero la primera lo es sin lugar a dudas. 
El fin de las jaulas en las granjas de avicultura intensiva de Europa es un acontecimiento menos espectacular que la “primavera árabe”, pero, como ese levantamiento popular, comenzó con un grupo de personas reflexivas y comprometidas. 

Resurge el debate sobre el federalismo de Europa 
BRUSELAS – Es un debate antiguo, pero las tensiones dentro de la zona del euro lo han hecho resurgir: ¿puede sobrevivir una unión monetaria sin alguna forma de federalismo fiscal? 
Esta cuestión es un persistente motivo de preocupación para los inversores de todo el mundo. 
Los titulares de bonos estatales europeos creían saber lo que habían comprado. 
Desde luego, no existía una seguridad soberana de la zona del euro, pero los bonos alemanes, franceses, españoles e incluso griegos tenían más o menos el mismo tipo de interés, por lo que se los consideraba equivalentes. 
Ahora los inversores reconocen que no entendían en realidad lo que representaban esos bonos, es decir, la concepción institucional que había tras la divisa europea y, si la crisis financiera mundial nos ha enseñado algo, es que, cuando no se entiende un producto financiero, no se debería comprarlo. 
Ahora bien, si los inversores se toman en serio esa lección, la crisis europea se prolongará aún mucho más. 
Así, pues, ¿debería abrazar Europa el federalismo fiscal para fortalecer la zona del euro y restablecer la confianza de los inversores? 
El problema es que el federalismo fiscal significa cosas diferentes para las diversas personas. 
Los americanos creen saber lo que es: un gobierno central con un gran presupuesto (el 20 por ciento, aproximadamente, del PIB), cuyo papel macroeconómico es el de encargarse del gasto anticíclico y de la fiscalidad, pues la mayoría de los estados de los EE.UU. están comprometidos constitucionalmente con algún tipo de presupuesto equilibrado. 
Así fue claramente en el caso del programa de estímulo lanzado en 2009, que incluía transferencias federales a los estados para mantener el gasto fiscal en el nivel estatal. 
Asimismo, cuando un estado como, por ejemplo, Michigan se ve afectado por la recesión en su sector económico fundamental (la industria automovilística), Washington recauda menos impuestos federales, pero mantiene –si no aumenta– el gasto local, lo que contrarresta parcialmente la crisis en los ingresos del estado. 
Así, pues, económicamente, el presupuesto federal amortigua automáticamente las crisis regionales mediante medidas discrecionales y transferencias estabilizadoras a los estados. 
Políticamente, encarna la solidaridad y con ello contribuye a cimentar la unión. 
Si eso es lo que se entiende por federalismo, más vale que la Unión Europea lo olvide. 
El presupuesto de la UE asciende a un 1 por ciento, aproximadamente, del PIB, tan sólo una cuarentava parte del gasto público total. 
Nadie, ni siquiera los integracionistas europeos acérrimos, se imagina que pueda ascender al cinco por ciento del PIB (es más probable que disminuya), pero incluso un presupuesto del cinco por ciento del PIB sería insuficiente para desempeñar un papel macroeconómico sólido. 
Una segunda solución es lo que se puede llamar “federalismo distributivo”. 
El objetivo no es el de amortiguar las crisis, sino el de reducir los desfases de ingresos entre las regiones. 
En Alemania, los ingresos fiscales se redistribuyen entre los Länder. 
Ésa es otra forma de solidaridad, que también existe en la UE, donde se asignan fondos de desarrollo regional a las regiones más pobres para fomentar el crecimiento que reduzca su distancia. 
Esas transferencias son importantes para los países pobres: unos 300 euros por persona en el caso de Grecia y Portugal todos los años entre 2000 y 2006. 
A ese respecto, Europa no es cualitativamente diferente de los EE.UU. 
Esas transferencias han acelerado la convergencia, cuando se han aprovechado bien (por ejemplo, en varias provincias españolas), pero han resultado ineficaces cuando se han despilfarrado (como en Grecia), lo que infunde dudas sobre la utilidad de la solidaridad. 
Los alemanes, que desde la reunificación en 1990 saben de lo que hablan cuando se refieren a esa clase de transferencias, no quieren ni oír hablar de una Europa en la que las regiones ricas financiaran permanentemente las bolsas de subdesarrollo. 
No son los únicos al respecto. 
Entonces, ¿qué? 
Conceptualmente, la zona del euro debe incluir la solidaridad con los países que afrontan penalidades, porque eso es lo que une y da fuerza al todo... pero sin el rígido mecanismo de un presupuesto federal o un aumento permanente de las transferencias. 
Necesita algún tipo de seguridad mutua o lo que se podría llamar “federalismo basado en la seguridad”. 
En eso se inspiraba la decisión, adoptada el pasado mes de mayo, de crear el Mecanismo Europeo de Estabilidad Financiera (MEEF), mediante el cual se puede prestar asistencia, junto con el Fondo Monetario Internacional, a los países asociados en momentos de crisis. 
También es lo que inspiró al Banco Central Europeo el lanzamiento de un programa de compra de activos, que se ha utilizado para comprar bonos estatales griegos y portugueses. 
Pero el alboroto causado por esas decisiones refuerza las dudas en lugar de disiparlas. 
En Alemania, muchos consideran el MEEF una violación del principio fundamental de que los gobiernos de la UE no pueden ser rescatados por sus socios. 
Y la transformación del banco central en un agente cuasifiscal (porque, si se reestructura la deuda griega, el BCE tendrá pérdidas) inspira horror, pues viola la separación entre el dinero y las haciendas públicas. 
Hay quien afirma que, en lugar de eso, se debería haber permitido quebrar a los miembros de la zona del euro. 
No importa que la deuda pública media de los estados de los EE.UU. sea inferior al 0,5 de su PIB total, frente al cinco por ciento en la zona del euro, por lo que las repercusiones financieras de una quiebra soberana en la zona del euro serían mucho mayores, y tampoco importa que no exista la prohibición de la compra de bonos estatales en el mercado secundario: ya se ha cruzado el Rubicón y los alemanes están nerviosos. 
Así, pues, aún no hay un acuerdo para dar carácter permanente al MEEF, que se ha concebido para que sea lo menos federal posible. 
Por lo que se refiere a las compras por el BCE de bonos estatales, nadie entiende exactamente durante cuánto tiempo y para qué fin se utilizará esa nueva arma, lo que reduce su eficacia. 
Entretanto, las propuestas de que la UE evalúe antes de su aprobación los presupuestos nacionales han provocado críticas en Francia y en otros países, lo que sirve para recordar la distancia que media entre las peticiones de coordinación y la aceptación real de sus consecuencias. 
Los europeos han empezado a reunir los ladrillos para un nuevo edificio, pero sin haber acordado su tamaño ni su diseño. 
De momento, dan más bien la impresión de haber echado sacos de arena en desorden para intentar detener una ola, con lo que se puede infundir escepticismo a las propias personas a las que las autoridades europeas querían convencer. 
Es hora de aceptar que quienes financian a los gobiernos de la UE mediante la compra de sus bonos tienen derecho a formular preguntas inconvenientes y a esperar que se les den respuestas claras. 


La alquimia financiera de Europa 
CHICAGO – Es universalmente reconocido que un factor clave detrás de la crisis financiera de 2007-2008 fue la difusión de obligaciones de deuda colateralizada (CDOs, por su sigla en inglés), los infames vehículos de propósitos especiales que transformaron la deuda de menor calificación en deuda altamente calificada. 
Sin embargo, a medida que estas estructuras fueron perdiendo popularidad en Wall Street, cobraron popularidad del otro lado del Atlántico. 
Después de todo, el Mecanismo Europeo de Estabilidad Financiera (EFSF, por su sigla en inglés), creado por los países de la eurozona en mayo pasado, es la mayor CDO que se haya generado hasta el momento. 
Al igual que con las CDOs, el EFSF se promocionó como una manera de reducir el riesgo. 
Desafortunadamente, el resultado podría ser similar: todo el sistema bancario en picada. 
Las CDOs son una forma de alquimia financiera: vehículos de propósitos especiales que compran el equivalente financiero del plomo (títulos respaldados por hipotecas de baja calificación) y se autofinancian principalmente con el equivalente financiero del oro (bonos AAA sumamente buscados). 
Esta transformación se basa en un principio sólido y dos principios débiles. 
El principio sólido es el exceso de colateral. 
Si hay 120 dólares de colateral que garantizan un bono de 100 dólares, el bono es más seguro, sin duda. 
Cuánto más seguro, sin embargo, depende de los retornos del pool de bonos que componen la CDO. 
El primer principio débil es que si el retorno de estos bonos está altamente correlacionado, de manera que todos dejan de pagar al mismo tiempo, el exceso de colateralización no sirve de mucho. 
Por el contrario, si los retornos no están correlacionados, es extremadamente improbable que todos dejen de pagar al mismo tiempo, lo que hace que el exceso de colateralización baste para garantizar un retorno más seguro. 
Desafortunadamente, ningún modelo matemático preciso puede determinar la correlación entre los títulos, que siempre es una conjetura basada principalmente (a veces, enteramente) en el comportamiento pasado. 
En consecuencia, la explosión de CDOs en Estados Unidos durante el auge inmobiliario se predijo en base a la débil presunción de que los precios de las viviendas nunca caen a nivel nacional. 
El segundo principio débil es que, para validar estos instrumentos, los emisores de CDOs confiaban en las agencias de calificación crediticia. 
Históricamente, estas agencias habían sido confiables a la hora de predecir el riesgo de incumplimientos de pago corporativos. 
Gran parte de su credibilidad, sin embargo, dependía de un frágil equilibrio de poder. 
Dado que cada emisor representaba una pequeña fracción de sus ingresos, las agencias de calificación no estaban dispuestas a comprometer su reputación por el bien de un único emisor. 
No obstante, el mercado de CDOs estaba concentrado: seis o siete emisores controlaban la mayor parte del mercado, y este mercado terminó representando el 50% de todos los ingresos que se ganarían a través de las calificaciones. 
De repente, los emisores ejercían mucha más influencia sobre las agencias de calificación que, como cualquier buen vendedor, estaban dispuestas a ceder un poco para no ahuyentar a los clientes importantes. 
En consecuencia, el mercado de CDOs no propagó tanto el riesgo como que se lo quitó de encima y lo ocultó. 
Cuando el mercado inmobiliario estadounidense comenzó a virar hacia el sur, los mayores suscriptores (como Countrywide) no quebraron de inmediato, porque habían vendido la mayoría de sus préstamos al mercado de CDOs. 
En última instancia, sin embargo, la incertidumbre creada por estos CDOs prácticamente hizo colapsar todo el sistema bancario de Estados Unidos. 
Europa está siguiendo un camino similar. 
El EFSF, creado para ayudar a los países que enfrentan “iliquidez”, está diseñado exactamente como un CDO. 
El EFSF compra los bonos de países a los que les resulta difícil financiarse en el mercado (por ejemplo, Irlanda) y emite bonos que están calificados como AAA. 
¿Cómo es posible esta alquimia? 
Una vez más, se basa en el exceso de colateralización, la presunción de una distribución conjunta de los posibles resultados y el inevitable sello de aprobación de las tres principales agencias de calificación de crédito. 
Con el EFSF, el exceso de colateralización adopta la forma de garantías por parte de otros países de la eurozona. 
Entre los principales países, sin embargo, sólo Francia y Alemania tienen calificación AAA. 
¿Cómo puede un bono garantizado en gran parte por países como Italia y España (posibles candidatos para una crisis fiscal) ofrecer una categoría AAA a los bonos irlandeses? 
Según Standard and Poor´s, por ejemplo, “la calificación sobre el EFSF refleja nuestra visión de que las garantías ofrecidas por países soberanos calificados como ‘AAA’ y reservas de liquidez disponibles invertidas en títulos ‘AAA’, en conjunto, cubrirán todos los pasivos del EFSF”. 
Sin embargo, el valor de las garantías depende de la situación. 
Mientras el único país a rescatar sea Irlanda, no hay ningún problema. 
Pero si el EFSF tiene que garantizar a España, ¿Alemania estaría realmente dispuesta a intervenir y utilizar el dinero de sus contribuyentes para cubrir las pérdidas de los bancos españoles? 
¿Y cuál podría ser el grado de compromiso de los bancos franceses y alemanes –y, por ende, cuánta más tensión fiscal tendrán que soportar Francia y Alemania? 
Aquí tampoco existe una fórmula matemática que pueda ayudar, porque lo que necesitamos probar es la razonabilidad de nuestras presunciones. 
Es por esto que las opiniones de las agencias de calificación son tan valiosas. 
Desafortunadamente, uno debe preguntarse hasta qué punto estas calificaciones no están distorsionadas por el poder político de los países de la eurozona. 
Desde la crisis, las agencias de calificación fueron blanco de ataques y, a ambos lados del Atlántico, se discutió la aplicación de una importante regulación, lo que podría afectar seriamente su negocio. 
En vista de esto, ¿cuán libres son las agencias de calificación de crédito para expresar su opinión en las mismas instituciones que las regularán? 
Tendremos que esperar la cotización de las permutas de riesgo crediticio sobre la deuda del EFSF, que serán emitidas en enero, para ver si los mercados creen en las calificaciones. 
Ajena a esta prueba, sin embargo, Alemania parece haber intentado lo imposible: ayudó a los países en problemas, sin soltar (por el momento) un solo euro. 
No obstante, al igual que con los CDOs, esta podría ser una victoria pírrica. 
El EFSF buscó una ganancia a corto plazo a cambio de pérdidas mucho mayores si la situación se deteriora: una crisis fiscal en España podría derribar todo el edificio. 
Después de la crisis de hipotecas de alto riesgo, los políticos afirmaron que el mercado era miope e irracional, y corrieron a proponer nuevas regulaciones. 
Si bien parte de la crítica puede ser válida, ¿qué les da a los políticos autoridad moral para criticar? 
Después de todo, como demuestra el EFSF, su orientación puede ser más a corto plazo y más irracional que la del mercado, al repetir los mismos errores porque parece que no hubieran aprendido de ellos. 
El veredicto del mercado probablemente sea intransigente. 
Como dijo Oscar Wilde: “Si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía”. 

La vulnerabilidad financiera de Europa 
VIENNA – Las innovaciones más notables de las últimas dos décadas han sido financieras. 
Al igual que la innovación tecnológica, la financiera se dedica a la búsqueda perpetua de una mayor eficiencia –en este caso, reducir el costo de las transferencias de fondos de los ahorradores a los inversionistas. 
Hay que ver con buenos ojos las reducciones que representen un beneficio neto para la sociedad. 
Pero, como lo demuestra la actual crisis financiera, cuando las innovaciones están diseñadas para eludir reglas o impuestos debemos ser más cautelosos. 
Lamentablemente, el objetivo de la revolución financiera ha sido más buscar rendimientos que mejorar el bienestar. 
Se ha basado en la eliminación, o al menos la reducción, de dos elementos básicos de los costos bancarios que se relacionan estrechamente con los arreglos cautelares. 
Uno es la necesidad de que los bancos y otras instituciones financieras tengan reservas líquidas. 
Mientras menos líquidos sean los activos de un banco, mayor será la necesidad de contar con esas reservas. 
Pero los rendimientos de esas reservas son bajos, por lo que es lucrativo reducirlas. 
La debacle de Northern Rock el año pasado en el Reino Unido será durante mucho tiempo un ejemplo de cómo no se deben manejar esos riesgos. 
Además, aumentar el apalancamiento de un banco puede ser muy lucrativo cuando los rendimientos de las inversiones superan el costo del financiamiento. 
La expansión imprudente de las hojas de balance en busca de ganancias se mantiene bajo control si las compañías financieras se ajustan a los requisitos legales de capital, que exigen una relación capital-activos de aproximadamente el 8%. 
Pero muchos han tratado de ignorar esas restricciones, a su costo: la Carlyle Capital Corporation, subsidiaria de la empresa estadounidense Carlyle Group, fue apalancada hasta 32 veces –tenía un dólar de capital por cada 32 dólares de activos—hasta que las condiciones adversas del mercado la aniquilaron. 
La elusión de los requisitos cautelares es el centro de la crisis financiera actual, exacerbada por el colapso de la fe en un sistema que se basa en la confianza. 
Ello ha expuesto la fragilidad del sistema bancario, incluidas las instituciones cuasi bancarias, como se ha visto en los casos de Bears Sterns, Lehman Brothers y otros bancos de inversión estadounidenses y los de Northern Rock, UBS, WestLB y muchos más en Europa. 
Tal vez el aspecto más trágico de esta situación sea la explotación de las familias de bajos ingresos que se vieron envueltas en la llamada crisis de las hipotecas de alto riesgo, cuando se ofrecieron hipotecas a tasa variable a clientes con baja clasificación crediticia. 
De hecho, el término “tasa variable” no es correcto, porque las tasas de interés iniciales, artificialmente bajas, estaban programadas para incluir un gran aumento en unos dos años. 
De ahí en adelante, las tasas aumentarían al ritmo de las del mercado, pero nunca disminuirían cuando éstas lo hicieran. 
Esa estructura sólo pudo haber sido diseñada con el fin de atraer al mayor número posible de clientes sin reparar casi en las consecuencias de largo plazo. 
Mientras el mercado inmobiliario estuvo en auge, los potenciales rendimientos de capital prometían enormes riquezas. 
Y la mayoría de las personas que habían obtenido las hipotecas probablemente tenían previsto refinanciarlas antes de que las crecientes tasas de interés triplicaran o cuadruplicaran sus mensualidades. 
Otro beneficio que se esperaba era que los rendimientos del capital se podrían convertir en préstamos garantizados por bienes inmuebles, lo que mejoraría la calidad de vida de los propietarios de viviendas. 
El duro despertar vino cuando los valores de las propiedades comenzaron a disminuir. 
Para quienes no tenían un colchón de patrimonio no existía la posibilidad de refinanciar, y las crecientes tasas de interés han provocado incumplimientos de los pagos, desahucios y que la gente pierda sus hogares. 
Ahora se nos dice que la culpa es únicamente de quienes tienen las hipotecas. 
No se habla de los gerentes bancarios, presionados para vender “productos financieros” y dispuestos a obtener clientes incluso cuando los productos no convenían a los intereses de esos clientes. 
Los banqueros no cuestionaron el sistema de estímulos en el que se prefiere un año de ganancias enormes seguido de la bancarrota a dos años de resultados moderados pero estables. 
Es asombroso que las hipotecas de alto riesgo y otros productos similares se hayan reestructurado y revendido en forma titulizada. 
El que estas obligaciones hipotecarias garantizadas (CMO (por sus siglas en inglés) o los bonos respaldados por fondos hipotecarios) hayan encontrado un mercado tanto en Estados Unidos como en el extranjero refleja fallas en diversos frentes. 
La naturaleza de estas CMO debió haber sido clara para los administradores de riesgos. 
Cualquier administrador de fondos con conocimientos financieros sabe que entre el riesgo y los rendimientos hay una correlación positiva. 
A cualquier administrador de fondos que afirme que se dejó engañar por las características favorables de rendimiento de las CMO o los instrumentos de crédito relacionados se le puede acusar de haber olvidado la afirmación de Milton Friedman de que nada es gratuito. 
Los modelos de riesgo no justifican el abandono del sentido de la incredulidad. 
En un mundo donde existe la libertad de flujos de capital a través de las fronteras, la crisis en Estados Unidos se ha extendido a Europa. 
Esta es una nueva forma de contagio, que trasciende las fronteras nacionales y se amplifica por una crisis internacional de confianza. 
Por ello el problema global actual es mucho mayor que la crisis de Savings & Loan de los años ochenta y noventa, que se calcula que costó a los contribuyentes estadounidenses alrededor de 150 mil millones de dólares. 
Actualmente, la integración global de los mercados financieros significa que los problemas pueden surgir en cualquier parte y en cualquier momento. 
Los bancos centrales no acaban de tapar un hoyo cuando ya apareció el siguiente. 
Pero si los diques del sistema financiero ceden, podríamos tener una década de deflación severa en la que los estímulos expansionistas serían inútiles. 
Cuando se creó la Reserva Federal de los Estados Unidos en 1913, su función más importante era servir de prestamista de última instancia a los bancos que se encontraran en problemas, proporcionándoles liquidez mediante el servicio de descuento. 
La crisis actual indica que eso ya no es suficiente. 
Los bancos centrales de todo el mundo se están viendo obligados a actuar como creadores de mercado de última instancia en los mercados de valores. 
Las señales ya se pueden observar. 
El Banco Central Europeo tampoco ha logrado encarar las burbujas locales en Europa. 
La justificación es que al BCE le preocupa la inflación, no los ajustes de precios relativos. 
Esto significa que la política monetaria está orientada a las necesidades de los países más grandes, como Alemania, y no a las de, digamos, Bélgica. 
Pero dada la magnitud de la amenaza que significa para Europa una crisis financiera generalizada, esta apología de la inactividad ya no es útil. 

El baldío financiero de Europa 
PARÍS – «Abril es el mes más cruel», escribió T. S. Eliot al principio de su gran poema «La tierra baldía». 
Pero si Eliot hubiese sido un inversor profesional frente a los mercados financieros europeos de los últimos años, estoy bastante convencido de que hubiese elegido agosto. 
En agosto de 2007, cuando BNP Paribas decidió cerrar dos de sus fondos de cobertura expuestos al sector de alto riesgo, precipitó una crisis de liquidez en los bancos europeos durante ese verano. 
Este año, el gran rival de BNP, la Société Générale, ha ocupado el centro de la escena. 
A mediados de agosto sus acciones cayeron más del 14% en solo un día, desplomándose hasta mínimos que no se habían visto en dos años y medio. 
Han corrido rumores sobre una posible disminución en la calificación de la deuda soberana francesa, acompañados por especulaciones sobre las consecuencias para los bancos de ese país. 
Como entre los europeos continentales son los franceses quienes más respetan la costumbre de no trabajar durante el mes de agosto, este es un duro trato para sus banqueros. 
Se han apurado a declarar que se los está individualizando injustamente. 
Lo que dicen es razonable, Francia no es el epicentro de la crisis de la zona del euro. 
Hay mucha –demasiada– competencia por ese puesto. 
Grecia fue la favorita en un primer momento, pero Irlanda le planteó una dura competencia. 
Portugal aceleró hasta los primeros lugares, aunque ahora se está retrasando un poco mientras España e Italia ganan posiciones. 
A Francia le gusta pensar que viene muy atrás, paseando alegremente hombro con hombro junto a Alemania. 
La evolución de la crisis, sin embargo, ha centrado la atención sobre los balances de los bancos europeos. 
Los gobiernos de la eurozona han sido incapaces, o han carecido de la voluntad necesaria, para producir una solución que convenza a los mercados de que el problema está bajo control. 
Ahora parece inevitable que, o bien la zona del euro deberá contraerse dejando fuera las partes no competitivas de la periferia –al menos por un tiempo–, o que las deudas de los países miembro deberán garantizarse en forma colectiva, lo que implica algún tipo de unión fiscal. 
Ninguna otra opción convencerá a los inversores de avecinarse a las emisiones de deuda de los países con problemas fiscales en la eurozona. 
El problema político es que los votantes alemanes aún no aceptan la segunda de las opciones –ni hablar de los partidos nacionalistas, como el Frente Nacional francés y los Verdaderos Finlandeses en Finlandia. 
Tal vez sea posible persuadir a los alemanes si la alternativa es el colapso de la zona del euro, que pondría al marco alemán o a un euro del norte en la incómoda posición que ocupa hoy el franco suizo: demasiado fuerte para su propio bien. 
Pero es posible que las cosas deban empeorar antes de que el humor político cambie. 
Mientras tanto, el Consejo Europeo continúa, como se dice en el fútbol, «tirando la pelota afuera». Por supuesto, la pelota no está fuera del campo; está en los salones de los bancos. 
Los bancos de la UE mantienen tenencias de deuda soberana que claramente no valen 100 centavos por cada euro. 
Pero incluso las «pruebas de solvencia» realizadas por los reguladores no exigen a los bancos que acepten esta verdad inconveniente. 
Desde el inicio de la crisis financiera, muchos bancos de la eurozona han avanzado notablemente menos para fortalecer la adecuación y liquidez de su capital que los bancos estadounidenses y británicos. 
Las disparidades fueron expuestas en el Informe de estabilidad financiera mundial del FMI publicado en abril, que contiene un impactante análisis sobre los cambios en el capital en acciones ordinarias durante los últimos dos años, y el nivel de dependencia que mantienen los bancos con el financiamiento mayorista. 
Un funcionario de un banco central de la UE me lo describió como la «tabla mortal». 
Lo que muestra es que los bancos estadounidenses han aumentado su capital de aproximadamente el 5,5% a cerca del 7,5% y reducido su dependencia del financiamiento mayorista del 30% al 25%. 
Los bancos británicos han avanzado menos respecto del capital en acciones ordinarias, aumentándolo de casi el 3% a un poco por encima del 4%, pero han reducido significativamente su dependencia del financiamiento mayorista, de casi el 45% en 2008 a menos del 35% en la actualidad. 
Por el contrario, los bancos de la zona del euro prácticamente han mantenido ambos indicadores sin cambios. 
Su capital ha aumentado un poco, pero sigue por debajo del de los bancos en el Reino Unido (y muy lejos del de los bancos estadounidenses), y mantienen su dependencia de los mercados mayoristas en casi el 45% de su financiamiento total. 
Por eso la continua incertidumbre sobre la integridad de la eurozona y el valor de la deuda soberana de sus miembros es tan perjudicial para sus bancos. 
¿Les será posible refinanciar sus deudas en los mercados bajo estas circunstancias? 
Ya los griegos y otros países sujetos a medidas especiales se han visto excluidos de los mercados mayoristas y dependen casi exclusivamente del Banco Central Europeo. 
¿Es posible que esto les suceda a los bancos en otros sitios? 
En 2007-2008, los pecados de los banqueros fueron sufridos por los políticos; ahora la situación se ha revertido. 
Tal vez exista una diferencia: los pecados de los banqueros fueron pecados por acción, mientras que los de los políticos –los reiterados esfuerzos fallidos para alcanzar una solución acorde a la escala del problema– son pecados por omisión. 
Pero las consecuencias son igualmente serias. 
Siempre supuse que los alemanes eventualmente aceptarán que es beneficioso para ellos mantener intacta la zona del euro. 
Como dijo Churchill sobre los estadounidenses: «siempre puedes contar con que harán lo correcto... una vez que hayan agotado todas las alternativas posibles». 
A los alemanes casi no les quedan alternativas. 
Si no hacen lo correcto pronto, habrá bajas de guerra entre los bancos, y los gobiernos europeos tendrán que inyectar fondos públicos otra vez. 
Eso será tan impopular como el rescate de los griegos, y probablemente mucho más costoso. 

Los gorrones de Europa 
En Estados Unidos, los estados que tienen políticas fiscales inadecuadas se enfrentan a un castigo. 
Sus bonos se venden con un descuento en relación con los de los estados mejor administrados. 
El servicio más elevado de la deuda que tienen que pagar funciona --en cierto grado-- como una forma de disciplina contra la tentación de gastar ahora y pagar después. 
Por supuesto, la disciplina del mercado no es perfecta: el mercado de bonos en gran medida no "ve" pasivos futuros implícitos (como los pagos prometidos por pensiones). 
Sin embargo, esta disciplina fiscal forzada, junto con los propios procedimientos presupuestales internos de cada estado, ha evitado que se dé una crisis fiscal a gran escala a nivel estatal en los EU desde la Gran Depresión. 
Veamos ahora el caso de Europa. 
Antes de la adopción del euro hubo muchas crisis fiscales en los Estados nación del sur del continente, que produjeron oleadas de inflación alta. 
Pero con el establecimiento de la moneda única se cerró el camino para la solución de las crisis financieras mediante la inflación, puesto que ahora el Banco Central Europeo (BCE) vigila la política monetaria. 
No obstante, aun cuando los Estados nación ya no pueden recurrir a la inflación para solucionar sus desequilibrios financieros, la moneda única les permite utilizar la capacidad de endeudamiento que debidamente le pertenece a otros miembros de la Unión Europea para prolongar sus aventuras de gasto y posponer la rendición de cuentas políticas por sus períodos de laissez les bons temps roulés. 
Para evitar esta posibilidad, la UE creó el Pacto de Estabilidad y Crecimiento: los déficits gubernamentales tenían que ser menores al 3% del PIB. 
La semana pasada, el gobierno de Alemania --que alguna vez fue el país miembro de la UE más prudente y disciplinado-- rompió las reglas del pacto sobre disciplina fiscal por quinto año consecutivo, y lo hizo sin (grandes) disculpas. 
El ministro de finanzas, Peer Steinbrueck, indicó que esperaba que la Comisión Europea impusiera alguna sanción a Alemania. Dijo que si no se tomaba alguna medida, la credibilidad del pacto estaría en riesgo. 
Por lo tanto, Alemania no bloquearía las sanciones en esta ocasión, como lo hizo hace dos años y medio. 
Pero Steinbrueck también dejó claro que esperaba que las sanciones en respuesta al déficit fiscal previsto de Alemania del 3.4% del PIB fueran en gran medida simbólicas, y no castigos que le costaran a su gobierno o a su economía gran cosa. 
El Pacto de Estabilidad y Crecimiento no está funcionando --o al menos no todavía-- ni remotamente como se pretendía que lo hiciera. 
¿Y la disciplina del mercado? 
¿Está limitada acaso la voluntad del gobierno alemán de emitir más deuda y tener déficits mayores porque el mercado reconoce y castiga a los Estados nación que permiten que sus posiciones fiscales se debiliten? 
En una palabra, no. 
Las tasas de interés de la deuda soberana denominada en euros de los doce gobiernos de la eurozona son muy similares. 
Por ello, al mercado parece no importarle que los países tengan potenciales distintos para generar exportaciones que financien los flujos financieros necesarios para pagar la deuda, o diferentes relaciones deuda actual y prevista - PIB. 
Willem Buiter de la Universidad de Amsterdam y Anne Sibert de la Universidad de Londres opinan que ha sido la disposición del BCE a aceptar, en efecto, toda la deuda de la eurozona como garantía lo que ha socavado la disposición del mercado para actuar como encargado de hacer que haya prudencia fiscal. 
Mientras una parte marginal de la deuda alemana se utilice como garantía para un préstamo de corto plazo o como la base de un acuerdo de recompra para obtener liquidez, es mucho más probable que su valor esté determinado por los términos en que el BCE acepta las garantías que por sus fundamentos. 
El trato que ahora da el BCE a todas esas deudas como fuentes poderosas de liquidez de reserva echa por tierra cualquier análisis de las diferencias del riesgo soberano de largo plazo. 
A la larga, eso es peligroso. 
Tanto la disciplina del mercado como la administración fiscal son necesarias para crear una oportunidad razonable de obtener estabilidad de precios a largo plazo. 
Si se omiten los castigos del mercado para un comportamiento que se puede volver temerario o las palancas institucionales que dan voz a las futuras generaciones, se corren graves riesgos --tal vez no hoy o mañana, pero algún día y por el resto de nuestras vidas. 
A medida que el tiempo pasa, la llegada de la moneda única y la forma en la que se ha implementado el euro están generando cada vez más inquietud. 
La política en su conjunto en toda la eurozona es demasiado deflacionaria. 
No se están haciendo las transferencias necesarias para que la moneda común sea soportable en las regiones que salen perdiendo y que ya están en recesión cuando el BCE hace más restrictiva la política. 
Los fundamentos institucionales de una política fiscal estable de largo plazo se están erosionando. 
Y ahora, Buiter y Sibert argumentan de manera convincente, el BCE está dando al mercado menos margen del que debería tener para premiar a los que ahorran y castigar a los que despilfarran. 
Todavía no hay movimientos de suelo, y no los habrá durante algún tiempo. 
Pero la tierra bajo el euro podría comenzar a temblar si las cosas no cambian. 

Una tormenta política se avecina en Europa 
El avance de Jean-Marie Le Pen en las elecciones presidenciales francesas representa una bofetada para los principales partidos políticos de ese país y una dura advertencia sobre las desventajas de la constitución de la Quinta República Francesa. 
No obstante, las lecciones que se pueden desprender del caso Le Pen van más allá de las especificidades de la política francesa, porque últimamente los partidos de extrema derecha han estado avanzando en muchos países europeos, desde Austria hasta Portugal, desde Italia hasta Dinamarca. 
Las preguntas que debemos hacernos son, primero, si este resurgimiento de los partidos de extrema derecha, antiinmigrantes y que propugnan la ley y el orden es parte de una crisis del modelo europeo tradicional de democracia parlamentaria; y, segundo, si es el precursor de una crisis de gran magnitud en cuanto al futuro de la Unión Europea. 
Yo creo que la respuesta a ambas preguntas es que sí. 
A primera vista, podría parecer que la crisis en Francia será de corta duración. 
Todos los partidos políticos más importantes están concentrando sus fuerzas alrededor de Jacques Chirac para mantener fuera a Le Pen. 
En la segunda ronda de votaciones, Chirac derrotará sin duda a Le Pen, tal vez con una mayoría sin precedente. 
No obstante, las cifras de la primera ronda reflejan algo muy distinto. 
Chirac obtuvo menos del 20% de los votos. 
Chirac, Le Pen y el primer ministro socialista Lionel Jospin obtuvieron un poco más del 50% entre los tres, y un número extraordinariamente grande de electores permaneció en sus casas. 
En resumen, Francia no quiere que ninguna de esas personas sea presidente, y la victoria final de Chirac no corresponderá a un alto grado de legitimidad. 
Además, las elecciones presidenciales no serán la última palabra, ya que les seguirán elecciones parlamentarias. 
Si los socialistas se pueden unir bajo un nuevo líder, el presidente Chirac, a pesar de la reelección, podría una vez más enfrentarse a un parlamento con mayoría de izquierda. 
Lo que parece claro de la votación del domingo es que los principales partidos franceses están sufriendo una crisis de legitimidad. 
Parte del problema es que la mayoría de los políticos franceses son demasiado conocidos y ya resultan poco interesantes. 
No es que Chirac sea corrupto o que Jospin sea aburrido, sino que han figurado durante décadas. 
No obstante, el problema más serio es que, a diferencia de las simplezas populistas de los extremistas como Le Pen, los partidos principales de Francia carecen de políticas claras. 
Cuando un político acude ante su electorado, tiene que ser capaz de decir qué es lo que quiere hacer y por qué; y un partido necesita contar con un programa con el que más o menos estén de acuerdo sus miembros. 
La caída del comunismo debilitó la credibilidad de las ideologías de izquierda tradicionales, y los problemas de política de los partidos nacionales se han visto complicados por la gran ola de la globalización. 
En la campaña presidencial francesa, todos sabían qué era lo que Le Pen representaba; pero ni Chirac ni Jospin tenían un programa claro qué ofrecer, sólo generalidades abstractas y vagas. 
A Chirac le fue mejor, principalmente por su mayor habilidad para cortejar a los electores. 
Es probable que el partido socialista francés todavía pueda confiar en la lealtad de una minoría sustancial por razones atávicas o tribales, pero no pretende implantar el socialismo. 
Por el contrario, todo el mundo sabe que el gobierno de Lionel Jospin llevaba a cabo un proceso lento y encubierto de privatización y liberalización, porque ese proceso es inevitable en la economía global de hoy. 
El dilema es similar en todas las democracias parlamentarias europeas que han evolucionado para presentar alguna versión de las opciones entre izquierda y derecha y que ahora jadean por falta de oxígeno. 
En Gran Bretaña, el gobierno de Tony Blair afirma que son los "nuevos laboristas", pero durante sus primeros cinco años en el poder, su retórica de la "Tercera Vía" no logró ocultar el hecho de que estaba aplicando políticas ultraliberales de centro-derecha. 
Fue apenas hasta hace poco, con una promesa de elevar el gasto para el Servicio Nacional de Salud, que comenzó a regresar a sus raíces socialdemócratas. 
Sin duda, un factor clave en el avance de Le Pen es el nerviosismo popular (sobre todo entre los ancianos, los desempleados y los trabajadores no calificados) acerca de la globalización y sus presiones por el cambio. 
Estos temores incitan enojo y xenofobia, aunque todo el mundo sabe que no se puede acabar con la globalización expulsando a los extranjeros. 
Lo más desalentador acerca de la campaña presidencial francesa fue lo poco que dijeron los dos líderes de los partidos principales en cuanto a Europa. 
Después de todo, la UE ha emprendido un ejercicio de un año de duración que con seguridad culminará con un nuevo tratado constitucional para Europa a finales del año entrante. 
Poco después de eso, la UE aceptará a diez o más nuevos miembros de Europa oriental. 
La nueva constitución conducirá a Europa en una dirección más federal, que es esencial para que la Unión pueda funcionar con 25 o 30 miembros y que implica ajustes importantes de las nociones de soberanía nacional. 
La ampliación, que traerá a un gran número de países mucho más pobres, tendrá un efecto sísmico sobre las políticas de la Unión, que implicará la pérdida de beneficios en los miembros más ricos. 
El próximo presidente francés no podrá controlar o evitar las fuerzas de la globalización, pero sí podrá tener una gran influencia en el desarrollo de la UE. 
¿Qué dijeron Chirac y Jospin sobre este tema? 
Ni una palabra. 
¿Por qué? 
Porque temen a las crisis que están por venir. 

La misión global de Europa 
Europa está en busca de su identidad. 
Creo que es fácil de encontrar: la Unión Europea encarna el principio de una sociedad abierta, que podría servir como fuerza para una sociedad abierta global. 
Permítanme explicar a qué me refiero. 
El primero en utilizar el concepto de una sociedad abierta fue el filósofo francés Henri Bergson en su libro Las dos fuentes de la moral y la religión . 
Una fuente, según Bergson, es tribal y conduce a una sociedad cerrada cuyos miembros sienten afinidad entre sí, pero temor u hostilidad hacia los demás. 
La otra fuente es universal, y lleva a una sociedad abierta guiada por los derechos humanos universales que protege y promueve la libertad del individuo. 
Karl Popper modificó este esquema en su libro seminal La sociedad abierta y sus enemigos , publicado en 1944. 
Popper señalaba que las ideologías abstractas y universales como el comunismo y el fascismo pueden poner en peligro a una sociedad abierta. 
Como la pretensión de estas ideologías de poseer la verdad absoluta está destinada a ser falsa, sólo se las puede imponer a una sociedad mediante la represión y la compulsión. 
En cambio, una sociedad abierta acepta la incertidumbre y establece leyes e instituciones que le permiten a la gente con opiniones e intereses divergentes convivir en paz. 
La UE encarna los principios de una sociedad abierta hasta un punto verdaderamente notable. 
Si bien sus principios guía no quedaron plasmados en una constitución, hasta esto puede ser apropiado en el caso de una sociedad abierta porque, como sostenía Popper, nuestra comprensión imperfecta no permite definiciones permanentes y eternamente válidas de los acuerdos sociales. 
La UE nació mediante un proceso de ingeniería social gradual –el método que Popper consideraba apropiado para una sociedad abierta-, dirigido por una elite perspicaz y con fines determinados que reconocía que la perfección es inalcanzable. 
Procedió paso a paso, estableciendo objetivos limitados con cronogramas limitados y sabiendo perfectamente bien que cada paso resultaría inadecuado y exigiría un paso más. 
El enfoque del paso a paso se frenó con la derrota de la Constitución Europea. 
La UE ha quedado en una posición insostenible, con una membresía ampliada de 27 Estados y una estructura reguladora diseñada para seis. 
Se erosionó la voluntad política de lograr que el proceso siguiera avanzando. 
Se desvaneció el recuerdo de las guerras pasadas y desapareció la amenaza planteada por la Unión Soviética. 
Los sentimientos nacionalistas, xenófobos y antimusulmanes están en aumento, agravados por la imposibilidad de integrar a las comunidades de inmigrantes. 
Desafortunadamente, el desorden dentro de la UE es parte de una agitación global más amplia. 
Estados Unidos solía ser la potencia dominante y marcaba la agenda para el mundo. 
Pero la guerra contra el terrorismo del presidente George W. Bush socavó los principios básicos de la democracia norteamericana al expandir los poderes ejecutivos. 
Socavó el proceso crítico que está en el corazón de una sociedad abierta al considerar antipatriota cualquier crítica de las políticas de la administración, permitiendo así a Bush ordenar la invasión de Irak. 
Peor aún, la guerra contra el terrorismo fue contraproducente. 
Aumentó la amenaza terrorista al crear víctimas inocentes y, a la vez, derivó en una caída precipitada del poder y la influencia norteamericanos. 
En consecuencia, Estados Unidos ya no está en posición de marcar la agenda del mundo. 
La UE definitivamente no puede ocupar el lugar de Estados Unidos como líder del mundo. 
Pero sí puede marcar el ejemplo, tanto dentro de sus fronteras como más allá. 
La perspectiva de ser miembro de la UE ha sido la herramienta más poderosa para convertir a los países candidatos en sociedades abiertas. 
Si bien la mayoría de sus ciudadanos no lo perciben así, la UE funciona como un ejemplo inspirador. 
Todo lo que se necesita ahora es que el pueblo de Europa se sienta inspirado por la idea de la UE como el prototipo de una sociedad abierta global. 
Lo que esto significa en principio se puede definir de manera concisa: la UE necesita una política exterior común. 
Esta es la única parte de la constitución europea que debe rescatarse con premura. 
Mientras tanto, no debería permitirse que la falta de una reforma institucional sirva como excusa para la inacción. 
La UE ya cuenta con amplios recursos como para tener impacto en la escena mundial: 
Cuando Europa haya adoptado una política común –como respecto de Irán-, habrá logrado persuadir a otros, entre ellos Estados Unidos, de cambiar sus posturas de larga data. 
Pero con demasiada frecuencia la UE no está a la altura de su potencial. 
Por ejemplo, Europa hizo pocos progresos a la hora de formular una política energética común. Como resultado, cada vez depende más de Rusia, país que no dudó en explotar su posición de negociación. 
De la misma manera, la UE no logró brindarle el apoyo adecuado a Georgia, o imponer sanciones apropiadas a Uzbekistán por la masacre de Andiján el año pasado. 
Por otra parte, la Política Europea de Vecindad nunca cobró impulso, mientras que el trato que la UE le dio a Turquía está empujando a un aliado importante en la dirección equivocada. 
También se están gestando problemas en algunos de los países miembro recientemente admitidos, como Hungría y Polonia, donde la UE podría ejercer un papel más activo en cuanto a la promoción de la estabilidad política. 
De más está decir que una política exterior común no debería ser antinorteamericana. 
Una postura de este tipo sería contraproducente, porque reforzaría la división de la comunidad internacional que inició la administración Bush. 
Pero la UE puede marcar un ejemplo de cooperación internacional que Estados Unidos, bajo un liderazgo diferente –cosa que probablemente suceda- terminaría emulando. 

Europa y Groucho 
Groucho Marx afirmó una vez que no le gustaría pertenecer a ningún club que lo aceptara como miembro. 
Pero la Unión Europea actual ni siquiera recibiría su solicitud. 
La Unión no quiere aceptar a nadie que solicite la membresía porque los países que están en la fila son muy grandes o muy pobres o las dos cosas. 
El 1 de mayo, la UE admitirá formalmente a diez nuevos miembros, ocho de ellos de Europa central. 
Todos son mucho más pobres que el promedio de la UE. 
Se supone que Bulgaria, Rumania y tal vez Croacia ingresen en 2007. 
A finales de este año, la UE habrá de decidir si entabla pláticas con Turquía (un país que no sólo es grande y pobre, sino también musulmán) para su posible adhesión. 
Si la UE va a discutir la membresía de Turquía, no hay razones legítimas para excluir a mi país, Ucrania. 
No obstante, el pensamiento actual de la UE sostiene que se debe poner a Ucrania dentro del mismo marco que los países del norte de Africa y el Medio Oriente. 
La estrategia de una "Europa más amplia" de la UE sí incluye lazos más estrechos con Ucrania y darnos un mayor acceso a su "mercado único". 
Pero no considera a Ucrania como candidato para ser miembro de la UE, al menos no en el futuro cercano. 
Una de las razones es que la UE no quiere buscarse un pleito con Rusia, que todavía nos considera un aliado cercano, un socio comercial natural y un miembro de una creciente zona económica encabezada por ellos. 
En efecto, la semana pasada el parlamento ucraniano ratificó un tratado que crea un "espacio económico único" con Rusia. 
Pero esta supuesta zona de libre comercio parece más un mecanismo para enriquecer a los oligarcas y asfixiar la competencia que para promover el comercio. 
Por supuesto, Rusia no verá con agrado que la UE intente atraer a Ucrania. 
Pero la membresía en la UE no significa un alejamiento de Rusia. 
Además, excluir a Ucrania de una posible membresía en la UE fomentará las ambiciones imperiales de Rusia. 
Eso reducirá las probabilidades de que Rusia se convierta algún día en una democracia plena, porque sólo podrá gobernar un imperio como Estado militarizado. 
El sello de un buen club es que la gente desee ser miembro. 
Una UE cada vez mayor que incluyera a Ucrania crearía una unidad política con una población enorme, lo que sería favorable para las ambiciones de la UE de convertirse en una potencia mundial. 
Como lo demostró la última ronda para la ampliación, la UE es muy eficiente para moldear la administración y el comportamiento de quienes quieren ser miembros. 
Los preparativos para ingresar a la UE fueron una poderosa motivación para que los ocho países ex comunistas de Europa central reforzaran o restablecieran sus instituciones democráticas y sus economías de mercado. 
Mientras más lejos exporte la UE sus leyes y sus valores, más ampliará una zona comprometida con una coexistencia pacífica, democrática y próspera. 
Un país equipado para adherirse a la UE es un país equipado para tener éxito en el mundo de manera pacífica si así lo desea. Europa necesita en sus fronteras a países con esas características. 
Hasta ahora, las acciones de la Unión han logrado lo opuesto. 
Por ejemplo, hace tres años, los ucranianos cruzaron la frontera con Polonia seis millones de veces. 
La mayoría eran pequeños comerciantes que compraban artículos para revenderlos en casa, con lo que beneficiaban la economía del Este de Polonia, la parte más pobre de ese país. 
Otros ofrecían mano de obra barata para labores de limpieza o en la industria de la construcción. 
Como paso hacia el establecimiento de los controles fronterizos y las reglas sobre visas de la UE, Polonia comenzó a exigir visas a sus vecinos. 
Los cruces en los puestos fronterizos rápidamente cayeron en más del 66%. 
Así, la nueva frontera de la UE con Ucrania se hizo sentir de la forma más negativa que nos podamos imaginar: dañando a los comerciantes en ambos países. 
En la UE sólo Polonia parece querer contar con Ucrania como vecino próspero, estable y accesible, y no como uno pobre y endeble, con una democracia tramposa y plantas nucleares aún más peligrosas. 
A Polonia le preocupa que mientras más tiempo se mantenga a Ucrania fuera de la Unión, más se retrasará, en lo económico y en lo político. 
Pero los demás miembros actuales de la UE ven con fatalismo y temor la perspectiva de que la creciente Unión incluya a Ucrania por varias razones. 
La primera, inevitablemente, es el dinero. 
La UE redistribuye miles de millones de euros de los miembros ricos a los pobres: mientras más miembros pobres haya, habrá más aspirantes a esos recursos. 
La segunda es la inmigración. 
Uno de los principios fundamentales de la Unión es que debe existir libertad para desplazarse de un país miembro a otro. 
Pero los partidos que están en contra de la inmigración han ido ganando terreno en Europa occidental. Podrían obtener un enorme capital político con la membresía potencial de Ucrania. 
También existe la idea de que una EU más grande sencillamente no podría funcionar. 
Es fácil formular objeciones a la membresía de Ucrania que suenen lógicas. 
En realidad no somos europeos, somos muy pobres, somos muy distintos. 
Pero la Unión ha rechazado sistemáticamente la idea de exigir a los miembros un nivel de ingreso mínimo. 
Su única exigencia económica seria -y con razón-es que los miembros tengan una "economía de mercado funcional". 
En cuanto a si somos europeos, supongo que Balzac nunca habría hecho esa pregunta durante los años que pasó aquí. 
En el lugar donde Europa, Rusia, Ucrania, Moldova y Bielorrusia se topan, se está formando una falla económica. 
Lo que la UE haga ahora para sortear esa falla habrá de determinar si esos países se occidentalizan o se estancan. 
El sueño de una Europa libre y completa, desde el Atlántico hasta los Urales, sigue sin cumplirse. 

La sobredosis de armonía de Europa 
PRAGA – Uno de los pilares del mercado único de la Unión Europea es la armonización. 
A primera vista, la idea parece estar llena de sentido. 
Los sistemas de reglas armonizadas facilitan que el capital y el trabajo se desplacen en busca de su mejor uso. 
Lamentablemente, con demasiada frecuencia el celo unificador de algunos eurófilos ha ido más allá de los límites de la razón económica e incluso del sentido común. 
Más unificación y armonización no conduce necesariamente a soluciones eficaces -o siquiera razonables- a los problemas de la UE. 
El principal objetivo de las nuevas medidas normativas europeas en consideración (aparte de la llamada nueva normativa de Basilea III) es dar más estabilidad al sistema financiero. 
El efecto indirecto será reducir el tamaño del sector financiero -en términos absolutos y en relación con la economía- y obstaculizar su crecimiento futuro. 
Sin embargo, estos efectos también ocurrirán en los países de la UE cuyos sectores financieros han mantenido un alto nivel de estabilidad en la crisis actual. 
Prestar servicios financieros será más difícil y costoso en todos los países, a pesar de que los bancos de algunos de ellos se financian por medio de depósitos de largo plazo en lugar de préstamos interbancarios de corto plazo, con pocos activos tóxicos y préstamos locales cubiertos más que cómodamente por los depósitos locales. 
Por eso podemos escuchar muchas voces que se oponen a la idea de un gravamen o impuesto bancario armonizado en toda la UE. 
Este impuesto, que ha recibido un fuerte respaldo de los países cuyos sectores financieros se han visto remecidos por la crisis, es difícil de aceptar para los estados de la UE que no intervinieron para rescatar sus bancos. 
El impuesto es una manera fácil de esparcir los costos financieros y políticos de la crisis desde algunos a todos los miembros de la UE. 
Si se aplica, el capital bancario se volverá más escaso, el flujo del crédito será más lento y las comisiones bancarias serán más altas en los países con sectores financieros que gozan de un buen nivel de estabilidad, sencillamente porque otros han gastado una fortuna en apuntalar sus sistemas financieros y porque la Comisión Europea nunca desperdicia una oportunidad de unificar reglas para toda la UE. 
Lo mismo es cierto, por ejemplo, para el sistema de operaciones de derivados. 
El fervor armonizador post-crisis en esta área implica que ahora en toda la UE será más caro asegurarse contra la volatilidad cambiaria o cambios inesperados en los tipos de interés. 
No obstante, una armonización así no es necesaria ni se justifica en cada país de la UE. 
Es también probable que pronto veamos un sistema unificado, armonizado e impuesto desde arriba para los pagos en euros, sean entre estados o al interior de los mismos. 
A la Comisión la parece más bien sospechoso que en la actualidad cada país tenga su propio sistema y que estos sistemas nacionales sean utilizados por más clientes y para más transacciones que el sistema de pagos armonizado de la Zona Única de Pagos en Euros (en inglés, "Single Euro Payments Area" o SEPA). 
La ironía es que, al principio, la participación de los bancos privados en la SEPA era estrictamente voluntaria. 
No obstante, muchos de los sistemas nacionales han ido evolucionando a lo largo de muchos años. 
Millones de clientes han confiado en ellos para sus pagos de crédito y débito, y simplemente no han encontrado motivos para pasarse al sistema SEPA, con sus diferentes códigos, abreviaturas y símbolos. 
Este es el sistema que la Comisión desea prescribir para toda la Unión, al tiempo que prohíbe todos los productos incompatibles con la SEPA. 
Los clientes deberán cambiar sus hábitos y órdenes de pago sólo porque la armonización se ha convertido en un fin en sí mismo para muchos en la UE. 
En esta área, como en cualquier otra, se debería aplicar una sencilla norma: si no está roto, no es necesario arreglarlo. 
Esta dudosa armonización y unificación se está queriendo aplicar también a otra área: el desempeño macroeconómico. 
A lo largo de la década pasada, hemos presenciado cómo el Pacto de Estabilidad y Crecimiento (por el cual los países de la UE se comprometen a limitar sus déficits y deudas públicas) se ha disipado en una bruma de permisividad. 
Últimamente casi parecía que la UE finalmente había llegado a comprender que, si no hay voluntad, ningún pacto -sin importar lo encomiable que sea su objetivo- puede asegurar políticas fiscales sólidas. 
Sin embargo, ahora las instituciones europeas no solo están buscando maneras de corregir el Pacto, sino ampliar su alcance, haciendo posible castigar a los países de la UE que caigan en "desequilibrios macroeconómicos". 
Basta con mirar algunas de las propuestas sobre gobierno económico del grupo de trabajo del Presidente de la UE, Herman Van Rompuy. 
Por ejemplo, si uno de los países pobres de la Unión pasa por un periodo de convergencia real y sufre un déficit temporal en su cuenta corriente -lo que es normal en tales casos-, puede ser penalizado por no estar lo suficientemente "armonizado". 
Lo mismo vale para un país que pase por un periodo de fuerte crecimiento de su productividad debido a que ha reformado su mercado laboral o mantenido bajos los salarios reales y tiene un superávit de cuenta corriente. 
Ser demasiado innovador, demasiado competitivo, demasiado flexible, creciendo y exportando en exceso, se podría convertir en "un problema" según esta perversa lógica de la armonización. 
Así que, alemanes y otros europeos, ¿estáis escuchando atentamente estas voces? 
¿No os resultan inquietantes? 
Hay muchas áreas de la vida económica de la UE en que la armonización sí resulta útil, pero no todo aspecto de la regulación financiera y el desempeño macroeconómico pertenece necesariamente a esta categoría. 
Valoramos la competencia, no los monopolios, en la vida económica. 
La competencia en las normas que la gobiernan nos resultaría igual de beneficiosa. 


Europa y su apuesta de alto riesgo 
CAMBRIDGE.– El gobierno griego debe escapar de una situación por otra parte imposible. 
Tiene un nivel de deuda pública inmanejable (150% de su PBI, y aumentó este año diez puntos porcentuales), una economía que está colapsando (su PBI cayó más del 7% este año, impulsando al desempleo hasta el 16%), un déficit crónico del balance de pagos (actualmente del 8% del PBI) y bancos insolventes que rápidamente pierden depósitos. 
La única salida que le queda a Grecia es el incumplimiento de su deuda soberana. 
Cuando lo haga, deberá depreciar el capital de esa deuda al menos el 50%. 
El plan en curso para reducir un 20% el valor actual de los bonos en manos privadas es solo un pequeño paso en esta dirección. 
Si Grecia abandona el euro luego de la cesación de pagos podrá devaluar su nueva moneda y así estimular la demanda para generar un eventual superávit comercial. 
Esa estrategia de «incumplir y devaluar» ha constituido la norma en otros países que enfrentaron deudas públicas inmanejables y déficit crónicos en la cuenta corriente. 
No ha ocurrido en Grecia solo porque está atrapada en la moneda única. 
Los mercados saben perfectamente que Grecia, siendo insolvente, eventualmente cesará sus pagos. 
Por eso la tasa de interés sobre los bonos gubernamentales griegos a tres años recientemente se disparó más allá del 100% y el rendimiento de los bonos a diez años es del 22%, lo que implica que €100 de capital a pagar en diez años valen hoy menos de €14. 
¿Por qué, entonces, los líderes políticos en Francia y Alemania intentan con tanto ahínco evitar –o, más precisamente, posponer– lo inevitable? 
Hay dos motivos. 
En primer lugar, los bancos y otras instituciones financieras en Alemania y Francia están fuertemente expuestos a la deuda del gobierno griego, tanto en forma directa como a través del crédito que han otorgado a los bancos griegos y de otros países de la eurozona. 
Posponer una cesación de pagos implica ganar tiempo para que las instituciones financieras francesas y alemanas aumenten su capital, reduzcan su exposición a los bancos griegos mediante la no renovación del crédito a su vencimiento, y vendan los bonos griegos al Banco Central Europeo. 
La segunda razón, y la más importante de los esfuerzos franco-germanos para posponer un incumplimiento griego, es que eso induciría cesaciones de pagos en otros países y corridas bancarias en otros sistemas, especialmente los de España e Italia. 
Este riesgo fue destacado por la reciente disminución en la calificación de la deuda italiana por Standard & Poor’s. 
Una cesación de pagos por cualquiera de esos dos grandes países tendría implicaciones desastrosas para los bancos y otras instituciones financieras en Francia y Alemania. 
El Fondo Europeo para la Estabilidad Financiera es lo suficientemente grande para cubrir las necesidades financieras griegas, pero no para financiar a Italia y España si pierden el acceso a los mercados privados. 
Por lo tanto, los políticos europeos esperan que, mostrando que incluso Grecia puede evitar la cesación de pagos, los mercados privados recuperarán suficiente confianza sobre la viabilidad italiana y española para prestar a esos gobiernos a tasas razonables y financiar sus bancos. 
Si se permite que Grecia entre en cesación de pagos en las próximas semanas, los mercados financieros considerarán el incumplimiento en España e Italia como algo mucho más probable. 
Eso podría llevar a una suba en sus tasas de interés y a que sus deudas nacionales aumenten rápidamente, tornándolos verdaderamente insolventes. 
Posponiendo el incumplimiento griego por dos años, los políticos europeos esperan dar tiempo a España e Italia para demostrar su viabilidad financiera. 
Dos años podrían permitir a los mercados evaluar si los bancos españoles pueden resistir la caída de los precios de los bienes raíces locales, o si las cesaciones de pagos de las hipotecas derivarán en caídas bancarias extendidas, que exigirán al gobierno español el financiamiento de grandes garantías de depósitos. 
Los dos próximos años también revelarían la situación financiera de los gobiernos regionales españoles, que han contraído deudas garantizadas, en última instancia, por el gobierno central. 
De igual manera, dos años podrían dar tiempo suficiente a Italia para demostrar que puede lograr un presupuesto equilibrado. 
El gobierno de Berlusconi recientemente aprobó una ley presupuestaria para aumentar los ingresos por impuestos y lograr un presupuesto equilibrado en 2013. 
Eso será difícil de lograr, ya que la presión fiscal reducirá el PBI italiano, que ahora apenas crece, y eso a su vez impactará negativamente sobre la recaudación. 
Así que, en dos años, podemos esperar un debate sobre si se ha logrado el equilibrio presupuestario considerando los ajustes cíclicos. 
Esos dos años también indicarán si los bancos italianos están en una situación mejor de la que muchos hoy temen. 
Si España e Italia parecen lo suficientemente sólidas luego de dos años, los líderes políticos europeos podrán permitir a Grecia la cesación de pagos sin temer un peligroso contagio. 
Portugal puede seguir a Grecia en el incumplimiento de su deuda soberana y el abandono de la zona del euro. 
Pero los países más grandes podrán financiarse a tasas de interés razonables, y el sistema actual de la eurozona podría continuar. 
Si, sin embargo, España o Italia no persuaden a los países en los próximos dos años sobre su solidez financiera, las tasas de interés para sus gobiernos y bancos aumentarán rápidamente, y su insolvencia será patente. En ese caso, entrarán en cesación de pagos. 
También les resultará imposible, al menos en forma temporal, tomar créditos, y se verán fuertemente tentados a dejar la moneda única. 
Pero existe un peligro más inmediato y mayor: Incluso si España e Italia son fundamentalmente sólidas, es posible que no contemos con dos años para descubrirlo. 
El nivel de las tasas de interés griegas demuestra que los mercados creen que Grecia incumplirá muy pronto. 
E incluso antes de que ocurra la cesación de pagos, las tasas de interés sobre la deuda española o italiana podrían aumentar fuertemente, situando a esos países en una ruta financiera imposible de transitar. 
Es posible que los políticos de la zona del euro tengan que aprender la dura lección de que intentar engañar a los mercados es una estrategia peligrosa. 

La apuesta histórica de Europa 
BERKELEY – Las últimas semanas han sido el periodo más cautivante e importante de los 11 años de existencia del euro. 
Primero fue la crisis griega, seguida del rescate de su economía. 
Cuando la crisis se propagó a Portugal y España vino el rescate de 1 billón de dólares. 
Finalmente, el Banco Central Europeo realizó compras sin precedentes de bonos españoles, portugueses, griegos e irlandeses. 
Todo esto era inimaginable hace apenas un mes. 
La repentina "sorpresa" que ha dado Europa estuvo además marcada por predicciones asombrosas (y erróneas). 
Grecia sería expulsada de la unión monetaria. 
La eurozona se dividiría en una unión de Europa del Norte y una de Europa del Sur. 
O el euro -e incluso la Unión Europea- se desintegraría cuando Alemania diera la espalda al proyecto. 
Sin embargo, en lugar de bajar las cartas, los líderes europeos doblaron la apuesta. 
Comprenden que será inmensamente costosa si sale mal y que sus carreras políticas se les van en ello. 
Pero también saben que tienen demasiadas fichas en la mesa como para bajarse. 
Quienes pronosticaban el fin del euro se equivocaron porque no comprendieron los aspectos políticos de la situación. 
El euro es el símbolo del proyecto europeo. 
Jacques Delors, uno de sus arquitectos, llamó una vez a la moneda única "la joya de la corona de Europa". 
Abandonarlo equivaldría a declarar el fracaso de todo el proyecto de integración europea. 
Es cierto que a los alemanes les enfurece tener que rescatar a Grecia y que Angela Merkel es el primer personero en el cargo de canciller alemán que no ha vivido la Segunda Guerra Mundial. 
Sin embargo, sus opiniones y acciones están determinadas por la sociedad en la que vive, que a su vez ha sido moldeada por la historia. 
Y lo que es cierto acerca de Merkel sigue siéndolo para Europa. 
Por eso sus líderes prefirieron el trago amargo de dar estos pasos sin precedentes. 
No obstante, ahora que han doblado su apuesta, los europeos deben hacer que su unión monetaria funcione. 
Europa tiene billetes excelentes y un gran banco central, pero carece de los demás elementos de una unión monetaria de verdad. 
Necesita crearlos -y rápido-, lo que exige afrontar finalmente asuntos que han estado fuera de la mesa en el pasado. 
En primer lugar, Europa necesita un Pacto de Estabilidad que implique sanciones reales. 
Ahora será así, porque Alemania insistirá en ello. 
Como ha propuesto la Comisión Europea, el pacto reforzado impondrá límites más estrictos a los países fuertemente endeudados. 
Se eliminarán las excepciones y exenciones. 
Se exigirá a los gobiernos que permitan que la Comisión vete sus planes presupuestarios por adelantado. 
En segundo lugar, Europa necesita mercados laborales más flexibles. 
En la unión monetaria de los Estados Unidos el ajuste ocurre en parte mediante la movilidad laboral. 
Esto nunca será así Europa en el mismo grado, dadas las barreras culturales y lingüísticas. 
En lugar de ello, Europa deberá depender de la flexibilidad salarial para mejorar su competitividad en sus regiones deprimidas. 
No es algo que posea en abundancia, pero los recientes recortes a los salarios del sector público en España y Grecia son un recordatorio de que, de hecho, Europa puede tener flexibilidad salarial. 
Donde los sistemas de negociación salarial sean el obstáculo, la Comisión Europea debería indicarlo y se ha de exigir a los países que los modificaran. 
Tercero, al área del euro necesita un coaseguro fiscal, un mecanismo para hacer transferencias temporales a países que han puesto en orden sus finanzas pero se ven afectados por impactos adversos. 
Hay que aclarar que este no es un argumento a favor de la temida "unión de transferencias" de Alemania, es decir, fianzas constantes a países como Grecia. 
Es un argumento a favor de transferencias temporales a países como España, que equilibró sus presupuestos antes de la crisis pero entonces sufrió el golpe de la crisis inmobiliaria y la recesión. 
Se trata de un argumento a favor de un seguro fiscal que vaya en ambas direcciones. 
Cuarto, la eurozona precisa de un mecanismo de financiamiento adecuado. 
Las emergencias no se deben enfrentar una por una con 27 ministros de finanzas intentando frenéticamente llegar a una solución antes de que abran los mercados en Asia. 
Y los líderes europeos, en su desesperación, no deberían tener que coaccionar al Banco Central Europeo para que preste ayuda. 
Debería haber reglas claras acerca de los desembolsos, quién está a cargo del proceso y cuánto dinero hay disponible. No debería ser necesario obtener el visto bueno de 27 parlamentos nacionales cada vez que se deba tomar medidas. 
Finalmente, Europa necesita una regulación bancaria coherente. 
Una razón de que la crisis griega sea tan difícil es que los bancos europeos están subcapitalizados, sobreapalancados y saturados de bonos griegos, lo que descarta la posibilidad de reestructurar -y así alivianar- la carga de deuda de Grecia. 
Eso ocurrió porque la regulación bancaria europea todavía se caracteriza por una competencia que busca reducir constantemente las normas. 
La supuesta solución, los "Colegios" de reguladores, es inadecuada. 
Si Europa tiene un mercado único y una sola moneda, necesita un regulador bancario. 
Se trata de un objetivo formidable y algunos dirán que poco realista, pero es lo que Europa debe hacer para que su unión monetaria pueda funcionar de verdad. 

La casa dividida de Europa 
Viajar de Berlín a Riga, capital de Letonia, es muy revelador, porque se ve gran parte de lo que está fallando en la integración europea en la actualidad, unos meses antes de que otros diez Estados ingresen en la Unión Europea, con lo que serán 25, frente a los seis del comienzo. 
En Berlín, antes de que yo me marchara, el canciller Gerhard Schroeder acababa de dar la bienvenida a sus colegas francés y británico para celebrar un intercambio de opiniones sobre el estado y el futuro de la Unión. 
Según declararon los jefes de los tres mayores miembros de la UE, sólo estaban haciendo propuestas; nada podría estar más lejos de su voluntad que formar un grupo directivo para orientar los asuntos de la Unión ampliada, aun cuando en adelante fueran a reunirse de nuevo a intervalos más o menos fijos. 
Si de verdad esperaban que se los creyera, deberían haber escuchado a mis interlocutores en la antigua ciudad de Riga durante los días siguientes. 
Cuando los tres países bálticos -Letonia, Estonia y Lituania- ingresen en la Unión el 1 de mayo de 2004 figurarán entre los miembros más pequeños, pues sus seis millones de habitantes en total representan tan sólo el 1,5 por ciento de la población que entonces tendrá la UE, y, sin embargo, en marcado contraste con las naciones más pequeñas que medio siglo antes se habían unido a Francia, Italia y Alemania en el lanzamiento de la predecesora de la Unión, la Comunidad Económica Europea, los nuevos adherentes están dispuestos a plantar cara y exigen igualdad de derechos. 
Aunque, como países pequeños, han aprendido que los grandes suelen salirse con la suya, se sintieron profundamente ofendidos por esa reunión, porque vieron en ella un intento de limitar sus derechos en el club en el que están a punto de ingresar. 
Las actitudes de los países grandes y pequeños de la UE indican que ha dejado de considerarse justo el pacto fundamental de la integración europea. 
Conforme a dicho pacto, los Estados mayores aceptaban limitaciones de su poder para aumentar el peso de la Unión en conjunto, mientras que los pequeños comprendían que ser parte del club les brindaba una oportunidad de la que, de lo contrario, carecerían, a saber, la de participar en la formulación de las políticas comunes. 
Europa, en tiempos el continente de las luchas y los equilibrios de poder, había llegado a ser una comunidad de derecho en la que grandes y pequeños observaban reglas comunes para alcanzar decisiones comunes. 
Ahora, como indican las reuniones de Berlín y de Riga, el poder regresa como una baza. 
La autoridad de los países grandes no se deriva de sus credenciales europeas, sino de su posición en la escala del poder; el resentimiento de los países pequeños no se debe a una idea diferente de la integración, sino a su miedo a salir perdiendo. 
Lo que solía dar buen resultado como un acuerdo en el que todos, grandes y pequeños, salían beneficiados ahora parece un juego de suma cero para muchos de ellos. 
Se puede explicar. 
En una Unión que pronto tendrá 25 miembros, cada vez será más difícil permitir que todo el mundo tenga voz y voto y para crear el consenso. 
Además, en relación con las cuestiones de política exterior y seguridad, el acuerdo entre los pesos pesados de la Unión es esencial para la acción común. 
A no ser que Francia, Gran Bretaña y Alemania estén de acuerdo, existen pocas posibilidades de que la Unión actúe eficazmente en la escena internacional. 
Al mismo tiempo, a los nuevos miembros de la Europa oriental les resulta duro ceder soberanía en pro de la integración tan sólo un decenio después de que obtuvieran el derecho a gobernarse sin el control soviético. 
No obstante, los grandes y los pequeños deben comprender que su disposición actual entraña la asfixia lenta del experimento más apasionante y logrado de Europa para conseguir la paz y la prosperidad en el viejo continente. 
Para salvarlo, los grandes tendrán que llevar la iniciativa, desde luego, pero, en lugar de ofrecer soluciones ya hechas para que los demás las ratifiquen, la dirección deberá consistir en una colaboración paciente y discreta con los demás miembros para que todos o al menos la mayoría se sientan partícipes en la formulación de las posiciones comunes. 
Sólo entonces se sentirán los miembros pequeños adecuadamente respetados. 
Sólo entonces volverán a centrarse todos los miembros en el cometido de hacer las cosas para todos, en lugar de que cada uno de ellos obtenga el máximo posible para sí. 
Son muchos los que creen que esa clase de dirección paciente es incompatible con una Unión de 25. 
Francia y Alemania, actuando juntas, pudieron durante muchos años brindar esa clase de dirección y conviene recordarlo. 
Siempre que hacían una propuesta, los demás consideraban que era beneficiosa para la Unión en conjunto; siempre que se llegaba a un punto muerto, los otros esperaban la orientación de París y Bonn o Berlín para superarlo. 
En el pasado, los gobiernos alemanes se enorgullecían -y con razón- de que los miembros pequeños consideraran los considerarán su mejor socio, esencial para que funcionara la dirección francoalemana. 
Hoy, Alemania se ha unido a Francia en su desatención de los miembros pequeños para ser reconocida como uno de los peces gordos. 
De modo que la pareja francoalemana ha perdido el crédito de que en tiempos gozaba. 
Su substitución por un trío con Gran Bretaña es el reconocimiento de esa realidad. 
Pero, como Gran Bretaña sigue teniendo una actitud tibia respecto de la integración europea, el trío nunca podrá servir de motor para hacer avanzar a Europa. 
Incluso en una Europa ampliada, sólo Francia y Alemania pueden llevar a cabo esta tarea, siempre y cuando hagan un esfuerzo decidido para recuperar la confianza de los otros miembros, la mayoría pequeños, antiguos y nuevos. 
Si bien éstos esperan poco de una Francia con frecuencia indiferente, siguen dispuestos, como indican los debates celebrados en Riga, a confiar en Alemania... con tal de que los gobiernos alemanes vuelvan a demostrar que les importa. 

Los ajustes inevitables en Europa 
BERKELEY – Lo que una vez podría haberse considerado como una simple crisis griega o unas crisis griega e irlandesa, ahora es claro que se trata de una crisis de la eurozona. 
Resolverla es a la vez más fácil y más difícil de lo que comúnmente se cree. 
La economía es realmente muy simple. 
Grecia tiene un problema de presupuesto. 
Irlanda tiene un problema bancario. 
Portugal tiene uno de deuda privada. 
España tiene una combinación de los tres. 
Sin embargo, mientras los detalles difieren, las implicaciones son las mismas: todos tienen que soportar ahora recortes de gasto terriblemente dolorosos. 
El procedimiento estándar para amortiguar los efectos de la austeridad es vincular los recortes internos con la devaluación de la moneda. 
La devaluación hace más competitivas las exportaciones, sustituyendo así la demanda externa por la demanda interna que se está comprimiendo. 
Sin embargo, como ninguno de estos países tiene una moneda nacional que devaluar, tienen que sustituir la devaluación interna por la externa. 
Tienen que disminuir los salarios, las pensiones y otros costos para alcanzar el mismo aumento de la competitividad necesaria para remplazar la demanda externa por la interna. 
De hecho, los países en crisis han mostrado una fuerte determinación para aplicar recortes dolorosos. 
Sin embargo, una variable económica no se ha ajustado con otras: la deuda privada y la pública. 
El valor de las deudas heredadas del gobierno sigue intacto y, excepto por algunas obligaciones con los llamados acreedores subordinados, las deudas bancarias también siguen sin tocar. 
Este simple hecho crea una contradicción fundamental para la estrategia de devaluación interna: entre más recortan los salarios y los costos los países más fuertes se hacen las cargas de deuda heredada. 
Además, entre más acentuadas se hacen esas deudas, el gasto público tiene que recortarse más y aumentar los impuestos para pagar la deuda del gobierno y la de sus pupilos, como los bancos. 
Esto a la vez crea la necesidad de una mayor devaluación interna, de aumentar más la deuda, y así sucesivamente, en un círculo vicioso que lleva a la depresión. 
Entonces, para que funcione la devaluación interna se tiene que reducir el valor de las deudas que son muy grandes. 
La deuda del gobierno tiene que reestructurarse. 
Las deudas bancarias tienen que convertirse en capital, y si los bancos son insolventes hay que reestructurar las deudas. 
Las deudas hipotecarias también tienen que reestructurarse. 
Es comprensible que los encargados del diseño de políticas están renuentes a tomar ese camino. 
Los contratos son sacrosantos. 
Los gobiernos temen perder credibilidad ante los mercados financieros. 
Cuando sus obligaciones están en manos de extranjeros y, de bancos extranjeros en particular, su reestructuración solo puede desestabilizar a otros países. 
Estas son objeciones razonables pero no se debe permitir que conduzcan a conclusiones ilógicas. 
Las alternativas disponibles son las devaluaciones interna y externa. 
Los líderes europeos tienen que escoger una. 
Están de acuerdo es descartar la devaluación externa. 
Sin embargo, la devaluación interna requiere una reestructuración de la deuda. 
Negar esto es ilógico y disparatado. 
El mecanismo de la reestructuración de la deuda es sencillo. 
Los gobiernos pueden ofrecer una serie de nuevos bonos cuyo valor corresponda a una fracción del valor de sus obligaciones existentes. 
Se puede dar la opción a los tenedores de bonos de escoger entre bonos a la par con un valor nominal igual al de sus bonos existentes, pero con un vencimiento más largo y una tasa de interés más baja, y bonos de descuento con un vencimiento más corto y una tasa de interés más alta, pero con un valor nominal equivalente a una fracción del valor nominal de los bonos existentes. 
No es ciencia dura. Ya se ha hecho antes. 
Hay tres requisitos para su aplicación exitosa. 
Primero, los tenedores de bonos necesitarán saber que sus bonos estarán seguros. 
Alguien tiene que encargarse de que estén debidamente garantizados. 
Cuando se reestructuró la deuda de América Latina en los años ochenta mediante el Plan Brady, el Tesoro de los Estados Unidos ofreció estos “incentivos”. 
Esta vez el Fondo Monetario Internacional y el gobierno alemán deben desempeñar ese papel. 
Segundo, los países deben avanzar juntos. 
De lo contrario, la reestructuración en un país aumentará las expectativas de que otros seguirán, lo que dará lugar a un contagio. 
Finalmente, los bancos que tengan pérdidas como resultado de estas reestructuraciones tendrán que sanear sus hojas de balance. 
Los bancos necesitan pruebas reales de tensión y no las farsas oficiales que se llevaron a cabo hace unos meses. 
Una conversión generalizada de la deuda bancaria en capital será necesaria cuando las perspectivas realistas de reestructuración de deuda indiquen déficits de capital. 
Y cuando esto no sea suficiente, los bancos requerirán inyecciones inmediatas de capital por parte de sus gobiernos. 
De nuevo, para que esto funcione se necesita que los países europeos avancen juntos. 
Además, el saneamiento de las hojas de balance de los bancos permitirá reestructurar las deudas hipotecarias, las deudas bancarias y otras deudas del sector privado sin desestabilizar los sistemas financieros. 
Ahora llegamos a la parte difícil. 
Todo lo anterior requiere liderazgo. 
Los dirigentes alemanes deben aceptar que sus bancos están peligrosamente expuestos a las deudas de la periferia de la eurozona. 
Tienen que convencer a su electorado de que usar fondos públicos para incentivar la reestructuración de la deuda y recapitalizar los bancos es esencial para llevar a cabo la estrategia de devaluación interna que insisten que sus vecinos apliquen. 
En suma, los dirigentes europeos –y sobre todo los líderes alemanes- tienen que demostrar que la alternativa es muy alarmante como para contemplarla, porque lo es. 

El mecanismo de inestabilidad de Europa 
MÚNICH – Para 2010, Europa iba a ser “la sociedad basada en el conocimiento más competitiva y más dinámica del mundo”. 
Esa fue la proclama oficial en 2000 de la Comisión Europea en la llamada Agenda de Lisboa. 
Pasó una década desde aquella promesa audaz, y es oficial: Europa es la rezagada del crecimiento mundial y no su adalid. 
Mientras que los actuales miembros de la UE crecieron 14% en los últimos diez años, Norteamérica creció el 18%, Latinoamérica el 39%, África el 63%, Oriente Medio el 60%, Rusia el 59%, Singapur, Corea del Sur, Indonesia y Taiwán el 52%, India el 104% y China el 171%. 
Los europeos querían lograr su objetivo, entre otras cosas, mediante una mayor protección ambiental y más cohesión social –metas deseables, aunque ciertamente no estrategias de crecimiento-. 
La Agenda de Lisboa resultó ser una broma. 
Al Pacto de Estabilidad y Crecimiento de Europa de 1995 no le fue mejor. 
Los países de la UE acordaron limitar sus déficits fiscales al 3% del PBI para asegurar la disciplina de la deuda bajo el euro, de modo que ningún país pudiera usar la nueva moneda para tomar a sus vecinos como rehenes y obligarlos a entrar en operaciones de rescate. 
En rigor de verdad, los países de la UE excedieron el límite del 3% 97 veces. 
En 29 de esos casos, los incumplimientos eran permisibles dentro de la formulación original del Pacto, porque los países estaban en recesión. 
En los otros 68 casos, sin embargo, los déficits por encima del 3% del PBI eran claras violaciones del Pacto, y el Consejo Europeo de Ministros de Finanzas (Ecofin) debería haber impuesto sanciones. 
Sin embargo, nunca se penalizó ni a un solo país. 
Las restricciones políticas de deuda que los miembros de la eurozona se habían autoimpuesto nunca se tomaron seriamente después de eso, porque pecadores y jueces eran uno solo. Un tema digno de Kafka y Molière. 
En realidad, este año, dos países, Grecia e Irlanda, fueron rescatados por el resto de la UE, aunque el Artículo 125 del tratado consolidado de la UE estipula que ningún estado miembro tiene que responder por la deuda de otro, una garantía que Alemania exigió como prerrequisito para abandonar su adorado marco alemán. 
Esa doctrina de la disciplina dura fue abolida de un plumazo en mayo de 2010, cuando se dijo que el mundo colapsaría a menos que Alemania abriera su billetera. 
Resulta emblemático de la falta de rigor con la que se llevó a la práctica el Pacto de Estabilidad y Crecimiento que Grecia pudiera sumarse al euro mediante un simple fraude, al argumentar que su ratio de déficit estaba por debajo del umbral del 3% del PBI cuando, en realidad, estaba muy por encima. 
En vista del comportamiento engañoso de Grecia, Eurostat, la agencia estadística de la UE, declaró que su contraparte griega y la suprema autoridad supervisora griega habían “falsificado deliberadamente” los datos. 
Pero no importa, Grecia ya estaba adentro –lista y en condiciones para tomar a sus colegas miembros de la EU como rehenes. 
Alemania hoy abrió su billetera y actuó como el primer rescatador de Grecia. 
Es más, en su cumbre previa a la Navidad, los jefes de Estado europeos acordaron enmendar el tratado de la UE al legitimar el Mecanismo Europeo de Estabilización Financiera, hoy llamado Mecanismo Europeo de Estabilización (ESM, por su sigla en inglés), y convertirlo en una institución permanente. 
Una vez de regreso a casa, la canciller alemana Angela Merkel, que había insistido durante meses en que había que terminar con el organismo, lo celebró como una victoria sobre el resto de Europa. 
De hecho, fue en gran medida una concesión necesaria a la Corte Constitucional de Alemania, quien había dicho que las medidas de rescate carecían de una base legal apropiada. 
La participación de los bancos acreedores, que durante mucho tiempo había sido la conditio sine qua non para Merkel, pasó a considerarse una situación opcional. 
El Banco Central Europeo también perdió su credibilidad. 
Hace un año, prometió dejar de aceptar bonos del estado calificados como BBB como colaterales para sus operaciones monetarias. 
Pero eso también se fue por la ventana en mayo, cuando empezó a comprar hasta bonos basura griegos. 
Mientras tanto, el BCE anunció que tendrá que duplicar su patrimonio neto. 
Las maniobras de la UE pueden estabilizar a Europa en el corto plazo y ayudarla a tolerar mejor los actuales ataques especulativos contra los bonos gubernamentales de algunos de los países del euro, pero amenazan con una desestabilización a largo plazo. 
Si bien el contagio financiero hoy está limitado a la interacción bancaria, las medidas de la UE ampliaron los canales de contagio para incluir a los presupuestos gubernamentales. 
En realidad, el primer paso hacia una potencial cadena de insolvencias gubernamentales en Europa ya se tomó. 
El riesgo hoy puede ser limitado, pero aumentará si el nuevo ESM se convierte en seguro de cobertura total contra la insolvencia sin que los acreedores compartan la carga. 
En vista de los riesgos demográficos previsibles como consecuencia de los derechos de pensión, tal vez una bomba de tiempo haya comenzado a hacer tictac. 
Cuando los políticos intentan combatir las leyes de hierro de la economía, pierden. 
Esta vez no es diferente. 
Pero los políticos son adversos al consejo académico. 
Muy a menudo, prefieren las bromas de mal gusto –hasta que alguien se las juega a ellos. 

El interés de Europa en cerrar Guantánamo 
BRUSELAS – Durante años, la Unión Europea han reclamado públicamente el cierre del centro de detención de la Bahía de Guantánamo. 
Ahora que el presidente norteamericano, Barack Obama, ha tomado la decisión de hacerlo, la UE se muestra dispuesta a ofrecer respaldo político y práctico a Estados Unidos para ayudar a alcanzar ese objetivo. 
Compartimos la aseveración del presidente Obama de que "Guantánamo se convirtió en un símbolo que ayudó a Al Qaeda a reclutar terroristas para su causa. 
De hecho, la existencia de Guantánamo probablemente creó más terroristas en todo el mundo de los que alguna vez detuvo". 
Nosotros en la UE creemos que compartimos el mismo interés de Estados Unidos de impedir la radicalización y el reclutamiento del terrorismo en todo el mundo. 
La principal responsabilidad para cerrar Guantánamo y reubicar a los detenidos recae en Estados Unidos. 
Pero los europeos queremos ayudar a Estados Unidos a dar vuelta la página. 
Es por eso que los estados miembro de la UE ya han recibido a sus propios ciudadanos y ex residentes de Guantánamo. 
Es por eso que Francia recientemente recibió a un ex detenido argelino. 
Y es por eso que varios otros países de la UE hoy están considerando recibir a ex detenidos exonerados, pero que, por razones apremiantes, no pueden regresar a sus países de origen. 
Nosotros en la UE esperamos que Estados Unidos haga lo mismo; si es seguro liberar a estas personas en Europa, es seguro hacerlo en Estados Unidos. 
En términos más generales, coincidimos con Obama en que "en el largo plazo… no podemos… mantenernos a salvo a menos que acudamos al poder de nuestros valores más fundamentales", y "defendamos nuestros valores más apreciados no sólo porque hacerlo es lo correcto, sino porque esto nos fortalece y nos mantiene a salvo". 
La experiencia de las democracias europeas confrontadas con una amenaza terrorista de larga data muestra que los derechos humanos y el estado de derecho son nuestros activos más valiosos. 
Es por eso que los terroristas quieren destruirlos. 
El cierre de Guantánamo debe estar acompañado de una revisión fundamental de las políticas subyacentes que dieron lugar a su existencia. 
Las decisiones de Obama de prohibir el "interrogatorio mejorado" y poner fin a la detención secreta son pasos importantes en la dirección correcta. 
Sin embargo, es necesario tomar más medidas. 
En particular, es preciso revisar la detención indefinida sin enjuiciamiento para evitar que los problemas se repitan. 
Por lo tanto, la revisión de las políticas de detención, enjuiciamiento, transferencia e interrogatorio es de suma importancia. 
No deben existir brechas en la protección, no importa cuál sea la ley que se aplique. 
La UE aceptará la invitación de la administración Obama a compartir sus opiniones con su Unidad Operativa de Políticas de Detención sobre los principios del derecho internacional que son relevantes para la lucha contra el terrorismo. 
Esperamos que Estados Unidos cambie su paradigma de "guerra contra el terrorismo" y repiense su concepción de un conflicto armado global contra Al Qaeda. 
Ningún miembro de la UE ha adoptado una estrategia semejante. 
Existe una diferencia obvia entre las personas que se involucran en un conflicto armado, como en Afganistán e Irak, y los sospechosos terroristas arrestados fuera del conflicto armado. 
Una estrategia de alto el fuego, por ende, es necesaria. 
Recibimos con buen agrado el hecho de que el primer ex detenido de Guantánamo enfrente cargos criminales en Nueva York. 
Los perpetradores de los atentados de Madrid y Londres fueron procesados en juicios criminales ordinarios. 
Un conspirador del ataque del 11 de septiembre de 2001 se presentó ante tribunales ordinarios en Alemania. 
En muchos estados miembro de la UE, el derecho penal se ha fortalecido y está siendo utilizado para impedir ataques. 
Pertenecer a una organización terrorista, inclusive aquellas que operan en territorio extranjero, entrenando y reclutando gente para el terrorismo, así como la promoción del terrorismo, han sido declarados delitos penales. 
La lucha contra el terrorismo internacional plantea importantes interrogantes legales. 
Esperamos con anhelo poder continuar con nuestro diálogo productivo con el asesor legal del Departamento de Estado norteamericano. 
La amenaza de Al Qaeda es global. 
La UE y Estados Unidos deben trabajar en conjunto para que Europa y Estados Unidos estén a salvo. 
Al cerrar Guantánamo y abordar las cuestiones de política subyacentes, Estados Unidos está generando un cimiento mucho más sólido para una estrecha cooperación entre la UE y Estados Unidos en materia de contraterrorismo y de lucha contra el crimen internacional, basada en el estado de derecho y los derechos humanos. 
Juntos, la UE y Estados Unidos estarán en mejor posición para promover conjuntamente la justicia, los derechos humanos y la libertad en todo el mundo. 
Esta ha sido y sigue siendo la manera más sostenible de impedir la radicalización y el reclutamiento del terrorismo. 
Cerrar Guantánamo no es un gesto para ganar el aplauso de los europeos. 
Es una revisión necesaria de la política que hará que Estados Unidos, Europa y el mundo sean lugares más seguros. 

El sueño iraní de Europa 
Después de varias semanas de una crisis desatada por la captura ilegal de 15 marinos ingleses por parte de Irán, el enfoque indeciso y contradictorio de la Unión Europea está empeorando las cosas. 
Ante un país cuyo líder está empeñado en adquirir armas nucleares, los líderes de la UE sencillamente vacilan porque temen que el incendio en el vecino Iraq se extienda de alguna manera. 
La última crisis muestra de nuevo que no se puede confiar en el Presidente Mahmoud Ahmadinejad. 
Tras la emboscada a las fuerzas inglesas, las autoridades iraníes encubrieron su ubicación exacta al momento de la captura. Posteriormente el gobierno británico demostró que estaban en aguas territoriales iraquíes operando con la autorización de las resoluciones de la ONU y con el consentimiento expreso del gobierno iraquí. 
Lo que Ahmedinejad quiere aparentemente son elementos de negociación para lograr la liberación de seis iraníes que estaban ayudando a la insurgencia iraquí antes de ser capturados por Estados Unidos. 
La renuencia de la UE a igualar el tono duro de Estados Unidos hacia Irán lo está envalentonando. 
Ahmedinejad puede percibir a una comunidad internacional dividida y, al igual que Kim Jong-il de Corea del Norte, otro líder paria, está aprovechando esa división a cada oportunidad. 
La combinación particularmente peligrosa de un Irán con capacidad nuclear, que busca alentar a los chiítas en los Estados del Golfo para que se levanten contra sus amos sunitas, junto con el misticismo milenario de Ahmedinejad supone una amenaza existencial para Israel, al que Ahmedinejad ha amenazado con “borrar del mapa”. 
También se corre el riesgo de que se desencadene una carrera armamentista nuclear en Medio Oriente. 
Y, si Irán logra adquirir misiles balísticos de largo alcance, la amenaza a la seguridad será global. 
En efecto, el concepto establecido de disuasión nuclear por medio de la “destrucción mutua asegurada” (MAD), que mantuvo la paz entre la Unión Soviética y la OTAN, podría no funcionar con un gobernante como Ahmadinejad, que cree en los méritos sagrados del martirio. 
La MAD sencillamente no servirá en el caso de un demente que está guiado por una certidumbre casi mesiánica. 
Aquellos que piensan que Ahmadinejad es un fanfarrón y un payaso que no está dispuesto a llegar al límite podrían estar malinterpretando esencialmente su sicología. 
Ya es tiempo de que los líderes de Europa entiendan la realidad de la situación. 
No hay que descontar totalmente la posibilidad de degradar el programa de armas nucleares de Irán mediante la fuerza militar, aunque por supuesto debe ser la última opción y sería inmensamente riesgosa incluso si fuera militarmente posible. 
Sin embargo, hay muchas más cosas que los líderes de la UE pueden hacer para socavar al régimen económicamente. 
La importancia del comercio de la UE es enorme para Irán y representa el 40% de sus importaciones y una cuarta parte de sus exportaciones. 
Los vínculos económicos son históricamente fuertes y están creciendo. 
Alrededor de dos terceras partes de la industria iraní, la mayor parte controlada por el Estado, depende de las exportaciones mecánicas alemanas, 65% de las cuales incluyeron garantías de seguros a los créditos a la exportación del gobierno alemán en 2005. 
Igualmente, el Banco Europeo de Inversiones está facilitando mil millones de dólares para la construcción del oleoducto Nabucco que va de Irán a Austria. 
Si se concreta, el oleoducto Nabucco hará de Irán un socio indispensable de la UE en cuestión energética. 
Como órgano de la UE, el BEI debería aplicar una política de inversiones ética. 
Es difícil conciliar eso con dar préstamos a un país como Irán, que públicamente ejecuta a personas por “desviaciones” sexuales, encarcela a mujeres que protestan de manera pacífica y acalla a los periodistas que critican al régimen. 
La UE tiene que decirle a Irán que, a menos que deje en libertad a los rehenes ingleses y modere sus ambiciones nucleares, no recibirá garantías para la exportación. 
Esa política frenaría en seco el comercio entre Irán y la UE y Ahmadinejad lo sabe. 
Ya hay signos de inquietud entre los políticos iraníes más moderados, puesto que la mala administración de Ahmadinejad ha comenzado a generar una inflación más alta. 
Un recorte de las garantías a las exportaciones pondría a la economía iraní –y a Ahmedinejad—en verdadero riesgo. 
Las empresas, concientes de las sanciones de Estados Unidos contra quienes hagan negocios con el régimen, también pueden ayudar. 
Por ejemplo, British Petroleum (BP) tiene el mérito de haber dejado de invertir en Irán por razones éticas, un ejemplo que otras compañías europeas deberían seguir. 
El desprecio del gobierno iraní por la comunidad internacional refleja su desprecio por los derechos humanos y las normas civilizadas. 
No obstante, el ansia de cambio de los iraníes es clara. 
A pesar de la represión, la sociedad civil iraní está bien desarrollada y es sofisticada. 
La popularidad del gobierno de Ahmadinejad se ha desplomado, como lo ponen de manifiesto los resultados de las recientes elecciones locales. 
Los líderes europeos tienen que reconocer que ahora es el momento de facilitar el cambio en Irán suspendiendo las garantías a los créditos para la exportación, interrumpiendo el financiamiento del BEI y hablando con una sola voz. 
Desear que el problema desaparezca por sí mismo sólo lo complicará. 

La cuestión islámica de Europa 
OXFORD – La presencia musulmana en aumento en Europa ha pasado a ser una cuestión fundamental para todos los países europeos, orientales y occidentales. 
Los numerosos debates que se han ido suscitando en todo el continente sobre el “multiculturalismo”, el “secularismo” o incluso la “identidad” están casi siempre relacionados con el factor “islámico”. 
Esa vinculación no es necesariamente intolerante, porque existe una relación fundamental entre “valores” y “leyes”, por una parte y “cultura” y “diversidad”, por otra. 
De hecho, más que un debate sobre el “islam” y los “musulmanes”, Europa necesita un diálogo en serio consigo mismo sobre esa relación, pues se encuentra ante una crisis. 
La pregunta adecuada que se debe formular es la siguiente: ¿puede Europa seguir siendo coherente con sus valores (democracia, igualdad, justicia, respeto, etcétera) y al mismo tiempo tolerar y albergar a nuevos ciudadanos con diferentes extracciones culturales y religiones? 
O dicho de otro modo: ¿están los europeos intelectual, lingüística y culturalmente preparados para afrontar el imperativo de combinar la igualdad con una ciudadanía europea cada vez más diversa? 
A ese respecto el punto de partida está claro en realidad: los gobiernos no deben confundir los problemas socioeconómicos (desempleo, violencia, marginación, etcétera) con asuntos como la cultura y la religión. 
Dicho de otro modo, no se deben “culturizar”, “religionizar” o “islamizar” los problemas sociales. 
El hecho de que una mayoría de europeos que corren riesgo de desempleo o marginación social sean negros, asiáticos, norteafricanos o musulmanes no significa que su religión, etnicidad o cultura explique su situación. 
Cualquier clase de determinismo cultural, religioso o racial es peligroso: el desempleo y la marginación reflejan procesos socioeconómicos y, para resolverlos, necesitamos políticas económicas y sociales claras. 
Recurrir a vagas explicaciones culturales, religiosas o raciales es una receta para la inacción, si no una acción equivocada. 
Naturalmente, las dimensiones cultural, racial y religiosa pueden ser factores subordinados que se deben tener en cuenta, pero no son las causas principales del desempleo y la marginación. 
Los gobiernos europeos, en lugar de seguir las sugerencias de la retórica de extrema derecha, deben aceptar la necesidad de aplicar políticas firmes y creativas encaminadas a abordar los problemas educativos subyacentes (escuelas y programas segregados o de segunda clase, etcétera), desigualdad en las oportunidades de empleo y declive urbano. 
De hecho, al contrario de lo que ha llegado a ser la opinión establecida (que lamentablemente normaliza lo que han estado diciendo los partidos de extrema derecha), los jóvenes musulmanes europeos no tienen un problema con la “integración” religiosa o cultural. 
En cambio, se sienten frustrados por la falta (o el fracaso) de políticas sociales encaminadas a abordar sus necesidades. 
Ese fallo no significa que esté en marcha un nuevo tipo de racismo: la “islamofobia”. Pero nadie puede negar que algunas personas corren riesgo de discriminación por su “religión” (según una reciente encuesta de la empresa Pew, el 45 por ciento de los europeos tiene una idea negativa del islam). 
La señal principal de que se ha inyectado la discriminación en el discurso actual es la obsesión con la idea de “integración”, pese a que la inmensa mayoría de los musulmanes europeos acatan la ley, conocen la lengua del país en el que residen y son leales con su país (aunque a veces críticos, como sus conciudadanos). 
La incesante referencia a ciudadanos “de extracción inmigrante” o a la “sociedad anfitriona” sólo sirve para contribuir a la idea de que los musulmanes no son europeos “de verdad” o no están “en casa”. 
Esa forma de hablar da a entender que los musulmanes europeos deben demostrar constantemente su lealtad. 
Esa idea de que los “musulmanes” son “los otros” o los “extranjeros” es el factor fundamental que incita a la discriminación en los mercados laboral o inmobiliario. 
Aparte de la inseguridad y el miedo, resulta decisivo basarse en los datos y las cifras para mostrar que, en los niveles tanto local como nacional, la situación es mucho mejor de lo que indican los debates apasionados y polarizados fomentados en los medios de comunicación y en algunos círculos políticos. 
Lejos de las polémicas actuales, a los musulmanes europeos les va bien en la actualidad y el futuro es prometedor. 
Si los países europeos quieren seguir siendo fieles a su profesión de derechos humanos universales e iguales y evitar cualquier tentación de racismo y xenofobia o caída en ellos, todos los europeos deben actuar. 
Los musulmanes europeos deben evitar el cultivo de una “mentalidad de víctima” y reconocer sus responsabilidades dentro de sus sociedades respectivas. 
Los gobiernos y los ciudadanos europeos, musulmanes y no musulmanes, deben evitar cualquier tipo de racismo. 
La educación desempeña un papel fundamental a ese respecto. 
Los planes de estudios deben ser menos excluyentes (para crear una historia común de recuerdos) y ampliar los conocimientos de las religiones y las culturas por parte de los estudiantes. 
En los medios de comunicación, se debe adiestrar a los periodistas para que localicen las “historias de éxito” y no sólo los problemas. 
En todos los casos, se debe considerar que la retórica que traza una vinculación implícita entre las palabras “ilegal”, “delictivo” e “inmigrante” o “musulmán” alimenta las reacciones xenófobas y de miedo. 
Los musulmanes afrontan un nuevo racismo y deben luchar por sus derechos, pero deben hacerlo junto con sus conciudadanos y en muchos ámbitos: políticas interior y exterior, educación, medios de comunicación y activismo social. 
Los europeos deben dejar de mostrarse complacientes con la creencia de que están en cierto modo protegidos contra cualquier resurgimiento del racismo o traición a los derechos humanos fundamentales y los musulmanes europeos deben dejar de actuar (y reaccionar) aislados en relación con sus problemas. 

¿La musa italiana de Europa? 
ROMA – El contagio del euro desatado por la crisis de deuda soberana de Grecia ahora ha infectado a Italia. 
El gobierno de Silvio Berlusconi, junto con una oposición consciente en términos fiscales, logró asegurar -en apenas unos días- la aprobación parlamentaria de un paquete de medidas por un valor superior a 50.000 millones de euros, para restaurar la confianza del mercado en la solidez de los fundamentos económicos de Italia. 
A falta de un compromiso sólido y creíble en toda la UE destinado a frenar el contagio, otros países de la eurozona afectados por la crisis de deuda soberana han seguido un guión similar. 
Pero el financista George Soros tiene razón: Europa necesita un "Plan B". 
La gigantesca crisis que hoy afecta a la eurozona y a la Unión Europea no debe desperdiciarse. 
Se la debe utilizar para hacer que Europa avance más en el camino de la integración, para impedir que la Unión empiece a revertir el curso. 
Cuando se creó el euro, sus arquitectos eran bien conscientes de que ninguna unión monetaria en la historia había tenido éxito sin el respaldo de una unión política. 
Las esperanzas, de todos modos, estaban cifradas en la existencia de un mercado grande a nivel europeo y el compromiso de los estados miembro de la eurozona de mantener bajo control los déficits fiscales, la deuda pública y la inflación. 
Pero varios miembros de la eurozona no cumplieron con su palabra y la crisis que afecta su deuda soberana hoy hace peligrar la supervivencia de la eurozona en su totalidad. 
Dado que la coordinación entre los estados soberanos simplemente no funcionó, sólo quedan dos posibilidades. 
Una opción es que los miembros de la eurozona sigan siendo soberanos y quieran recuperar sus poderes monetarios, lo cual implica no sólo la muerte del euro, sino también una amenaza para el mercado interno y para la existencia misma de la UE. 
La otra opción es ceder más soberanía a la UE, lo que implica no sólo la supervivencia del euro, sino también, y tal vez más importante, el nacimiento de la unión política de Europa. 
Esta opción cada vez resulta más clara. 
Tanto Jean Claude Trichet, el presidente del BCE, como Jacques Attali, el presidente fundador del Banco Europeo para la Reconstrucción y el Desarrollo, han reclamado abiertamente la creación de un Ministerio Europeo de Finanzas. 
El Fondo Monetario Internacional, gélidamente tecnocrático y apolítico, en su último informe sobre la eurozona llega al punto de mencionar "una unión política y una distribución del riesgo fiscal ex ante" como condiciones para que funcione cualquier unión monetaria. 
Sin embargo, son pocos los que consideraron cómo podría ser una Europa políticamente unida. 
La mayoría, de hecho, supone implícitamente una transferencia masiva de casi todas las funciones de gobierno de los estados miembro al centro federal, y en consecuencia la creación de un "superestado europeo". 
Nosotros creemos, en cambio, que una "Federación Ligera", con un presupuesto limitado a aproximadamente el 5% del PBI de Europa (comparado con casi la mitad del PBI en la mayoría de los países miembro de la UE), permitiría una unión política realista. 
Estos recursos, 600.000-700.000 millones de euros, remplazarían y no agrandarían los presupuestos nacionales, ya que acompañarían la transferencia de algunas funciones de gobierno. 
En algunos casos, esto también permitiría que las economías mejoren. 
Por cierto, consideremos la defensa. Un único ejército permanente de la UE en lugar de las fuerzas armadas nacionales ampliamente irrelevantes e ineficientes de Europa, con un presupuesto de aproximadamente el 1% del PBI de la UE -unos 130.000 millones de euros- instantáneamente se convertiría en la segunda fuerza militar más importante del mundo, después de Estados Unidos, en términos de recursos y, es de esperarse, de capacidades. 
Suponiendo una tasa fija de aportes nacionales al presupuesto federal, Grecia, por ejemplo, se desharía de 2-3 puntos porcentuales preciosos de su déficit público. 
Además de la defensa y la seguridad, tendría sentido llevar otras competencias al nivel federal. 
Los principales candidatos son la diplomacia y la política exterior (inclusive la ayuda humanitaria y para el desarrollo), la inmigración, el control fronterizo, algunos proyectos infraestructurales con efectos de red a nivel de toda Europa, una investigación de gran escala y proyectos de desarrollo, y una redistribución regional. 
Estas funciones de gobierno, y un presupuesto federal de esta magnitud, obviamente requerirían el equivalente de un ministro de Finanzas. 
Bien valdría la pena: una masa crítica de 600.000-700.000 millones de euros haría posible la estabilización macroeconómica y la redistribución cuando fuera necesario, sin el establecimiento de mecanismos ad hoc o, peor aún, la publicidad y la atención en torno de cubre tras cumbre a la que se convoca para decidir el próximo paquete de ayuda para los países que atraviesan dificultades financieras. 
El término "unión de transferencia" hoy se utiliza, especialmente en Alemania, como un sinónimo peyorativo de federación. 
Coincidimos en que trasladar recursos de un lugar a otro no puede ser la razón de ser de una entidad política. 
Esa razón de ser sólo pueden ser funciones gubernamentales específicas. 
Pero cuando algunas de estas funciones están asignadas a un nivel federal de gobierno, existe la herramienta adicional de poder transferir recursos para pagar esas tareas. 
Cuando esto es necesario, los estados que experimentan un auge deberían ser gravados más que aquellos que experimentan una crisis. 
Esta redistribución es pura rutina en cualquier federación, empezando por Estados Unidos, y el público le presta poca atención, o ninguna. 
El gobierno y el pueblo de Nueva York no protestan porque Mississippi recibe una porción mucho mayor del presupuesto federal, en relación a lo que aporta, que los neoyorquinos. 
A pesar de los problemas de hoy, la eurozona no sólo es más rica, sino también económicamente más sólida, que la mayoría del resto de los países y regiones. 
La principal amenaza para el euro es precisamente la falta de un módico de unidad política de la eurozona -una Federación Ligera que haga posible, y hasta automática, la solidaridad cuando sea necesaria. 
En este sentido, la perspectiva amenazadora de una crisis de deuda italiana con todas las letras podría resultar beneficial al concentrar las mentes europeas. 
No es necesario incluir las palabras e pluribus unum en los billetes y las monedas del euro para reconocer que el principio que representan -la unificación política de Europa, no menos que la de Estados Unidos- es indispensable para la supervivencia del euro. 



La revolución más reciente de Europa 
ESTOCOLMO – A menudo la historia avanza a pasos pequeños, pero estos pasos a veces tienen grandes implicaciones. 
En esta víspera de Año Nuevo, Suecia simbólicamente hizo historia al poner fin a la última presidencia rotatoria de Política Exterior y de Seguridad de la Unión Europea. 
Luego de años de rotación semestral, transferimos el trabajo a las nuevas estructuras permanentes de la UE, establecidas en Bruselas de acuerdo con el Tratado de Lisboa. 
Lo que podría parecer un pequeño paso para la humanidad es sin duda un gran salto para Europa. 
Para aquéllos con un sentido de la historia también verán la importancia de los Estados-nación de Europa, que no hace mucho se enfrentaban entre sí continuamente, ahora reúnen sus políticas exteriores para hacerlas valer más vigorosamente en la escena global. 
Los años transcurridos desde las revoluciones europeas de 1989 han sido un periodo de extraordinario éxito para la UE, que evoluciona rápidamente. 
La Unión se ha ampliado de sólo doce miembros de ese entonces a los actuales 27, y ha llevado estabilidad y nueva prosperidad a aproximadamente 100 millones de personas en las partes centrales y orientales del Continente. 
La adopción del euro por parte de algunos de ellos –es probable que Estonia lo adopte pronto- ha sido también un logro notable. 
Es en gran medida el magnetismo del modelo de la UE el que, durante estas dos décadas, ha transformado a Europa del que fuera quizás el principal problema de seguridad en el mundo a uno de los socios más importantes a nivel global en prácticamente cualquier asunto. 
Sin embargo, lo que traiga el futuro de ningún modo está predeterminado. 
En esencia, se reduce a si Europa en las próximas décadas será vista como un modelo para el futuro o como un museo del pasado. 
Las decisiones tomadas en los siguientes años serán cruciales para determinar el resultado. 
Para ser un modelo para el futuro, los gobiernos y los pueblos de Europa deben seguir comprometidos con una Europa abierta en un mundo abierto. 
En términos más prácticos, eso significa seguir cumpliendo con el artículo 49 del Tratado de Roma, que sigue ofreciendo la posibilidad de membresía a cualquier país europeo que esté dispuesto y pueda compartir los valores, intereses y políticas de la UE. 
Aproximadamente 150 millones de personas de Europa sudoriental –los Balcanes occidentales, Ucrania y Turquía- quieren convertirse en ciudadanos de la UE. 
Por supuesto, la membresía llevará tiempo, pero el proceso de adhesión estimulará la modernización y la reforma democrática de tal forma que fortalecerá toda Europa. 
Una Europa que cierra sus puertas a aquéllos que tienen la voluntad y pueden entrar será una Europa que menoscaba su propio futuro. 
Igualmente importante es un compromiso renovado con la reforma económica en la propia UE. 
El éxito o fracaso económico en la década que va a 2020 será otro elemento crítico en si se ve a Europa como un modelo o como un museo. 
Ello requerirá de un enfoque más dedicado que el adoptado en la llamada Agenda de Lisboa durante la década pasada. 
Es una vergüenza que solamente dos de los 27 países miembros de la UE han cumplido el objetivo de gasto del 2% de PIB en investigación y desarrollo. 
Es imperativo que la UE cree sociedades que sean consideradas como líderes globales en la innovación tecnológica, política y social –todo será muy necesario en la próxima transición hacia una economía baja en carbono. 
Una Europa abierta también debe estar plenamente comprometida con una economía global abierta. 
Un proceso de globalización sostenible no es sólo un interés primordial para la propia Europa, sino también la única manera en la que podemos continuar sacando a miles de millones de personas de la pobreza y crear mejores bases para el Estado de derecho y la gobernanza global en países que aún no tienen estos elementos. 
Esto requerirá una Europa capaz de construir relaciones estratégicas profundas con todos los actores clave en nuestro mundo cada vez más multipolar. 
El año que acaba de terminar ha demostrado –en el manejo de la crisis financiera y al tratar de abordar el cambio climático- tanto la necesidad y las dificultades de crear un nuevo paradigma de gobernanza global. 
Los pequeños grupos de elite como el G-8 ya no funcionan, pero tampoco las reuniones colosales como la que vimos en Copenhague. 
La UE tiene la cooperación y la integración codificadas en su mismo ADN. 
Es por eso que realmente tiene el potencial para ser un modelo no sólo para su propia región, sino también para el mundo. 
Pocas cosas serán necesarias en los años por venir. 
No obstante, para que tengamos éxito, debemos aprovechar al máximo nuestras nuevas instituciones de Lisboa, mantener nuestro compromiso con una Europa abierta, acelerar la reforma de nuestras economías y tomar la iniciativa en la creación de un nuevo marco de gobernanza global que sirva de base para un proceso verdaderamente sostenible de globalización continuada. 
Es lo mínimo que hay que hacer. 

La trampa del ocio en Europa 
El "viernes negro" en los Estados unidos es, tradicionalmente, el día siguiente al de Acción de Gracias, que señala el comienzo de la temporada de rebajas durante las fiestas navideñas. 
Al amanecer, la gente hace cola delante de los grandes almacenes para conseguir las gangas especiales del madrugador. 
En Europa, el "sábado negro" corresponde al último fin de semana del mes de julio, cuando los franceses y otros europeos salen en manada para sus destinos mediterráneos de vacaciones y se producen embotellamientos de tráfico en las carreteras. 
Ese contraste podría servir de metáfora sobre la diferencia en los estilos de vida a cada lado del Atlántico. 
Los americanos trabajan más horas a la semana y tienen menos días de vacaciones, pero disponen de más dinero para gastar. 
No sólo trabaja un porcentaje mayor de americanos adultos, sino que, además, trabajan más horas a la semana y más semanas al año. 
En 2004, los franceses trabajaron el 28 por ciento menos de horas por persona que los americanos y los alemanes y los holandeses el 25 por ciento menos, por lo que ganaron menos dinero: casi el 30 por ciento menos de ingresos por persona que los americanos. 
Según el economista Olivier Blanchard, del Instituto Tecnológico de Massachusets, los europeos disfrutan más, sencillamente, del ocio que los americanos, aun cuando por esa razón dispongan de menos dinero. En su opinión, esa diferencia de actitud explica el desfase de rentas entre Europa y los Estados Unidos. 
Pero no todo el mundo está de acuerdo con Blanchard. 
Algunos economistas señalan que los altos impuestos de Europa hacen que el trabajo resulte menos remunerador... y, por tanto, el ocio más atractivo. 
Otros economistas ven a los poderosos sindicatos de Europa como importante factor determinante de las actitudes europeas para con el trabajo. 
Al fin y al cabo, los empleados no negocian individualmente la duración de la jornada laboral. 
Durante las recesiones económicas del pasado, los sindicatos de Europa negociaron una reducción de la jornada laboral o un aumento de los días de vacaciones sin reducción de los salarios. 
Además, Blanchard no tiene en cuenta que la preferencia por el ocio no es neutral desde el punto del vista del sexo. 
Se puede explicar en parte la diferencia transatlántica en horas trabajadas comparando el factor productivo de las mujeres europeas con el de las americanas. Mientras que éstas trabajan 36 horas a la semana por término medio, las holandesas trabajan sólo 24 horas a la semana y las alemanas 30 horas. 
Las mujeres francesas que trabajan lo hacen durante 34 horas a la semana por término medio, pero el porcentaje de mujeres que trabajan fura de casa en Francia es casi el 20 por ciento menos que en los Estados Unidos. 
¿Acaso son las mujeres europeas tanto más vagas que las americanas? 
La respuesta depende de si tenemos en cuenta el tiempo que las mujeres europeas dedican al trabajo doméstico. 
Los economistas Ronald Schettkat y Richard Freeman han calculado que las mujeres americanas dedican diez horas menos a la semana a cocinar, limpiar y atender a los hijos que las europeas. 
En lugar de desempeñar esas tareas domésticas personalmente, los americanos pagan a otras personas para que se encarguen de ellas. Los americanos comen con mayor frecuencia en restaurantes, recurren ampliamente a las lavanderías y a los servicios de limpieza en seco y de compras y contratan a niñeras para que se ocupen de los hijos pequeños. 
De hecho, en los Estados Unidos encontramos toda clase de servicios personales que no existen en escala similar en Europa. 
Con frecuencia hay establecimientos de manicura, limpieza de coches o masajes a un paso de casa. 
Los edificios con portero prestan servicios durante las veinticuatro horas del día a los residentes en ellos y los paseadores de perros se ocupan de ellos durante la jornada laboral. 
En la ciudad de Nueva York se puede conseguir ayuda durante los fines de semana a fin de preparar comidas para la semana siguiente y un experto culinario recomienda recetas, compra los artículos y se ocupa en parte de cocinar. 
Dicho de otro modo, las mujeres americanas trabajan más horas y usan el dinero que ganan para contratar a personas que desempeñan las tareas de las que ellas no pueden encargarse, porque trabajan. 
En cambio, las mujeres europeas trabajan menos y tienen menos dinero para gastarlo en servicios. 
En su "tiempo libre", las mujeres europeas están ocupadas limpiando la casa y atendiendo a los hijos. 
Así, pues, si hacemos balance, resulta que las mujeres europeas y las americanas trabajan la misma cantidad de horas, más o menos. 
Entretanto, en los Estados Unidos se crea más riqueza que en Europa. 
Al fin y al cabo, las mujeres profesionales no tienen que elegir entre una carrera y los hijos, sino que pueden disfrutar de ambas cosas. 
Al gastar parte de sus ingresos superiores en las tareas domésticas y servicios personales, las mujeres americanas limitan su carga de trabajo, al tiempo que crean demanda para tareas de servicios que, de lo contrario, no existirían. 
Dicho de forma inelegante, se matan dos pájaros de un tiro. 
En Europa, no se mata pájaro alguno. Las mujeres europeas muy instruidas y que tienen hijos se quedan en casa o trabajan con jornada parcial y se quedan atascadas en empleos de poca calidad. 
Se ocupan de la casa y de los hijos personalmente. 
Entretanto, en Europa no hay suficientes puesto de trabajo de servicios para que todo el mundo pueda ir a trabajar. 
Las prestaciones sociales de que disfrutan los desempleados aumentan la carga fiscal de los ingresos por trabajo, lo que, a su vez, disuade a las mujeres de trabajar con jornada completa. 
Así, la trampa del ocio mantiene tanto a personas que cuentan con la mayor formación como a aquellas cuya información es inferior fuera del mundo laboral. 

La década perdida de Europa 
MILAN – "Nunca confesar un fracaso. 
Siempre que se esté a punto de no lograr un objetivo, simplemente postergar el plazo. 
Tarde o temprano, se logrará". 
Esta sencilla regla, que se usó ampliamente en Europa del Este en los días del socialismo, es también popular entre los burócratas de la Unión Europea en Bruselas hoy en día. 
El 24 de marzo de 2010, lo que todos los observadores de los asuntos europeos saben desde hace tiempo tendrá su confirmación formal: la UE no logró alcanzar los objetivos de crecimiento económico, eficiencia y modernización fijados hace diez años en Lisboa. 
En lugar de convertirse en "la economía más dinámica del mundo", está perdiendo terreno. 
La brecha del ingreso per cápita de la UE15 (los países que eran miembros antes del ingreso de estados principalmente post-comunistas en 2004) en relación con los Estados Unidos -que se tomó como referencia para varios objetivos- sigue siendo la misma, 30 a 40%, dependiendo del ajuste de paridad de poder de compra. 
Como un todo, la UE no ha logrado ninguno de los objetivos cuantitativos establecidos en la Estrategia de Lisboa. 
Y todos los objetivos cualitativos, que se añadieron al proceso con posterioridad, se han usado principalmente para alimentar burocracias nacionales que preparan planes con el llamado "método de coordinación abierta". 
En lugar de buscar las razones de este fracaso general, la UE está emitiendo un documento que llama a fijar nuevos y ambiciosos objetivos para 2020. 
Parece que podemos hablar con palabras altisonantes y soñar por otros diez años. 
¿Qué falló en la Estrategia de Lisboa? 
Básicamente, todo, y especialmente el método. 
Las reglas sin vigilancia ni mecanismos de aplicación no son más que retórica. 
La "presión de los pares" que se debería haber ejercido en el método de coordinación abierta ha sido una potente herramienta para ejercer "protección de pares" al justificar las demoras en el logro de los objetivos. 
En segundo lugar, los objetivos mismos eran inadecuados, y también eran demasiados. 
Quienes se atrevieron a reunirlos en un listado obtuvieron totales de tres dígitos. 
La única justificación para una lista así de larga es que cada gobierno podría así aducir que había logrado al menos un objetivo: un trofeo para exhibir en casa. 
Más aún, los objetivos implican principalmente políticas que no precisan de coordinación supranacional, como políticas laborales, cuidado infantil y pensiones. 
Eso explica lo blando del método y la ausencia de sanciones para los países que retrasaran el proceso. 
Además, por lo general los objetivos se fijaron en términos de resultados más que de instrumentos de políticas. 
El gobierno de un país que recibiera un empujón positivo desde afuera podría alcanzar un objetivo incluso sin tener que hacer nada para lograrlo. 
Por todas estas razones, posponer Lisboa para el 2020 no tiene ningún sentido. 
En lugar de desperdiciar tiempo y dinero público para crear o mantener la burocracia de Lisboa, la UE debería monitorear estrechamente el logro de los objetivos nacionales y de toda la Unión que impliquen incidencias significativas entre jurisdicciones. 
Un caso claro es la protección ambiental. 
Los objetivos de Kyoto para 2012 son alcanzables. 
Cualquier demora por parte de un país en el avance en esa dirección podría poner en peligro los esfuerzos realizados en otros países. 
Otro ejemplo es la distribución energética. 
La UE está todavía muy lejos de tener un mercado energético único, lo que la hace más costosa para las empresas y los hogares y reduce la eficiencia. 
En este respecto, hay fuertes razones para establecer objetivos válidos para toda la UE, en lugar de tener simplemente objetivos nacionales y sanciones para países que no liberalizan sus mercados. 
En su lugar, se podría establecer otros objetivos a nivel de la UE, recompensando a los países que más contribuyen a su logro. 
Uno de esos objetivos es la inmigración de mano de obra calificada. 
Europa está perdiendo en la competencia mundial por los talentos, y la recesión global está dando una oportunidad de rediseñar la geografía de las dotaciones de capital humano. 
Si se apoyaran a nivel europeo, las políticas de migración selectiva y los ambientes de fomento a los talentos podrían mejorar significativamente el balance neto de migración calificada, que en la actualidad es negativo o cero en todos los países de la UE. 
Existe un conjunto de cerca de 300 millones de graduados a los que llegar, y hay evidencias contundentes de que reaccionan a los cambios a los incentivos económicos al decidir sobre sus opciones de reubicación. 
En este contexto, hay claras incidencias entre jurisdicciones, no en menor grado porque los talentos van a donde existe una masa crítica de oportunidades laborales para ellos. 
A menudo se desplazan como "parejas potentes", buscando buenos trabajos para ambos miembros adultos del hogar. 
Puesto que destinos populares como Estados Unidos y Canadá están aplicando recortes a los presupuestos para investigación y educación pública y se enfrentan a la necesidad de aumentar las tasas de impuestos superiores, Europa tiene una oportunidad única para atraer migrantes calificados y reducir el éxodo de los investigadores europeos. 
El llamado proceso de la "tarjeta azul" hasta ahora no ha tenido gran éxito, porque no había incentivos para que los estados individuales coordinaran sus políticas. 
¿Por qué no condicionar el apoyo de la UE a los investigadores nacionales a que se adopten políticas de migración selectivas? 
Sería el primer paso serio hacia la creación de un mercado laboral único en Europa. 
Si Europa diera esos pasos, se vería no sólo como la tierra de la redistribución, sino también como un lugar en que se cuida el medio ambiente, la distribución energética es eficiente y el talento se recompensa con generosidad. 

La guerra económica de desgaste de Europa 
NEWPORT BEACH – Yo tenía nueve años de edad cuando Egipto entró en lo que se conoció como su “guerra de desgaste” con Israel. 
Durante aquel período “sin guerra ni paz”, las tensiones subyacentes se enconaron y una frágil tranquilidad quedaba interrumpida periódicamente por escaramuzas armadas. 
La guerra de desgaste siguió a la guerra de junio de 1967, en la que Egipto –para inmensa sorpresa de la mayoría de sus ciudadanos y del mundo exterior– quedó demoledoramente derrotado. 
Su fuerza aérea quedó fuera de combate y su ejército prácticamente aplastado e Israel se apoderó de toda la península del Sinaí. 
El ejército de Israel, situado en la ribera oriental del Canal de Suez, se encontraba tan sólo a poco más de cien kilómetros de El Cairo y, como los cazas israelíes seguían controlando el espacio aéreo, la capital de Egipto y sus más importantes centros de población estaban muy expuestos. 
El relato oficial no lo reflejó apenas. 
Ya fuera por la televisión estatal o los periódicos controlados por el Gobierno –en aquella época no había prensa libre, ni red Internet ni canales de noticias–, se aseguró a los ciudadanos que Egipto había recuperado el control de su destino, pero ellos sabían que no era cierto. 
Aún hoy recuerdo vívidamente la ansiedad general que reinaba entre los ciudadanos, acentuada por una profunda preocupación por lo que el futuro podía reservar. 
Había miedo a invertir y muchos se preguntaban si deberían emigrar en busca de un futuro mejor. 
Como seguían sin abordarse las cuestiones subyacentes, a la guerra de desgaste siguió otra guerra total en 1973, que de nuevo sorprendió a la mayoría de la gente dentro y fuera de Egipto. 
Aquella vez, las fuerzas armadas egipcias ganaron varias batallas al principio y consiguieron un cese el fuego con el que recuperaron parte del Sinaí y que preparó el terreno para el acuerdo de paz de 1979 con Israel. 
No repaso esta historia para hacer un paralelismo con el conflicto palestino-israelí actual, que, hace tan sólo dos semanas, tuvo como resultado muchas muertes civiles, la mayoría abrumadora de ellas en Gaza, sino porque veo demasiados paralelismos con lo que está sucediendo en la crisis europea de la deuda. 
Los ciudadanos europeos –en particular los de las economías periféricas, como, por ejemplo, Grecia, Portugal y España– están inquietos. 
El desempleo es inaceptablemente elevado y sigue aumentando. 
Sus economías siguen implosionando, con las consiguientes contracciones acumulativas que están sentando nuevos precedentes trágicos. 
La pobreza va en aumento. 
No es de extrañar que una mayor emigración a los países más fuertes de la zona del euro (como, por ejemplo, Alemania) haya ido acompañada de mayores salidas de capital financiero. 
Cierto es que, afortunadamente, los paralelismos distan de ser exactos. 
Europa no tiene conflictos armados. 
Los sentimientos de intensa inseguridad no están relacionados con bombas y sirenas. 
La amenaza es económica, en lugar de militar. 
Sin embargo, existe una sensación real de “ni paz ni guerra”. 
El rumbo económico de Europa sigue estando obscuro por una razón sencilla: los gobiernos no han encontrado aún una forma de despejar la triple incógnita sobre crecimiento, empleo y estabilidad financiera. 
Cuanto más dure esa situación, menos oxígeno tendrán los sectores que conservan una relativa solidez… y por tres razones distintas. 
En primer lugar, la economía de la zona del euro está extraordinariamente interconectada. 
Como tal, es sólo cuestión de tiempo que la debilidad de una parte emigre a otras, como atestigua lo que está sucediendo en Alemania, país bien administrado que en otro tiempo se consideraba inmune a los problemas circundantes. 
Después de un período de un desempleo escaso y sin precedentes, el crecimiento económico se ha aminorado claramente y ha llegado a ser tan sólo el 0,2 por ciento en el trimestre de julio a septiembre. 
Conforme a las tendencias actuales, la tasa de crecimiento del cuarto trimestre será negativa. 
En segundo lugar, la factura de los rescates de la zona del euro sigue aumentando. 
Se espera que Chipre se una a los otros tres países en los que están aplicándose (Grecia, Irlanda y Portugal) al necesitar una financiación oficial considerable y, de los otros tres, sólo Irlanda está ha avanzado mucho con vistas a la recuperación del acceso normal a los mercados de capitales. 
Al necesitar también España miles de millones más para recapitalizar sus bancos, sigue aumentando la carga que recae en los contribuyentes de los países del centro. 
De hecho, ése es uno de los factores que contribuyeron a la decisión de Moody’s –después de la de Standard & Poor’s– de privar a Francia de la calificación crediticia AAA. 
Por último, el contagio negativo se está extendiendo allende los 17 países de la zona del euro. 
La crisis de la deuda de la región está socavando la cooperación dentro de la Unión Europea mayor, compuesta de 27 miembros, a consecuencia de lo cual se ha producido el espectacular fracaso de la reciente cumbre relativa al presupuesto de la UE. 
También ha contribuido a la desaceleración económica de China, lo que ha intensificado las preocupaciones (que considero exageradas) de que la nueva dirección de este país tenga problemas con miras a organizar un aterrizaje suave para una economía acostumbrada a un crecimiento de dos dígitos (o de uno alto). 
Esa falta de paz habría provocado una guerra económica y financiera declarada, de no haber sido por el papel decisivo –y en aumento– desempeñado por el Banco Central Europeo. 
Con la audaz dirección de Mario Draghi, el BCE se ha comprometido a facilitar el mayor tiempo posible para que la mayoría de los gobiernos cumplan con su obligación y lo ha hecho mediante medidas innovadoras, consistentes en substituir con su elástico balance las de los gobiernos insolventes, los timoratos inversores privados y la salida de depósitos bancarios. 
No obstante, sería un grave error dar por sentado que el BCE pueda brindar una paz económica duradera. 
No es así. 
Si los gobiernos siguen vacilando y peleándose, lo máximo que puede hacer es retrasar la guerra por un tiempo. 
Como la guerra de desgaste de Egipto, el fermento económico, financiero y social subyacente de la zona del euro continúa. 
Si los gobiernos siguen aplicando un remiendo tras otro sin efecto –probabilidad que sigue siendo lamentablemente elevada– el retraso en la aplicación de una solución general tarde o temprano acabará con las defensas que el BCE ha aplicado con tanta valentía. 
Algunos dicen que, así como la guerra de desgaste de Egipto dio paso en su momento a una guerra total y después a un tratado de paz, Europa necesita una crisis muy grave para avanzar, pero se trata de una idea peligrosa, que entraña no sólo riesgos en gran escala, sino también costos humanos inaceptablemente enormes entretanto. 
Los gobiernos europeos hacen bien en recurrir al cese el fuego financiero que el BCE está dispuesto a comprar para ellos. 
Permitir que expire sin un avance hacia la estabilidad permanente expondría a Europa a alteraciones que reducirían en gran medida sus perspectivas de estabilidad económica, crecimiento y creación de empleo a largo plazo. 

La integración de Europa digitada por los mercados 
BERLIN – Desde hace dos años, una tras otra las cumbres europeas han terminado con garantías de que -al final- se habían tomado las medidas necesarias para controlar la crisis de deuda soberana de la eurozona. 
A la mayoría se las retrató públicamente como grandes avances, aunque en la realidad no lo eran. 
Por lo general, pasaban unos tres días hasta que los mercados se daban cuenta y la crisis entraba en una nueva ronda. 
Como los líderes políticos de Europa no han podido manejar la crisis de manera efectiva, el costo de terminar con ella aumentó. 
De hecho, se dejó que una crisis financiera en Grecia, que podría haberse controlado fácilmente, se convirtiera en una cuestión de vida o muerte para los estados de la periferia sur de la Unión Europea- y para todo el proyecto europeo en general-. 
En otras palabras, la política en su peor versión. Y la mayor responsabilidad de que así fuera podría depositarse en la puerta de la canciller alemana Ángela Merkel. 
Por cierto, antes de la cumbre europea llevada a cabo en Bruselas el pasado diciembre, la confianza en el Consejo Europeo estaba tan desgastada que nadie parecía tomar sus decisiones en serio. 
Por supuesto, puede ser que el veto del Reino Unido de los cambios propuestos en la cumbre al Tratado de Lisboa de la Unión Europea ahogara todo lo demás, al mismo tiempo que aumentó aún más la desconfianza por parte del público y los mercados financieros en una Europa dividida. 
Pero hablar de una división en la Unión Europea no tiene sentido. 
Ningún primer ministro británico podría consentir un cambio en el tratado que permitiera crear una unión fiscal sin tener que convocar a un referendo en el país, cuyo resultado obligaría al Reino Unido a retirarse de la Unión Europea. 
Y ningún líder de la Unión Europea en su sano juicio tendría algún interés en que esto sucediera. 
El Reino Unido tiene tanto interés en acabar con la crisis y preservar un euro fuerte como los europeos continentales necesitan que Gran Bretaña pertenezca a la UE. 
Es así que, desde hace meses, resulta evidente que una base legalmente vinculante para avanzar hacia una unión fiscal en Europa, aunque indispensable, sólo podría ocurrir fuera del marco del Tratado de Lisboa, es decir sobre una base intergubernamental y como una UE-17 o una UE-17+, como terminó ocurriendo. 
Es más, los rumores alarmistas sobre una "división" no tienen en cuenta el hecho de que, desde hace mucho tiempo, la Unión Europea y la unión monetaria avanzan a diferentes velocidades. 
El veto británico, y el alboroto que causó, es entonces algo que Europa podría haberse ahorrado, y Cameron pronto lamentará haberse ofrecido como un rehén de sus diputados euroescépticos. 
Fortalecerlos debilitará drásticamente la influencia del Reino Unido en la Unión Europea. 
Esto es más válido aún porque la cumbre de Bruselas abrió la puerta a una unión fiscal para la UE-17+. 
Si se negocia un nuevo tratado para marzo de 2012 y se lo ratifica en los meses subsiguientes, la Unión Europea habrá dado un importante paso adelante -de hecho, estaría sólo a un paso de una unión política real, que es lo que tendría que suceder si Europa pretende acabar con la crisis para siempre. 
Y, sin embargo, la confianza en las decisiones tomadas recientemente en Bruselas sigue siendo baja, no sólo por una esperanza disipada y la agitación en torno al veto británico, sino también por la ausencia aparente de medidas para intervenir en la crisis actual. 
Pero esto también es una interpretación errónea. 
Al leer las decisiones tomadas en Bruselas, uno inmediatamente se da cuenta de que Alemania y los demás países ricos de la Unión Europea recibieron todos los mecanismos y garantías de estabilidad que habían exigido previamente, dejándolos sin motivos para seguir refutando las medidas intervencionistas, inclusive las garantías financieras apropiadas. 
La reciente cumbre de Bruselas abrió el camino a una unión fiscal, incluyendo un pacto de estabilidad y -de vital importancia- un pacto de responsabilidad. 
En Alemania, nada de esto se ha registrado aún. 
A corto plazo, la unión de responsabilidad será implementada por el Banco Central Europeo, cuya independencia, una vez más, será considerada como sagrada en Berlín, lo que ofrecerá una hoja de parra para las prioridades de políticas internas de Alemania. 
Desde este punto de vista, Merkel debería estarle agradecida a Cameron por la distracción que generó en Bruselas. 
¿Y a quién debemos agradecerle por todo este progreso europeo? 
¿Se lo debemos a la sabiduria de los lideres politicos europeos, particularmente a la extraña pareja “Merkozy” integrada por Merkel y el presidente francés, Nicolas Sarkozy? 
Desafortunadamente no: el progreso resultó casi exclusivamente de la presión de los muy malignos mercados financieros. 
Así como al ex primer ministro italiano Silvio Berlusconi no lo tumbaron sus oponentes políticos sino los inversores inquietos, fueron los mercados, no los líderes europeos, los que abrieron la puerta a una unión fiscal y política en Europa. 
Esto no es motivo para celebrar. 
Al contrario, refleja la falta de suficiente visión estratégica y coraje por parte de los políticos europeos a la hora de lidiar con la crisis de la eurozona – y también regular los mercados. 

La injusticia militar de Europa 
LONDRES – El costo de enviar tropas y equipos militares a todo el mundo para dar seguridad cuando y donde se la necesite está generando grandes dolores de cabeza en Europa. 
De hecho, los ministros de finanzas europeos enfrentan un dilema acerca de qué proporción de sus ya exigidos presupuestos nacionales destinar a las fuerzas armadas, y las autoridades de defensa europeas deben asegurarse de alguna manera de que la valiosa financiación se gaste de la manera más eficaz posible. 
El problema es agudo en el Reino Unido, no sólo debido a nuestro actual despliegue de tropas en Afganistán e Irak, sino también a los injustos sistemas por los cuales se financian las misiones encabezadas por la OTAN y las operaciones militares realizadas bajo la Política europea de seguridad y defensa (PESD). 
Bajo ambos sistemas, quienes aceptan la responsabilidad de emprender acciones militares también deben asumir buena parte de la carga financiera. 
Es tiempo de que nuestras alianzas de seguridad colectivas modifiquen estos métodos de financiación poco equitativos y aseguren que todos los estados miembros paguen una parte proporcional del precio de la seguridad global. 
No es ningún secreto el que el Ministerio de Defensa británico enfrenta una crisis de financiación. 
A pesar de que las fuerzas británicas han participado en dos grandes operaciones militares desde 2003, el gasto de defensa representa apenas un 2,3% del PGB, el más bajo desde los años 30. 
Como parte del gasto público total, el gasto en defensa ha caído desde un 7,8% en 1998 a un 6,1% en 2006. 
Debido a las operaciones actuales en Irak y Afganistán, el futuro gobierno británico heredará unas fuerzas armadas sobreexigidas, con insuficiencia de hombres y que trabajan con equipos desgastados. 
Para corregir esto se necesitarían miles de millones de libras esterlinas. 
Una mejor repartición de la carga financiera y militar dentro de la OTAN y la PESD beneficiaría no sólo al Reino Unido, sino que también ayudaría a aliviar parte de la presión que existe sobre otros presupuestos nacionales en Europa. 
Debemos aprovechar al máximo la organización de nuestras estructuras de seguridad para asegurar que la carga de seguridad global se comparta de manera justa y proporcional. 
Hasta la fecha, esto no ha ocurrido. 
Para que la OTAN funcione adecuadamente, sus miembros deben estar preparados no sólo para proporcionar tropas y equipos a las operaciones encabezadas por la alianza, sino también para financiar y sostener estas operaciones hasta que se completen las misiones. 
En lugar de ello, ciertos miembros deben asumir hoy una parte desproporcionada de los combates, la financiación y las bajas. 
Esto no es sostenible. 
Todos los países de la OTAN deben comprender que ser miembros implica responsabilidades implícitas y explícitas para asegurar que sus fuerzas militares tengan la capacidad de luchar y ganar en el campo de batalla de hoy. 
Deben reconocer la necesidad de crear un sistema financiero más sólido para las operaciones de la alianza. 
En la actualidad existe financiación conjunta para ciertos costes compartidos, como los cuarteles, con contribuciones que están vinculadas a los PGB de los estados miembros. 
Sin embargo, los costes cubiertos por la financiación común son sólo una pequeña parte del coste total de una operación. 
Todos los demás gastos "caen donde caen": mientras más tropas y equipos contribuye un país a la misión, más es lo que termina pagando. 
Por ejemplo, el coste para el Reino Unido de su participación en la operación de la OTAN en Afganistán es de un total de 3,1 mil millones de libras esterlinas, lo cual representa una pesada carga para los contribuyentes británicos 
Debido a la naturaleza expedicionaria de las operaciones militares actuales, ese sistema es un anacronismo. 
Sin embargo es más fácil corregirlo en las palabras que en los hechos. 
Por años, la OTAN ha estado intentando sin éxito hacer que sus estados miembros destinen el 2% de su GDP a las necesidades de defensa, como lo requiere su compromiso de participación. 
Si todos cumplieran, el gasto en defensa de la alianza como un todo aumentaría en 67 mil millones de dólares, lo que equivaldría a añadir otro presupuesto de defensa británico o francés. No sería una solución a todos los problemas, pero ciertamente constituiría una adición muy bienvenida. 
En abril pasado, el líder del opositor Partido Conservador del Reino Unido, David Cameron, explicó por qué deberíamos crear un fondo operacional real para las misiones expedicionarias de la OTAN, al que cada miembro tendría que aportar. 
Con ello, se daría cierta retribución a los países que en la actualidad deben asumir una parte indebidamente grande de la carga. 
También ofrecería una financiación potencial para los países que podrían desplegar fuerzas pero enfrentan dificultades financieras de corto plazo para cubrir los costes. 
El nuevo fondo operacional de la OTAN sería claramente más equitativo que el sistema actual, que castiga a los miembros más activos y premia a los que prefieren no hacer nada. 
¿Por qué unos pocos tendrían que hacer el mayor esfuerzo? 
La seguridad común implica un compromiso común. 
Más aún, no basta con solucionar el problema de cómo se distribuye la carga en la OTAN. 
Las misiones de manejo de crisis de la Unión Europea enfrentan problemas similares cuando en ellas participan fuerzas militares. 
El manejo de crisis civiles por parte de la UE se financia directamente desde el presupuesto de la Política exterior y de seguridad común (PESC). 
Sin embargo, aparte de los costes comunes de una operación (que por lo general representan menos del 8% del total), la PESC utiliza el mismo método de financiación que la OTAN, lo que significa que la mayor parte del dinero para las operaciones militares encabezadas por la PESC y la OTAN proviene del mismo fondo de defensa de cada estado miembro, por lo que no tiene sentido corregir un mecanismo de financiación sin corregir simultáneamente el otro. 
Es interesante el hecho de que bajo la presidencia francesa haya habido cierto debate acerca de reformar el así llamado Mecanismo Athena, que determina el monto que cada miembro de la UE aporta a los costes comunes de una misión. 
Como en el fondo común de la OTAN, las contribuciones de la UE se basan principalmente en el PGB. 
Los franceses también llamaron a abandonar el concepto de que los "costes caen donde caen" en nombre de la solidaridad financiera. 
Todo cambio que se haga al Mecanismo Athena debe incluir reformas a sus reglas y procedimientos. 
En la actualidad, los miembros de la OTAN que no pertenecen a la UE y que aportan tropas a una operación no pueden votar –ni siquiera estar presentes en las votaciones- cuando el Comité Especial de Athena define el presupuesto de la misión, a pesar de que sus tropas lucharán y probablemente sufrirán bajas. 
Se trata de una situación discriminatoria, antidemocrática e irrespetuosa hacia aliados importantes como Noruega y Turquía. 
Las alianzas de seguridad son exactamente eso: colectivas. 
Es hora de que cada uno aporte lo que le corresponde para la garantizar el bien común. 

La revolución militar europea 
BRUSELAS: La creación del euro –una innovación revolucionaria dentro de una UE cuya naturaleza es la evolución lenta, a tumbos y tirones—provocó debates a lo largo del continente y más allá de sus fronteras. 
Sin embargo, los planes sobre una política de defensa común de la UE hasta ahora han generado una atención mucho menor. 
Eso está cambiando. Los estadounidenses preguntan cada vez más: „¿Para qué molestarse?“ y señalan la eficacia de la OTAN. 
Los europeos generalmente tienen dificultades para responder esa pregunta, en parte porque no hay una respuesta única. 
Para aquéllos que creen en una Europa más unida, una cooperación más estrecha en asuntos de defensa es evidentemente deseable. 
Otros subrayan lo pragmático, apuntando que los miembros de la UE pueden lograr mucho más en materia de política exterior/de defensa trabajando juntos que por separado. 
Estos pragmáticos señalan el creciente número de desafíos externos –en los Balcanes, Medio Oriente, Africa o en otros lugares—que requieren de una respuesta concertada. 
Un tercer argumento, apoyado por algunos gaullistas franceses y gente de izquierda dentro de la UE es que Europa necesita una política exterior y de defensa común para contrarrestar la hegemonía de Estados Unidos. 
Quienes promueven una política exterior/de defensa común para la UE consideran que una Europa capaz de hacerse cargo de su propia defensa es un mejor socio para Estados Unidos. 
Ahora hay confusión y dudas debido a la vaguedad de los usos probables de la Fuerza de Reacción Rápida, uno de los elementos clave para el desarrollo de esas políticas comunes. 
Se dice que la Fuerza de Reacción Rápida debe ser capaz de cumplir con las llamadas tareas de “Petersberg”. 
Sin embargo, el mantenimiento de la paz (una de dichas tareas) podría cubrir cualquier cosa, desde la Operación Alba –en la cual Italia encabezó, en 1997, a una fuerza europea de 6,000 hombres en Albania para controlar la anarquía—, o un ataque en contra de rebeldes de Sierra Leona que se estén resistiendo a las fuerzas de la ONU, hasta conflictos del tipo de la Guerra del Golfo. 
Dado que todos los gobiernos de la UE saben que, en el futuro cercano, Europa sólo tendrá capacidad para operaciones militares modestas, no se gana mucho definiendo en este momento la manera en la que habrá de usarse la Fuerza de Reacción Rápida. 
Los Estados Unidos deberían ver con agrado el creciente peso y sentido de responsabilidad de Europa que representa la Fuerza de Reacción Rápida. 
Es cierto que el papel de Estados Unidos en la OTAN –ese ingenioso instrumento a través del cual Estados Unidos conserva, con la bendición de Europa, una influencia institucionalizada sobre el continente—disminuiría, ya que la OTAN se convertiría en un marco donde dos potencias principales, en vez de una grande y 18 más pequeñas, coordinarían políticas y respuestas a las crisis. 
Las ganancias en este punto son mucho mayores que cualquier impedimento a la libertad de maniobra de Estados Unidos. 
Una Europa con capacidades mejoradas permitiría a los Estados Unidos dejar en manos de sus aliados muchas de las inestabilidades que se dan en y alrededor del continente. 
Más aún, si se añade un apartado de defensa al acquis que deben firmar los miembros potenciales de la UE, disminuirían las presiones para que la OTAN crezca. 
Una UE comprometida con su propia defensa, aunque no daría las mismas garantías formales que la OTAN, ofrecería a los países candidatos la expectativa de pertenecer a una genuina comunidad de seguridad. 
Más importante todavía, la creación de una Europa completa y libre, pero también unida, es el mayor logro de política exterior de Estados Unidos en el pasado medio siglo. 
Para completar ese objetivo, la UE debe convertirse en un actor internacional maduro. 
Así, los desafíos que implican para Estados Unidos las políticas comunes y de defensa de Europa son principalmente psicológicos. 
Sin embargo, en Europa esos desafíos son cuestión de voluntad y liderazgo político que no pueden surgir de algún comité. 
A continuación proponemos una serie de reformas institucionales y de política que incluyen: 
 Fusionar los cargos de Chris Patten, el comisionado de relaciones exteriores, y de Javier Solana, el Alto Representante para política exterior, de forma que la UE hable con una sola voz. 
 Dar al nuevo Comité Político y de Seguridad en Bruselas un status más alto para acercar los aspectos intergubernamentales y comunitarios de la política exterior. 
 Fijar una meta en toda Europa en cuanto a presupuestos nacionales para defensa que comprometa a todos los estados miembros a destinar al menos 2% del PNB a este rubro, y el 25% de sus presupuestos para defensa a la adquisición, investigación y desarrollo de armamento. 
 Crear un presupuesto especial de la EU para defensa, con el fin de financiar misiones comunes y programas de armamento. 
 Establecer un Grupo Evaluador de planificación de fuerzas dentro del secretariado del Consejo de Ministros para coordinar las presiones competitivas que deben animar a los gobiernos a mejorar sus capacidades militares. 
La autoridad para formar coaliciones, presionar a los gobiernos para que cumplan con los calendarios, generar apoyo o aceptar la responsabilidad por los fracasos debe provenir de la fuente tradicional del liderazgo, el Estado nación. 
Puesto que ningún estado de la UE puede ofrecer el liderazgo dominante que Estados Unidos ejerció en la OTAN durante la Guerra Fría, Gran Bretaña, Francia y Alemania deben asumir ese papel en Europa. 
Si cualquiera de ellos se opone a la acción común, la cohesión y credibilidad de cualquier esfuerzo de la UE se desmoronaría. 
Pero si los tres están decididos a impulsar un verdadero avance, estarán representando la voluntad de la mayoría, si no es que de todos los miembros restantes de la UE. 
La membresía en este grupo de tres implica no el poder de mandar sino la responsabilidad de guiar. 
Se estos tres no alcanzan un acuerdo en una crisis, Europa estará abandonando; si se unen para emprender acciones, Europa se estará comprometiendo. 
Por ello, Gran Bretaña, Francia y Alemania deben empezar a pensar en la UE como un todo y cargar con el peso mayor y con los riesgos más grandes. 
Su liderazgo tendrá que ser informal, transparente e incluyente. 
Desgraciadamente, en estos momentos ninguno de los tres está listo para estas tareas poco envidiables pero inevitables. 
No obstante, su compromiso con la revolución militar europea los estará acercando a ese objetivo. 

Se equivocan los “pesimistas del crecimiento” en Europa 
El pesimismo sobre la economía en Europa es tan profundo que mientras mejor desempeño tenga la economía hoy, peor piensa la gente que lo tendrá mañana. 
Este año ha sido excelente para el crecimiento económico de Europa. Con todo, en vez de pensar que el impulso que se ha generado en 2006 seguirá y hará que 2007 sea un año mejor aún, los expertos europeos pesimistas predicen una desaceleración significativa. 
Para ellos, parece no haber forma de que Europa tenga dos buenos años seguidos. 
Por supuesto, todos los años hay desafíos para el crecimiento, y 2007 no será la excepción. 
Lo que motiva –o atemoriza—a los pesimistas en particular son (1) tasas de interés más altas en Europa, (2) la desaceleración de la economía de los EU y (3) el aumento al impuesto al valor agregado (IVA) en Alemania del 16% al 19% previsto para principios de año. 
Pero se equivocan al atemorizarse por esos factores. 
El temor por los efectos del aumento de las tasas de 2006 del Banco Central Europeo sobre el crecimiento se basa en la confusión entre tasas de interés reales y nominales. 
Para finales de año, las tasas de interés europeas habrán aumentado 150 puntos de base (del 2% en enero a 3.5%). 
Pero la inflación europea está creciendo aproximadamente al mismo ritmo. Eso significa que las tasas de interés reales –medidas en términos de bienes y servicios—se han mantenido iguales. 
Y es la tasa de interés real –no la tasa monetaria—la que cuenta para el crecimiento económico. 
Europa se debe preguntar lo siguiente: ¿cómo pueden las tasas de interés inducir una desaceleración en 2007 cuando las tasas de interés reales apenas se han movido a pesar de un 2006 económicamente sano? 
Además, dado que las ganancias son altas en Europa, los probables incrementos futuros de las tasas de interés reales necesarios para garantizar la estabilidad de los precios se pueden financiar fácilmente con esas ganancias sin perturbaciones económicas. 
La verdad es que las tasas de interés –tanto nominales como reales—son demasiado bajas en Europa, no demasiado altas. 
En cuanto a los Estados Unidos, la caída de los precios de la gasolina –un descenso extraordinario del 25% en aproximadamente un mes—ha aumentado la confianza y el gasto de los consumidores en un momento en el que se suponía que éstos estaban en retirada debido a la caída del mercado inmobiliario. 
Además, el ex presidente de la Reserva Federal, Alan Greenspan, afirma que el ajuste del mercado inmobiliario casi ha llegado a su fin. 
Los pesimistas europeos están detrás de la curva. 
Se están preparando para una desaceleración del crecimiento en los EU en 2007 que ya sucedió con pocas consecuencias para las economías tanto de ese país como de Europa. 
Por supuesto, también en Europa están bajando los precios de la gasolina y ello ayudará a compensar el controvertido aumento del IVA diseñado por la Canciller de Alemania Ángela Merkel. 
La Canciller ha tenido suerte. La caída del precio de la gasolina y las altas ganancias en Alemania “financiarán” el aumento del impuesto, que la economía alemana apenas si sentirá, al menos si los precios bajos de la gasolina se mantienen el año próximo. 
En efecto, el gobierno alemán poco a poco se está dando cuenta de que su pesimismo respecto a la economía no se justifica, lo que se refleja en los constantes “ajustes al alza” de las predicciones del crecimiento a lo largo de 2006. 
Recientemente, el gobierno elevó sus predicciones de crecimiento para este año y el siguiente de 1.6% a 2.3% para 2006 y de 1% a 1.4% para 2007. 
Hay que esperar más ajustes al alza a medida que la fuerza sostenida de la economía siga sorprendiendo al gobierno. 
Una consecuencia importante del crecimiento de Europa es que está haciendo que la necesidad de las reformas estructurales se convierta en un asunto urgente. 
La falta de reformas estructurales en los mercados laborales, las prácticas competitivas y otras áreas en Europa significa que el potencial de crecimiento económico del continente –su tope máximo de crecimiento—es menor de lo que debería ser. 
Con un tope máximo bajo, un desempeño económico fuerte genera presiones inflacionarias en una etapa relativamente temprana del proceso de crecimiento. 
Esto hace que para Europa sea difícil disfrutar de un período largo de crecimiento alto sin inflación. 
Las presiones inflacionarias prematuras son la principal razón por la que ambos presidentes del BCE, el fallecido Wim Duisenberg y ahora Jean-Claude Trichet, han presionado consistentemente a favor de las reformas estructurales en sus conferencias de prensa y sus discursos. 
Después de todo, es el BCE el que debe luchar contra la inflación provocada por la falta de reformas estructurales en Europa. 
Los pesimistas del crecimiento tienen razón al mostrarse cautelosos en cuanto a las perspectivas de que las reformas estructurales eleven el tope máximo de crecimiento. Los políticos europeos sencillamente se rehúsan a tomar la iniciativa en este asunto de tanta importancia. 
Sin embargo, se equivocan en cuanto a las perspectivas de Europa para alcanzar su potencial restringido de crecimiento. 
El crecimiento económico real de Europa ha sido bastante bueno y–gracias a los bajos precios de la gasolina, las bajas tasas reales de interés, ganancias sólidas y una fuerte inercia de crecimiento—promete mejorar antes de que se alcance el tope máximo y aparezcan las presiones inflacionarias. 
Me podrán tachar de “optimista del crecimiento”, pero parece que 2007 será otro buen año de crecimiento para Europa. 

Europa provincial 
BERLIN – La ejecución de varias tareas al mismo tiempo no es precisamente el punto fuerte de la actual generación de líderes de Europa. 
Con buen criterio, le dieron máxima prioridad a la crisis de la eurozona -la cuestión central que afecta el futuro de la Unión Europea-. 
Pero todas las demás cuestiones importantes -sobre todo, una política exterior y de seguridad común- prácticamente han sido ignoradas por completo. 
Y es aquí -las relaciones externas de Europa, una cuestión absolutamente vital para el futuro de todos los ciudadanos de la UE- donde la renacionalización está volviendo a aparecer. 
Hoy, podemos reconocer los contornos de un (des)orden internacional post-Estados Unidos -no sólo sus estructuras emergentes, sino también sus riesgos, amenazas y conflictos, que en todos los casos se están intensificando-. 
Para Europa -y para el resto del mundo- la crisis financiera resultó ser un acelerador de cambios de gran alcance. 
En el este de Asia, la región más dinámica y dominante del mundo en términos de futuro desarrollo económico global, aumenta la confrontación entre las potencias clave –como China, Japón, Corea del Sur y Taiwán- respecto de cuestiones fronterizas, reclamos territoriales, prestigio y negocios históricos inconclusos. 
A esto hay que sumarle la eterna crisis en la península coreana y el conflicto de Taiwán, que podrían a estallar en cualquier momento. 
Las potencias regionales del este de Asia operan prácticamente sin un marco multilateral, una situación comparable a la de Europa hacia fines del siglo XIX. 
Sólo la presencia militar y política de Estados Unidos asegura la estabilidad regional. 
Sin embargo, al menos en el mediano plazo, esa presencia implica el riesgo significativo de incitar una confrontación global entre China y Estados Unidos. 
Es más, Rusia -que se extiende hasta el este de Asia, pero que, debido a su debilidad económica y política, ha sido un actor en segundo plano allí -con certeza intentaría sacar provecho de este desenlace. 
Europa, sin embargo, no desempeñará ningún papel en la región, simplemente porque cualquier intento de hacerlo implicaría demasiada presión sobre su alcance y sus recursos. 
Sin embargo, dada la creciente dependencia económica de Europa del este de Asia, sus intereses están ampliamente comprometidos -un desajuste que podría generarle un considerable malestar a la UE en el mediano plazo. 
Lo mismo es válido, en diferente medida, para la relación de Europa con el sur de Asia; pero aquí el conflicto entre India y Pakistán, un Afganistán "post-Estados Unidos" amenazador en 2014 y la incertidumbre respecto de Irán y el Golfo Pérsico tienen un impacto directo en la seguridad en la UE. 
Es ahí donde el malestar se emparenta con el peligro. 
Rusia, bajo la tercera presidencia de Vladimir Putin, hizo su elección. 
Esgrimiendo la pancarta de una "Unión Eurasiática", y haciendo uso de los sectores renacionalizados del petróleo y el gas como zanahoria y como bastón a la vez, el Kremlin quiere unir la mayor cantidad posible de ex territorios soviéticos a la patria. 
En el centro de esta política está Ucrania, el eje del orden postsoviético de Europa. 
Sin embargo, Putin está atrapado en una contradicción fundamental. 
Su política de la Gran Rusia requiere fortaleza económica, y por lo tanto una modernización exitosa del país. 
Pero, para lograrlo, debe propiciar reformas que resultarían en una clase media fuerte que, como ya se puede ver en las grandes ciudades de Rusia, se opone a la "democracia guiada" clientelista de Putin y a la corrupción masiva que ésta trae aparejada. 
El dilema de Putin plantea un desafío real para la UE y Estados Unidos -pero también una oportunidad, si eligen un compromiso significativo a largo plazo-. 
A ambos lados del Atlántico, sin embargo, se ignoró la cuestión y esto parece haberse tomado erróneamente como una política. 
Ese es un descuido grave, ya que resulta evidente que la política exterior rusa volvió a tomar un giro provocador y controvertido. 
Rusia sigue respaldando férreamente al presidente sirio Bashar al-Assad, y no le rehúye a un conflicto con Turquía, o a una alianza de facto con Irán, para defender al régimen de Assad. 
Junto con las nubes de guerra que sobrevuelan el programa nuclear iraní, el fallido proceso de paz palestino-israelí y el cambio político radical en todo Oriente Medio, el conflicto en Siria demuestra que el sudeste de Europa seguirá siendo un desafío importante para la seguridad. 
Sin embargo, a pesar de las ambiciones de Rusia de reformular su vecindario -y aunque la participación de Estados Unidos en Oriente Medio decrece- Europa prácticamente no está preparada para actuar. 
Claramente, la relación entre Turquía y la UE necesita su propio "reajuste". 
De lo contrario, ambas partes se encontrarán entre los perdedores. 
Turquía actualmente está enfrentando los límites de sus posibilidades, mientas que la UE descubre que no puede hacer mucho en esta región sin Turquía. 
Por otra parte, inmediatamente al sur de Europa, del otro lado del Mediterráneo, están surgiendo nuevos riesgos en la vastedad del norte de África y el Sahara, que incluyen la amenaza de un estado de Al Qaeda en el norte de Mali. 
Si a esta situación europea de desarrollo global se le suma el hecho de que, sea cual fuere el resultado de la elección norteamericana, Estados Unidos girará su interés estratégico hacia el este de Asia (y básicamente cuidará sus propios intereses), casi todo pide a gritos una política exterior y de seguridad robusta en la UE. 
Desafortunadamente, está sucediendo exactamente todo lo contrario: aquí también la renacionalización es la prioridad en la mente de los pueblos de Europa y de quienes toman las decisiones allí. 
En Berlín, la pregunta que más se escucha es "¿Qué significa esto para Alemania?" y no "¿Qué significa esto para Europa?" 
Lo mismo es válido en otras capitales europeas. 
Pero la pregunta equivocada genera respuestas equivocadas, porque los intereses de seguridad de Europa sólo se pueden defender en un contexto europeo y occidental, no a nivel nacional. 
Es por eso que llegó la hora de que los europeos abandonen su provincialismo, lancen una política exterior común que merezca ser llamada así y finalmente empiecen a invertir como corresponde en su seguridad futura. 
Europa debe crecer y desarrollar la capacidad de defender sus propios intereses, porque se está acercando a pasos acelerados el día en que otros no estén en condiciones o no estén tan dispuestos a hacerlo por nosotros como antes. 


Ha llegado el momento de Europa en el Iraq 
El fin oficial de la ocupación del Iraq por los Estados Unidos, tras la transferencia de la soberanía a un gobierno iraquí, brinda a Europa la posibilidad de desempeñar un papel importante en la determinación del futuro de esa nación decisiva. 
La Unión Europea debe abandonar los márgenes y actuar para velar por que el gobierno de transición celebre elecciones y cree un Estado iraquí viable y para preservar los intereses y valores de Europa en esa región. 
El fracaso total de la política del gobierno de Bush en el Iraq ha brindado la posibilidad de que Europa ofrezca una visión seria y diferente del futuro de ese país, pero, ¿qué deben proponer los opositores europeos a la guerra, tras haber visto confirmados sus peores temores? 
Naturalmente, resulta tentador para Europa no proponer ni hacer nada y limitarse a esperar a que la crisis iraquí instale a John Kerry en la Casa Blanca y devuelva a George Bush a Texas, pero la desgracia de los Estados Unidos -y del Iraq- no es beneficiosa para los intereses europeos. 
Una política de "cuanto peor, mejor" no es, sencillamente, aceptable: refleja el cinismo por el que el gobierno de los Estados Unidos es criticado con razón. 
La UE. debe presentar su propia propuesta de una política en el marco del debate que ahora está celebrándose en las Naciones Unidas y debe exponer las condiciones que los EE.UU. deberían aceptar, si de verdad quieren encontrar una salida para la crisis y garantizar una participación europea activa. 
Para ello, es necesario que la propuesta de Europa sea entendida y aceptada universalmente. 
Sólo una posición europea común -incluida Gran Bretaña- tiene alguna posibilidad de influir en el gobierno de Bush. 
Quienes creen que la guerra "preventiva" es la peor medicina posible deben demostrar que siempre ha habido una opción substitutiva basada en los principios y las opciones regionales que los movieron a oponerse a la intervención militar en el Iraq. 
Dicha intervención ejemplifica el fracaso de la teoría diplomática de la "fiera herida", según la cual los EE.UU. podrían hacer cualquier cosa después del ataque terrorista de 2001, por lo que los fines justificarían los medios. 
La insensata intervención en el Iraq y la tortura de los prisioneros de Guantánamo, del Iraq y del Afganistán siguen la lógica de esa teoría. 
Pero una política basada en la arrogancia no puede crear condiciones que contribuyan a la construcción de la democracia en el Iraq o a la lucha eficaz contra el terrorismo. 
En el caso de ambas políticas, la eficacia es sinónimo de legitimidad, que es, por tanto, una condición esencial para el éxito. 
Así era en el pasado y lo es en el presente. 
Si se resuelve la crisis iraquí y se consolida eficazmente un sistema democrático, la concepción neoconservadora de la imposición de la democracia habrá sido derrotada. 
Europa no puede permanecer una vez más pasiva ante una cuestión que reviste una importancia tan decisiva para el orden internacional, en particular tratándose de una región cercana a ella. 
Sin embargo, Europa no puede comprometerse políticamente sin que existan las condiciones políticas idóneas. 
Si la UE acepta un cambio meramente cosmético en la política de los EE.UU., no sólo no contribuirá a resolver la crisis, sino que, además, sus acciones y su reputación resultarán contaminadas por el antiamericanismo que predomina en esa región. 
La primera condición para el compromiso europeo y la única garantía de legitimidad interior es la de que el nuevo gobierno iraquí de transición sea políticamente independiente de la coalición encabezada por los EE.UU. Sólo así se granjeará el apoyo de las principales fuerzas políticas iraquíes, pero ése es también el requisito más difícil de cumplir, porque significa aceptar la dirección de los partidos islamistas moderados y la creación de un consenso entre ellos, los partidos kurdos y los nacionalistas seculares. 
Una vez que se haya logrado la legitimidad interior, se puede crear la legitimidad internacional mediante el desempeño por parte de las Naciones Unidas de un auténtico papel rector en la gestión de todos los aspectos (político, económico y de seguridad) del apoyo internacional en el Iraq. 
Las Naciones Unidas pueden comenzar a desempeñar ese papel organizando una conferencia internacional en pro del Iraq en la que participen las naciones árabes. 
No puede haber una reconstrucción válida ni las condiciones idóneas para celebrar elecciones sin seguridad (Europa aporta ya 200 millones de euros anuales a la reconstrucción). 
Los EE.UU. deben seguir participando militarmente... aunque hoy son allí el problema, deben ser también un factor decisivo para la solución. 
Pero la seguridad no puede permanecer esencialmente en manos de la coalición. 
Los EE.UU. deben aceptar en última instancia una solución para el Iraq del estilo de la lograda para Timor Oriental. 
¿Qué significa eso? 
En un principio, Australia garantizó la seguridad en Timor Oriental después de que este país se independendizara de Indonesia y después aceptó seguir desempeñando un papel importante, pero en el marco de las Naciones Unidas y bajo su mando. 
Europa podría tener una presencia fuerte en el Iraq, incluida una presencia militar, en caso de que un futuro gobierno iraquí democráticamente elegido la solicitara. 
Por último, como se ha dicho repetidas veces desde el comienzo de la guerra, no puede haber éxito en el Iraq sin una firme iniciativa de paz palestino-israelí. 
En el plan europeo para el Iraq se debe pedir la intervención internacional para observar los acuerdos de Ginebra mediante un proceso conforme a los acuerdos de Dayton que pusieron fin a la guerra de Bosnia. 
Está por ver si, en medio de unas elecciones, se puede hacer entrar en razón al gobierno de Bush y convencerlo de que sólo una política orientada en el sentido que he esbozado tiene la posibilidad de estabilizar el Iraq. 
Si el gobierno de Bush no cambia de rumbo. Será una razón de más para que los americanos cambien de presidente. 

El momento de decisión de Europa 
¿La amnesia es una parte integral de la política? 
En lo que concierne al tratado para reformar las instituciones de la Unión, que se culminará en noviembre, los acontecimientos recientes sugieren que la amnesia juega un papel central. 
Examinemos la "enfermedad" que lleva a ciertos líderes de la UE con escrúpulos cuestionables a olvidar incluso el pasado reciente. 
Ocupados como están con los asuntos políticos internos, no dudan en utilizar a Europa como un chivo expiatorio para evitar darles malas noticias a sus compatriotas. 
Algunos manifiestan tendencias separatistas que asustan, y frustran, a sus electorados. 
No sorprende, entonces, que muchos ciudadanos de la UE se nieguen a abrazar la causa europea, o al menos duden de hacerlo. 
Esta forma de chantaje político puede ganar elecciones, pero sabotea toda oportunidad de experimentar, o percibir, la política como un proceso que puede contribuir al desarrollo global. 
Consideremos a Gordon Brown, el nuevo primer ministro de Gran Bretaña, para quien la globalización despoja al proyecto europeo de todo significado, una forma de autismo político que, en realidad, impedirá que la UE se adapte al cambio y pueda encontrar soluciones para los desafíos de la globalización. 
Afortunadamente, los programas políticos abiertamente antieuropeos no son la norma, al menos no todavía. 
De hecho, si en la víspera de las elecciones del Parlamento Europeo de 2009 entra en vigencia el nuevo Tratado de Reforma, cada país miembro se verá obligado a aclarar y justificar su postura. 
El Tratado será esencial no sólo para el correcto funcionamiento de las instituciones de Europa, sino también para su posterior "profundización" -algo que muchos exigen sin necesariamente querer lograr-. 
Gracias a la "cooperación reforzada", los estados recalcitrantes ya no estorban a aquellos que buscan progresar, y hasta podrían recurrir a un proceso "de exclusión" y "liberarse" de la UE, tal vez mediante un referéndum. 
Luego están los que creen que la ampliación de la UE ha impedido una mayor "profundización" y los que, con escaso respeto por el pasado o el futuro, sostienen que perseguir el segundo requiere abandonar el primero. 
Pero, ¿quién en su justa razón puede asegurar que conoce qué forma necesitará adoptar la UE para enfrentar los desafíos de los próximos 50 o 100 años? 
Cuestiones como el cambio climático y el suministro de energía ya demuestran la inutilidad de la acción nacional aislada y la importancia crítica tanto de la profundización como de la ampliación de la UE. 
Al haber sufrido interrupciones en los suministros de petróleo y gas después de las disputas entre Rusia y Ucrania y luego Bielorrusia, los miembros de la UE finalmente entendieron que su supervivencia depende de su capacidad para diversificar sus fuentes energéticas. 
Una mayor ampliación de la UE sin duda interesa a Turquía, y también a Europa. 
Además del papel constructivo que podría desempeñar Turquía, especialmente en Oriente Medio, su membresía es de vital importancia en términos de energía. 
Es más, admitir a Turquía demostraría la consistencia política de la UE y, a la vez, representaría un avance cualitativo en el proyecto europeo. 
Para los políticos como el presidente francés Nicolas Sarkozy, este tipo de consideraciones tal vez no tengan sentido. 
Pero, ¿qué pasa si Turquía abandonara sus ambiciones europeas y se alineara estratégicamente con Rusia y hasta con Irán? 
Las consecuencias para la seguridad europea serían graves. 
Después está el liderazgo político de Gran Bretaña, para el cual la ampliación es una manera de evitar la profundización y, de hecho, de disolver la Europa política. 
Si bien estas ideas no son para todos, ciertos países continentales prefieren en secreto los escenarios inconexos de Gran Bretaña, mientras que algunos jefes de gobierno hasta consideran irreversibles los compromisos de sus países. 
¿Qué deberíamos hacer, por ejemplo, con los hermanos Kaczynski que gobiernan Polonia? 
Los mellizos irascibles no estuvieron de acuerdo con el sistema de votación para el Consejo de Ministros del Tratado de Reforma, y luego robaron protagonismo con sus propias declaraciones homofóbicas, proclamaciones que parecen excluir toda posibilidad de integrar la Carta de Derechos de la UE a la ley doméstica de Polonia. 
El presidente ruso Vladimir Putin tal vez sea el único que recibe con beneplácito esta deserción de la comunidad de valores de Europa. 
En este clima, el primer ministro holandés, Peter Balkenende, todavía atascado en el voto negativo de su país al borrador de tratado constitucional de la UE en 2005, ha intentado ganarse el apoyo británico, checo y polaco para adoptar medidas que permitan disminuir las áreas de responsabilidad de la UE. 
De hecho, tal vez ni siquiera se oponga a arruinar todo el motor legislativo de la UE vetando los parlamentos nacionales. 
Lo que nosotros los europeos necesitamos más que cualquier otra cosa en este momento es embarcarnos precisamente en el curso inverso. 
Sólo ampliando el alcance del proceso de toma de decisiones de la UE, con el respaldo del compromiso de socios igualmente responsables, Europa podrá enfrentar los desafíos compartidos de un futuro común. 

El “cordón sanitario” monetario de Europa 
WASHINGTON, D.C. – Al ministro alemán de Hacienda, Wolfgang Schäuble, le gusta criticar a otros gobiernos, incluido el de los Estados Unidos, por sus políticas “irresponsables”. 
Resulta irónico que hayan sido las indiscreciones del Gobierno alemán las que hayan colocado a Europa al borde de otra crisis de la deuda. 
Como reacción ante la comprensible actitud airada del público contra los rescates de bancos y países endeudados financiados por los contribuyentes, los alemanes están pidiendo –y con razón– mecanismos que permitan un “reparto más amplio de la carga”, lo que significaría pérdidas para los acreedores. 
Sin embargo, sus nuevas propuestas, que dan a entender, extrañamente, que las suspensiones de pagos pueden producirse sólo después de mediados de 2013, desafían la economía básica de las suspensiones de pagos de las deudas. 
Los alemanes deberían recordar el último episodio de suspensión de pagos generalizada de deuda soberana: la de América Latina en el decenio de 1970. 
Aquella experiencia mostró que los países suspenden pagos cuando los costos resultan inferiores a los beneficios. 
Declaraciones alemanas recientes han colocado a países europeos decisivos muy cerca de esa tesitura. 
Los costos de la suspensión de pagos dependen de lo grave que llegue a ser la situación en el momento en que aquélla se produzca. 
¿Cuáles son las dificultades legales? 
¿Cuánto dura la suspensión de pagos antes de que el país pueda llegar a un acuerdo con sus acreedores? 
¿Cuánto más debe pagar para tener acceso más adelante a los mercados de deuda? 
Los beneficios de la suspensión de pagos son los ahorros sobre pagos futuros del Gobierno: en particular, los pagos a no residentes, que no pueden votar. 
Evidentemente, eso depende en parte de la cantidad de deuda pendiente de pago, del tipo de interés y de las perspectivas de crecimiento del país, si sigue pagando. 
Los países que se encuentran cerca del punto en que el “no poder pagar” se convierte en “no van a pagar” tienen tipos de interés elevados en relación con la deuda emitida por otros gobiernos y considerada “segura”, porque incluso crisis pequeñas pueden inclinar la balanza a favor de la suspensión de pagos para las autoridades, pero esas diferencias entre tipos de interés hacen que los beneficios de no pagar sean mayores, por lo que las mismas crisis pueden hacen entrar rápidamente en quiebra a un país. 
Visto así, esta claro por qué el mecanismo de reestructuración de la deuda propuesto por el Gobierno alemán inclina inmediatamente a los países más débiles de la zona del euro hacia la suspensión de pagos. 
Como la Canciller Angela Merkel y sus colegas están promoviendo su bien detallado plan, que, además, se suma a un plan de financiación transitoria, el costo de la suspensión de pagos se reduce. 
Además, los beneficios aumentan, porque las cláusulas de reestructuración requeridas para la nueva deuda, junto con las muy ostensibles gestiones de Alemania para evitar futuros rescates gubernamentales, aumentan las diferencias entre los tipos de interés que los países más débiles deben pagar en la actualidad. 
Naturalmente, los participantes en el mercado de bonos se ponen a calcular los “valores de la recuperación”: lo que los acreedores obtendrán, si los países suspenden pagos hoy. 
Por ejemplo, el volumen de la deuda de Grecia, incluida la financiación transitoria con cargo al programa del FMI, debería alcanzar un máximo del 150 por ciento del PNB en 2014; gran parte de dicha deuda es exterior. 
Si un país puede soportar una deuda total equivalente al 80 por ciento de su PNB (regla general aproximada, pero razonable), necesitamos un 50 por ciento de “recortes”, aproximadamente, de la deuda vigente y futura (reduciéndola al 75 por ciento de su valor nominal). 
Sin embargo, al menos la mitad de ese 150 por ciento del PNB es o será oficial de alguna forma. 
Si está totalmente protegida, como parece probable (el FMI siempre cobra la totalidad), el recorte en relación con la deuda privada aumenta hasta un alucinante 90 por ciento, lo que no incluye el gasto estatal que puede ser necesario para una recapitalización suplementaria de los bancos griegos. 
También en el caso de Irlanda la deuda soberana, incluida la financiación transitoria, se elevará hasta casi el 150 por ciento del PNB en 2014 y la mayoría de ella es exterior, pero una suspensión de pagos de la deuda soberana requeriría un rescate bancario mucho mayor que el de Grecia, con lo que, si la deuda oficial es preferente, la deuda privada resultaría casi sin valor. 
Los recortes totales no ocurren históricamente –salvo a raíz de la toma del poder por comunistas–, pero resulta difícil imaginar que los acreedores privados no vayan a sufrir pérdidas enormes con el actual valor neto. 
En visto de ello, es de esperar que la rentabilidad de la deuda griega aumente aún más, pese al programa actual del FMI. 
Asimismo, un programa del FMI para Irlanda, que cada vez parece más probable, no reducirá la rentabilidad de los bonos nacionales ni reabrirá los mercados crediticios a ningún tipo de prestatario irlandés. 
Si se empieza a pensar así, Portugal, cuya deuda, ya elevada y en aumento, corresponde a acreedores no residentes, pasa a ser también un candidato a la suspensión de pagos. 
En ese caso, tiene también poco sentido comprar deuda española, la mayor parte de la cual es también exterior. 
El riesgo financiero de España en relación con Portugal y su recesión inmobiliaria no ayuda precisamente. 
Y, si España corre un grave riesgo de suspensión de pagos, la solvencia gubernamental corre peligro en toda la zona del euro, exceptuada Alemania. 
Tal vez Italia pueda sobrevivir, porque la mayor parte de su deuda corresponde a acreedores nacionales, por lo que la suspensión de pagos resulta menos probable, pero el tamaño de la deuda de Italia –y la de Bélgica– es preocupante. 
Dada la vulnerabilidad de tantos países de la zona del euro, parece que Merkel no entiende las consecuencias inmediatas de su plan. 
Los alemanes y otros europeos insisten en que facilitarán nueva financiación oficial a los países insolventes, con lo que los actuales tenedores de bonos no se verán afectados, al tiempo que crearán un nuevo régimen después de 2013 conforme al cual se podría estructural fácilmente toda esa deuda, pero, como gusta de señalar el Presidente del Banco Central Europeo, Jean-Claude Trichet, los participantes en el mercado son duchos en examinar el pasado para extraer consecuencias: si ven cómo acaba un plan de tipo Ponzi, éste queda desbaratado. 
En realidad, la Unión Europea y el BCE se están viendo obligados ahora a volver a prestar un apoyo demasiado generoso a los países débiles, incluida la compra de su deuda completa, en caso necesario. 
De lo contrario, una retirada súbita y en masa de liquidez crearía problemas de solvencia a todos los grandes deudores de la zona del euro. 
Se necesitan medidas drásticas para impedir que los mercados europeos de bonos se agoten. 
Trichet ha dicho repetidas veces que las intervenciones actuales del BCE no tienen que ver con los tipos de interés. 
Así, pues, el BCE debe determinar qué países son inherentemente solventes y después protegerlos contra una crisis de liquidez con nuevas y mayores intervenciones que sí que tengan que ver con los tipos de interés. 
Como mínimo, el BCE necesitará probablemente igualar la tasa de los EE.UU. de un billón anual de dólares de relajación cuantitativa y prestar con cuotas decrecientes de amortización gran parte de él. 
El euro bajará y Trichet no cumplirá su objetivo de inflación, pero Alemania experimentará un auge. 
En ese momento, los europeos deben seguir completando su “cordón sanitario“ monetario: una reesctructuración ordenada de la deuda en todos los países que tengan cargas de la deuda demasiado pesadas para que se pueda reestructurarlas con el nuevo régimen de Merkel. 

Las miopes reducciones de Europa en el gasto para la defensa 
COPENHAGUE – En toda Europa, se están aplicando recortes presupuestarios, a medida que se va imponiendo un nuevo período de austeridad. 
Los gastos en defensa están resultando los blancos más fáciles. 
Incluso la Gran Bretaña gobernada por el tory David Cameron se ha apresurado a unirse a la carrera para reducir el gasto en defensa. 
Dichas reducciones se producen en un momento en que se han puesto en duda los esfuerzos europeos para arrimar el hombro en un reparto equitativo de la carga de la defensa occidental y muy en particular en el Afganistán, donde la mayoría de los países europeos han limitado su participación insistiendo en multitud de “salvedades”, que suelen servir para mantener sus tropas lejos de las zonas más peligrosas. 
Las reducciones en el gasto de defensa se están produciendo también en un momento en que Europa, por primera vez en la historia moderna, ha sido superada por Asia en cuanto al gasto total en defensa. 
La posición de la Europa occidental, mantenida durante mucho tiempo, como la concentración militar más importante del mundo, después de los Estados Unidos y de Rusia, parece ser ya cosa del pasado. 
Los EE.UU. no afrontan desafío importante alguno (al menos, todavía no) como potencia militar predominante en el mundo. 
Al fin y al cabo, ese país gasta casi tanto en sus fuerzas armadas como todo el resto del mundo combinado, pero el panorama está cambiando con el rápido crecimiento del gasto militar de China. 
La tasa oficial de aumento del gasto militar de China –el 15 por ciento al año a lo largo del último decenio– ha aumentado en gran medida y, además, hay mucho gasto militar oculto. 
La ansiedad en aumento entre los vecinos de China, en particular en la India, ha propiciado aumentos notables del gasto para la defensa por parte también de otras potencias asiáticas. 
Además, las reducciones del gasto europeo para la defensa están empezando a causar tensiones graves dentro de la Alianza Atlántica. 
Con frecuencia se describe la OTAN como una construcción con dos pilares y un arquitrabe que simboliza los valores comunes que constituyen la base de la alianza, pero, incluso durante la Guerra Fría, los americanos señalaron con frecuencia que faltaba el pilar europeo. 
La de un mayor “reparto de la carga” era una sempiterna petición americana. 
Puede que pronto se caldee ese debate de nuevo, ahora que los EE.UU, afrontan problemas presupuestarios no menos graves que los de Europa. 
De hecho, en un momento de austeridad, a los políticos de los EE.UU. podría resultarles difícil entender la disposición de Europa a reducir los presupuestos para la defensa, que ahora ascienden ya a un total muy inferior al objetivo oficial de la OTAN del 2 por ciento del PIB. 
El problema de Europa no es sólo una falta de gasto militar, sino también de deficiente eficacia en cuanto al objeto de dicho gasto: la utilización de la fuerza cuando y donde sea necesario. 
La capacidad de Europa para desplegar fuerzas de combate es, sencillamente, demasiado pequeña en relación con el número de hombres y mujeres de uniforme. 
Con frecuencia se indica, medio en broma, que el número de generales y almirantes en algunos países europeos (no los citaremos para no olvidar ninguno) es claramente desproporcionado en comparación con el número de tropas de combate. 
Además, la eficacia militar europea resulta disminuida por las diferentes políticas de adquisición, pues los países que producen material militar prefieren hacer los encargos a su industria nacional. 
Así es tanto en el caso del armamento como en el de las capacidades logísticas, en las que, pese a los inmensos esfuerzos hechos a lo largo de los años para obtener más a partir de unos fondos cada vez menores, aún existe un gran potencial para la integración y la uniformización. 
Los tratados de defensa subscritos recientemente por Francia y el Reino Unido parecen un buen ejemplo de lo que se puede conseguir mediante una mayor cooperación e integración, pese a ser un asunto estrictamente bilateral y sin vinculación directa con la OTAN ni con la Unión Europea, pero el valor de la nueva “Entente París-Londres” será limitado, si los dos países reducen tanto sus gastos para la defensa, que su fuerza combinada siga siendo, en el mejor de los casos, la misma. 
Que Gran Bretaña se proponga financiar la construcción de un nuevo portaaviones, pero no los aviones que deberían despegar de él, indica que la nueva entente tendrá una enorme carencia de recursos. 
Aun así, la cooperación francobritánica, si de verdad se consolida, podría ser una inspiración para otros, si bien las dificultades para que el acuerdo resulte viable son formidables. 
Los Tommies británicos tienen que aprender a hablar francés y los légionnaires franceses tendrán que aprender inglés y seguro que los límites del espíritu de cooperación se encontrarán en la entrada de todas las cantinas de los ejércitos de tierra, mar y aire. 
Al fin y al cabo, ¿se puede imaginar alguien a un soldado francés comiendo ”budín de pasas” o cualquier otra peculiaridad culinaria de la Armada Real? 
Algo más prometedora es la invitación a la India para que participe en la creación del nuevo Euro-fighter, junto con Francia, Alemania y Gran Bretaña. 
El compromiso de la India con el gasto para la defensa y su deseo de conseguir procesos avanzados de producción militar puede brindar la clase de energía de la que carece Europa, pero, en vista de que la Luftwaffe de Alemania está preparando importantes reducciones de su compra de Euro-fighters, la India puede reconsiderar su participación en el proyecto. 
Hay que inyectar a Europa la clase de energía y compromiso con la defensa que representa la India, porque, aunque la retórica europea sobre el desempeño de un papel estratégico mundial sigue muy activa, parecen haber transcurrido siglos desde que un ministro belga de Asuntos Exteriores (como Presidente del Consejo de Ministros de la UE) declaró en una reunión de la ASEAN celebrada en 1993 en Singapur: “Ahora ya sólo quedan dos superpotencias: los Estados Unidos y Europa”. 
Si los europeos quieren que se tomen en serio sus ambiciones, deben encontrar formas de abordar la disminución de la potencia militar de Europa. 
Los dirigentes políticos tendrán que decir a sus electores que las reducciones de los presupuestos militares tienen un límite, pues hace mucho que se asimiló el “dividendo de la paz” resultante del fin de la Guerra Fría. 
Puede que los europeos deban adoptar nuevas formas de cooperación entre sus fuerzas armadas nacionales para darles un uso eficaz. 
De lo contrario, no sólo resultarán insostenibles las ambiciones políticas mundiales de Europa, sino que, además, sus aliados de allende el Atlántico perderán la paciencia ante la negativa de los europeos a arrimar el hombro para cargar con la parte del peso de la seguridad que les corresponde. 

La necesaria unión europea 
BRUSELAS – La crisis de deuda que sacude a Europa tiene consecuencias evidentes en gran parte de la Unión Europea, donde diversas economías se encuentran en problemas y tratando de estabilizarse y crecer al mismo tiempo. 
A pesar de las importantes decisiones que se tomaron en los últimos dos años, la realidad es que para abordar los desafíos que enfrenta la eurozona hace falta más. 
En toda la UE se están implementando en este momento medidas de reforma y consolidación; se han creado instrumentos de respaldo financiero conjunto; y el Banco Central Europeo ha mostrado con firmeza que respaldará al euro. 
Pero suele ocurrir que los expertos y los socios de la UE subestimen nuestra determinación. 
Cada una de las medidas tomadas hasta el momento fue en el sentido de aumentar, no de disminuir, la integración europea. 
Es verdad que en nuestro sistema democrático, la toma de decisiones a veces lleva tiempo. 
Pero que no se nos malinterprete: lo que se negocia son los mecanismos, no el resultado final. 
En la UE hay suficiente voluntad política para hacer lo que sea necesario para proteger al euro; porque el futuro de la integración europea depende del futuro de la moneda única. 
Las medidas adicionales que necesita Europa deben estar firmemente asentadas en un compromiso con profundizar la integración. 
Como consecuencia de los altos niveles de deuda soberana, a los que se sumó el comportamiento de algunos miembros del sector financiero, la crisis en la eurozona se amplificó y se plantearon serios problemas de desconfianza que ahora demandan una respuesta sistémica. 
Por eso, es preciso que completemos nuestro aún no terminado proceso de unión económica y monetaria; y por eso la Comisión Europea lleva largo tiempo reclamando la creación de una unión bancaria, que es un paso indispensable para alcanzar aquella meta. 
Las propuestas que hará próximamente la Comisión forman parte de un paquete más amplio conducente a una unión económica, fiscal y política que redefinirá los contornos de la integración europea. 
La crisis ha desnudado las deficiencias de los mecanismos actuales de supervisión bancaria. 
La mera cooperación ya no alcanza: debemos instituir una autoridad supervisora paneuropea, particularmente para la eurozona. 
Hay que quebrar de una vez y para siempre el nexo entre deuda soberana y deuda de los bancos. 
Debemos poner fin al círculo vicioso consistente en usar dinero de los contribuyentes (que ya asciende a más de 4,5 billones de euros/5,7 billones de dólares) para rescatar a los bancos, lo cual debilita los presupuestos públicos, mientras los bancos, cada vez más temerosos de los riesgos, dejan de prestar dinero a las empresas necesitadas de fondos, lo que empeora el panorama económico. 
Mediante acciones decididas, Europa puede terminar con esta dinámica negativa ahora mismo. 
Estamos implementando una normativa unificada para los servicios financieros de todo el mercado común, que servirá como base para que una única autoridad de supervisión bancaria europea haga posible la recapitalización directa de los bancos a través del Mecanismo Europeo de Estabilidad, así como la protección conjunta de los depósitos y la creación de un marco de resolución único. 
El 12 de septiembre, la Comisión presentará sus propuestas referidas a un Mecanismo Único de Supervisión Bancaria, que se basarán en tres principios fundamentales: 
Supervisión unificada: ya no es suficiente coordinar el trabajo de los organismos supervisores nacionales de la eurozona, porque una amenaza surgida en un país cualquiera puede repercutir sobre la totalidad del área monetaria. 
Para reforzar la confianza en los países que utilizan respaldos financieros comunes, necesitamos un sistema de supervisión bancaria conjunta. 
Credibilidad: el nuevo mecanismo de supervisión bancaria de la eurozona estará enteramente basado en el BCE. 
La asignación de funciones al BCE se realizará de modo de asegurar una supervisión prudencial rigurosa, de alta calidad e igualitaria para todos los bancos de la eurozona, lo que contribuirá decisivamente a preservar la confianza interbancaria y de ese modo aumentar la estabilidad financiera en toda la eurozona. 
El sistema incluirá mecanismos para una cooperación estrecha con las autoridades de supervisión nacionales. 
Las funciones de supervisión del BCE estarán totalmente separadas de sus responsabilidades en materia de política monetaria. 
Al mismo tiempo, la Autoridad Bancaria Europea seguirá desempeñando sus tareas actuales, esto es, elaborar una normativa unificada para todo el mercado común y asegurar la convergencia de las prácticas regulatorias en toda la UE. 
Amplia cobertura: el nuevo sistema supervisor europeo abarcará a todos los bancos de la eurozona; además, se deberán acortar las diferencias entre los miembros de la eurozona y los países de la UE que permanecen fuera de la unión monetaria, algunos de los cuales tal vez quieran participar en los nuevos mecanismos de supervisión. 
Nos hemos embarcado en una serie de cambios que nos permitirán actuar con agilidad. 
El Mecanismo Único de Supervisión Bancaria no requiere una modificación del Tratado y debería entrar en vigencia en enero de 2013. 
Una supervisión conjunta y más integrada es solamente el primer paso hacia la unión bancaria. 
A continuación, la Comisión usará nuestras propuestas actuales sobre esquemas de protección de depósitos y mecanismos de resolución bancaria como base para la creación de un fondo de resolución y una autoridad de resolución únicos. 
Una vez implementados estos cambios, la unión bancaria será completa. 
La creación de la unión bancaria en 2013 no será para Europa una varita mágica que le permita ahuyentar la crisis económica de un día para el otro, pero es un paso importante y crucial para restaurar la confianza de los ciudadanos europeos, nuestros socios internacionales y los inversores. 
Asegurará la estabilidad financiera, aumentará la transparencia, definirá las responsabilidades del sector bancario y protegerá el dinero de los contribuyentes. 
No solo eso: también es el comienzo de algo mucho más grande. 
Permítaseme insistir una vez más en que la eurozona está aprendiendo de las lecciones del pasado y decidiendo el modo de avanzar, no de retroceder, en términos de integración. 
Lo cual es una buena noticia, no solamente para el euro, sino también para la economía global. 

El desafío neoliberal de Europa 
Durante más de 20 años he argumentado que los altos índices de desempleo de Europa Occidental son insostenibles. 
A fines de los años 70, los monetaristas apostaron a que sólo un aumento transitorio y modesto del desempleo podría poner freno a la creciente y galopante inflación en el occidente industrial, y que en retrospectiva se vería que esto valdría la pena como costo para lograr una efectiva estabilidad de los precios. 
En Gran Bretaña y los Estados Unidos, esta apuesta monetarista funcionó bien. 
No así en Europa Occidental. 
En Europa, en los últimos 25 años el desempleo aumentó a medida que se restringía la política monetaria y se incrementaban las tasas de interés para combatir la inflación. 
Sin embargo, una vez que sucumbió la inflación, el desempleo no descendió... o no mucho. 
Si bien no estaba en los niveles de la Gran Depresión, seguía lo suficientemente alto como para hacer que el estar sin trabajo durante un largo periodo, o el miedo a estarlo, fuera una experiencia definitoria. 
Las sociedades donde la tasa de desempleo oficial se mantiene en niveles superiores al 10% por generaciones son sociedades donde el manejo económico del gobierno ha fracasado. 
De manera que por 20 años me ha parecido que el equilibrio político subyacente de Europa Occidental (negociaciones corporativistas y una amplia seguridad social, por una parte, y estrictas políticas monetarias, por otra) tarde o temprano haría crisis. 
Dos temores gemelos parecen estar paralizando a quienes diseñan las políticas europeas. 
Los bancos centrales de Europa temen que sus jefes políticos les ordenen aflojar la política monetaria, que no se lleven a cabo las reformas estructurales necesarias para liberar la oferta acumulada, y que el resultado sea un regreso a la inflación de los 70. 
En pocas palabras, temen que todos los sacrificios realizados para lograr la estabilidad de los precios hayan sido en vano. 
Por su parte, los políticos de Europa Occidental temen el resultado opuesto. 
Les preocupa que los bancos centrales insistan en restringir el dinero incluso después de llevar a cabo reformas estructurales para reducir el atractivo de los beneficios que da la seguridad social a los desempleados y aumentar la capacidad de los trabajadores para cambiar de trabajo y de las empresas para reemplazar a sus trabajadores. 
En pocas palabras, temen que sin expansión del producto o del empleo, el efecto neto sea simplemente un aumento de la pobreza. 
Por supuesto, estos temores están acompañados por la esperanza de que las reformas estructurales y la expansión monetaria funcionen armónicamente, impulsando el empleo y el producto sin incrementar la inflación demasiado. 
Sin embargo, la realidad es que los pasos para aflojar las políticas monetarias son casi inexistentes, especialmente con un novicio Banco Central Europeo que está ansioso por generar credibilidad en cuanto a su capacidad de combatir la inflación, y que los pasos tendientes a implementar reformas estructurales son poco entusiastas, reluctantes y débiles. 
Durante 20 años he estado equivocado: las políticas de Europa Occidental han permanecido estables a pesar de la exclusión de una gran proporción de los ciudadanos de una participación significativa en gran parte de la vida económica. 
Las economías de Europa Occidental han seguido creciendo, aunque no tan rápido como habrían podido, a pesar de sostener la pesada carga de un 10% o más de la fuerza laboral desempleada. 
Ahora pareciera que finalmente puedo estar en lo cierto, o al menos con el derecho a preocuparme, si no a sentir pánico. 
Los franceses rechazaron la constitución de la Unión Europea, principalmente (o así parece) porque temen que una mayor integración europea ha de traer consigo los enormes costos y turbaciones del neoliberalismo. 
Una cosa es respaldar el “proyecto europeo” cuando la idea es atar a Alemania tan estrechamente a Francia que nunca más a nadie pueda volvérsele a pasar por la cabeza librar una guerra por el asunto de qué idioma se habla en Alsacia-Lorena. 
Otra cosa es cuando el proyecto europeo significa que los trabajadores franceses enfrenten la competencia de los plomeros polacos, los agricultores rumanos y los dependientes de tienda turcos. 
En Alemania, el electorado parece decidido a sacar del poder al Canciller Gerhard Schroeder, descontento por su tibia adhesión al proyecto neoliberal. 
El problema es que lo que obtendrá entonces son cuatro años de gobierno de una canciller, Angela Merkel, cuyo compromiso con el proyecto neoliberal es casi tan sólido como el mío. 
Pienso que Alemania estaría mejor en una década si siguiera más políticas neoliberales. 
No obstante, esto no parece ser lo que el electorado alemán desea, lo cual hace que sea muy difícil predecir el panorama de la política alemana en cuatro años. 
A esto se agrega el descontento del norte de Europa con los bancos centrales, específicamente con el BCE y el euro. 
No es que haya planes de poner fin a la Unión Monetaria Europea, es que simplemente la gente ha comenzado a pensar sobre futuros posibles pero poco probables en los que el fin de la UME podría plantearse como tema a tratar. 
Eso es suficiente como para remecer los precios de los valores en todo el mundo. 
Los logros de Europa Occidental desde la Segunda Guerra Mundial se cuentan entre las historias de éxito más alentadoras e impresionantes de la historia mundial. 
Todos deberían desear que una Europa indivisa de hoy se base en estos logros para seguir avanzando, en lugar de que generaciones de alto desempleo los pongan en riesgo. 
No obstante, para esto se necesitará un cambio de actitud en el BCE. 
Europa necesita una política monetaria convencida de que ayudar a que crezca el empleo en el norte de Europa es más importante que mantener la estabilidad de los precios a nivel continental. 
Después de todo, es inevitable que haya inflación en el sur y el este de Europa. Tiene que haberla, ya que a medida que las regiones se desarrollan e industrializan, sus términos de comercio deben mejorar, y bajo una unión monetaria la manera de que esto ocurra es mediante una inflación regional. 
El BCE no debería tratar de equilibrar la inflación del sur y el este con deflación en el norte para lograr los artificiales objetivos que se ha propuesto a nivel continental. 

La inacabable Constitución de Europa 
El 29 de octubre, los dirigentes de la Unión Europea se reunirán en Roma para firmar el Tratado Constitucional de la Unión. 
Indudablemente se oirán elogios de la excepcionalidad de ese documento y no se tratará de fanfarronadas, porque la Constitución de la UE no se parece a ninguna otra constitución jamás redactada. 
La mayoría de las constituciones -incluida la americana- aspiran a "paralizar la Historia" o establecer un orden duradero que resista los vientos de cambio. 
De hecho, una constitución es por naturaleza un intento de "domeñar" la Historia, hacer que siga las leyes del hombre y no su propia lógica, sin excluir las contingencias inoportunas y los caprichos del destino. 
En cambio, la Constitución de la UE está escrita con el sobreentendido de que las instituciones que establece son transitorias, distan de ser óptimas y sería deseable cambiarlas ahora mismo, si las realidades políticas lo permitieran. 
Pero las realidades políticas en la Europa actual no permiten la clase de documento que los firmantes querían en realidad redactar, por lo que la constitución que redactaron en realidad está concebida para crear un proceso de cambio evolutivo que motive mejoras suplementarias a lo largo del camino y que un día borren -es de esperar- las propias disposiciones que establece la Constitución de la UE. 
De hecho, desde el comienzo, los arquitectos del Tratado Constitucional de la Unión nunca esperaron en serio que su proyecto durara en la forma en que lo redactaron, sino que consideraron que estaban siguiendo el arraigado modelo europeo de integración paso a paso. 
Ese modelo comenzó al inicio del "proyecto europeo" hace más de medio siglo. 
Los efectos indirectos de la Comunidad del Carbón y del Acero original del decenio de 1950 propiciaron la creación de la Comunidad Económica Europea, después de la Comunidad Europea y, por último, de la Unión. 
Cada uno de esos pasos condujo progresivamente a una integración mayor. 
Incluso documentos que han sido un hito, como el Acta Única Europea y los Tratados de Maastricht, Ámsterdam y Niza, nunca fueron concebidos para lograr el tipo de permanencia (o incluso semipermanencia) que normalmente asociamos con una constitución. 
Lo mismo es aplicable a avances como la política exterior y de seguridad común o la Unión Monetaria, con su euro y su Banco Central Europeo. 
Tan pronto como una conferencia intergubernamental obtenía un "acuerdo", las ruedas empezaban a girar para preparar una conferencia posterior y un acuerdo posterior. 
Ese mecanismo para la construcción deliberadamente progresiva de un sistema político unificado a partir de Estados nominalmente soberanos carece de precedentes en la historia humana. 
Cuando las naciones emprenden la ejecución de un programa de integración cada vez mayor, es probable que el resultado final parezca siempre inacabado, si dejan de lado -con carácter permanente- cualquier resolución sobre el destino en última instancia. 
De hecho, la única cosa que pareció clara desde el comienzo del proceso de integración europea fue que los Estados participantes -junto con cualesquiera nuevos socios que pudieran recoger por el camino- seguirían trapicheando para construir su sistema político cada vez más integrado. 
A consecuencia de ello, cada conjunto de enmiendas del Tratado fue producto del tipo de regateo político típico de la adopción de decisiones intergubernamentales. 
De hecho, incluso conforme al Tratado Constitucional, todos los Estados saben que sus socios tienen el derecho expreso a retirarse, si llegan a estar alguna vez lo suficientemente desencantados o a considerar desfavorable su trato con la UE. 
Pero, ¿pondrá fin el nuevo Tratado Constitucional de la Unión a ese modelo de creación progresiva de la constitución? 
Puede que sí hasta cierto punto, pero no tanto como si los arquitectos del Tratado hubieran hecho más para separar los asuntos constitucionales, como, por ejemplo, la Carta de Derechos Fundamentales y la competencias de los órganos y Estados miembros de la Unión, de los asuntos de la política cotidiana, como las políticas agraria y pesquera o los detalles técnicos de la cooperación judicial en materia de asuntos civiles y penales. 
Se ha desaprovechado una gran oportunidad para separar lo permanente y duradero (es decir, "constitucional") en la Unión de lo impermanente y cambiable (es decir, "político"). 
Al no haberse establecido nada concreto, el proceso constitucional de Europa sigue dependiendo, para que no se desmorone todo el conjunto, del equilibrio de las relaciones y los cálculos políticos y no de un documento transcendente. 
Dicho proceso probablemente entrañará el costo que supone aplazar el surgimiento de una única entidad política europea (si es que surge alguna vez). 
Sólo lo considerarán trágico quienes vean una federación europea como el destino manifiesto de Europa. 
A los demás, pese a la ampliación de la unión al Este, que carece de precedentes, los cismas que estallaron a propósito de la guerra del Iraq y las demás fricciones que han de resultar por fuerza del flexible y evolutivo planteamiento constitucional de Europa, esa extensa lucha por la autodefinición nos infunde muchas esperanzas. 
La reciente sensación en toda Europa de lo urgente que resulta poder hablar con una sola voz en materia de asuntos exteriores puede aportar la próxima brisa y la cohesión suficiente para mantener la empresa a flote. 

El nuevo amanecer de Europa 
Hoy en Roma los Jefes de Estado o de Gobierno de los 25 Estados miembros de la UE firmarán el Tratado que establece una Constitución para Europa. 
Hemos avanzado mucho desde que los seis Estados fundadores constituyeron la Comunidad Económica Europa allá por marzo de 1957... también en Roma. 
Después de que se firme el Tratado, pasará a los parlamentos nacionales para que lo aprueben. 
Así, pues, reviste importancia decisiva entender por qué el Tratado merece ser ratificado. 
Dicho simplemente, coloca más que nunca los intereses de los ciudadanos de Europa en el centro de las actividades de la Unión Europea. 
Lo hace en cuatro sentidos. 
Primero, el Tratado Constitucional garantiza que las instituciones de la Unión respetarán los derechos fundamentales de todo el mundo dentro de la UE. 
El "catálogo de derechos fundamentales" incluido en la Constitución es extenso, pues se centra en el respeto de la dignidad humana, la libertad y la igualdad y también los principios de democracia y Estado de derecho. 
Al consagrarlos en la Constitución, dichos principios y derechos fundamentales pasan a ser legalmente vinculantes, por lo que los ciudadanos tendrán mayor margen para presentar apelaciones ante el Tribunal de Justicia. 
A ese respecto, la UE va a la vanguardia del mundo en materia de protección de los derechos fundamentales. 
Segundo, el Tratado vuelve más democrática a la UE y acerca más el gobierno a los ciudadanos europeos. 
La Unión no tiene por qué ocuparse de asuntos que se puedan abordar con éxito en los niveles local, regional o nacional. 
Los objetivos de la UE son precisamente los que los países no pueden alcanzar por sí solos: por ejemplo, una economía más fuerte y una mayor seguridad. 
El Tratado Constitucional incluye garantías para velar por que la UE observe ese principio estrictamente. 
Los parlamentos nacionales podrán pedir un tiempo muerto, si Bruselas hace propuestas que parezcan una intromisión innecesaria. 
Si una tercera parte de los parlamentos nacionales así lo desean, la Comisión Europea habrá de reconsiderar su propuesta. 
Además, el Tratado Constitucional concede a los ciudadanos el derecho a pedir a la Comisión Europea que adopte medidas sobre un asunto concreto. 
Una iniciativa de ciudadanos de esa clase requerirá un millón de firmas, obtenidas en diferentes países. 
Al mismo tiempo, el Parlamento Europeo tendrá poderes mucho mayores. 
Tendrá autoridad en materia de codecisión en muchos más sectores, incluido el presupuesto. 
A consecuencia de ello, los representantes elegidos de los ciudadanos europeos podrán fiscalizar mejor la labor de la Comisión. 
Tercero, el Tratado vuelve a la UE más abierta y más transparente. 
Los ciudadanos quieren que los poderes estén claramente definidos y que se adopten las decisiones abiertamente y de un modo que puedan entender. 
Muchas personas se desesperan al perderse por entre el laberinto de los tratados actuales de la UE y sus numerosas enmiendas. 
Fuera de Bruselas, pocas personas pueden explicar la estructura de "pilares" y la distinción entre la Unión y la Comunidad. 
La Constitución confina esas complejidades en la Historia. 
También brinda a los ciudadanos un mayor acceso a la información oficial, al ampliar su derecho a consultar documentos de todas las instituciones, órganos y organismos. 
Por último, el Tratado volverá más eficaz a Europa, cosa esencial para abordar con éxito las cuestiones que afectan a la vida de los ciudadanos. 
Dos asuntos que éstos consideran decisivos son una economía europea más fuerte (más puestos de trabajo y más crecimiento) y una mayor seguridad (redacción de la delincuencia transfronteriza). 
Los países europeos dependen en gran medida unos de otros para abordar esas cuestiones. 
Los ciudadanos cuentan con Europa para que adopte medidas al respecto. 
Pero, como las decisiones de la UE con frecuencia deben adoptarse por unanimidad, puede resultar difícil. 
Además, con frecuencia faltan medios para que esa labor de colaboración sea eficaz. 
El Tratado introduce importantes mejoras al respecto, que nos permitirán una cooperación más eficaz para alcanzar nuestros objetivos. 
En resumen, el Tratado Constitucional consagra firmemente los derechos fundamentales en la legislación y también vuelve a la UE más democrática, más transparente y más eficaz, con lo que resulta ser un buen trato para todos: para los ciudadanos que esperan mayor cooperación y resultados más concretos por parte de la Unión, pero también para quienes sienten preocupación por la excesiva intromisión de Europa en cuestiones que pueden abordar mejor los propios Estados miembros. 
El año próximo celebraremos los 60 años de paz en una gran parte de Europa. 
Nunca antes en nuestra historia habíamos disfrutado de un período tan largo de concordia y en el que ha habido un enorme aumento de la prosperidad. 
La democracia ha arraigado en casi todos los rincones de Europa y los europeos disfrutan ahora de una libertad mucho mayor para vivir, trabajar y estudiar donde y como les plazca. 
Esos logros se deben en gran medida a la cooperación europea. 
El Tratado Constitucional es un reflejo de nuestro deseo de seguir por la misma vía y continuar con la colaboración mutua. 
Queremos reafirmar nuestro compromiso con una vida sin guerra ni injusticia y con la libertad que tanto apreciamos. 
El Tratado Constitucional aporta fundamentos sólidos para nuestro futuro compartido. 
La paz, la seguridad y la prosperidad son tan vulnerables como valiosas. 
Este Tratado las fortalece, con lo que nos fortalece también a nosotros. 
Así, pues, la ceremonia de la firma es un mensaje de esperanza. 
Es un nuevo comienzo. 

El nuevo Donald Rumsfeld de Europa 
Es casi seguro que las elecciones de la Duma rusa este diciembre consolidarán el poder de las fuerzas leales a Vladimir Putin. 
Es probable que el resultado confirme que el auge de Rusia es el tema más polémico en la Unión Europea desde que Donald Rumsfeld dividió al continente en “vieja” y “nueva” Europa. 
En los años 1990, a los miembros de la UE les resultó fácil ponerse de acuerdo en un enfoque común en cuanto a Rusia. Se unieron en torno a una estrategia de democratización y occidentalización de un país débil y endeudado. 
Esa política ahora está en ruinas. 
Los altos precios del petróleo y el gas han hecho que Rusia sea más poderosa, menos cooperativa y que esté menos interesada en unirse a Occidente. 
Hoy los europeos ni siquiera se ponen de acuerdo en la naturaleza del régimen ruso, y menos aún en cuanto a qué política adoptar al respecto. 
Parte de la confusión yace en la habilidad política de Putin. 
Por un lado, necesita maximizar su control de la economía y la sociedad para aumentar los salarios y las pensiones y mantener dominados a sus oponentes, al tiempo que alimenta el clientelismo que lo sostiene en el poder. 
Por el otro, la élite de Moscú –que teme que un futuro gobierno pueda expropiar sus bienes—quiere evitar el estatus de paria internacional para poder vivir sus últimos años en la seguridad de Occidente si llega a ser necesario. 
Un grupo muy unido de consultores políticos ha contribuido a que Putin resuelva su problema. En lugar de establecer una dictadura, le ayudaron a Putin a utilizar las apariencias de una democracia liberal para consolidar su poder. 
Mediante el establecimiento de partidos políticos de oposición falsos que están bajo el control del Kremlin, la creación de pseudo grupos y organizaciones de presión como Nashi (“Nuestro”) y el replanteamiento del Estado de derecho como instrumento de poder político, Putin ha afianzado el control de manera más efectiva y sutil que muchos regímenes autocráticos. 
La posibilidad de que busque ser primer ministro para prolongar su mandato cuando termine su período presidencial es una continuación lógica de este enfoque. 
Mientras que la UE no ha podido cambiar a Rusia durante la era de Putin, Rusia ha tenido un gran impacto en la UE. 
En materia de energía, está firmando acuerdos de largo plazo individualmente con algunos Estados miembros que socavan los principios centrales de la estrategia común de la UE. 
En lo que se refiere a Kosovo, Rusia está bloqueando los avances en las Naciones Unidas. 
En el Cáucaso y Asia Central, el Kremlin efectivamente ha excluido a la UE de las regiones en las que le interesa promover la reforma política, resolver conflictos y formar sociedades en cuestión de energéticos. 
En Ucrania y Moldova, el Kremlin ha trabajado intensamente para disminuir la atracción que ejerce Europa, y ha tenido cierto éxito. 
A ojos de algunos de sus países vecinos, Rusia está surgiendo como una alternativa ideológica a la UE que ofrece un enfoque distinto hacia la soberanía, el poder y el orden mundial. 
Mientras que el proyecto europeo se basa en el Estado de derecho, Rusia cree que cuando cambie el equilibrio de poder las leyes deberán modificarse para reflejarlo. 
Además, Rusia está tratando de construir una relación de “interdependencia asimétrica” con la UE. 
Mientras que los líderes de la UE creen que la paz y la estabilidad se construyen a través de la interdependencia, los líderes de Rusia están decididos a crear una situación en la que la UE necesite a Rusia más de lo que Rusia necesite a la UE, sobre todo en el sector de la energía. 
Si bien el PIB de Rusia no es mayor que el de Bélgica y Holanda juntas y su gasto militar representa una fracción del de la UE, el Kremlin sistemáticamente ha logrado sacar la mejor parte en sus tratos con la Unión. 
El problema central es que los europeos han desperdiciado su fuente más poderosa de presión: la unidad. 
Los Estados miembros están dividido entre los que consideran a Rusia un socio potencial al que se puede atraer a la órbita de la UE mediante un proceso de “integración furtiva,” y aquéllos que ven a Rusia como una amenaza cuyo expansionismo y desprecio por la democracia debe controlarse con una política de “contención suave.” 
Los últimos años demuestran que ninguno de esos enfoques funcionará. 
Con el primer enfoque se corre el riesgo de dar a Rusia acceso fácil a todos los beneficios de la cooperación con la UE sin insistir en que se atenga a reglas estables. 
No obstante, la hostilidad abierta hará difícil que la UE obtenga la ayuda de Rusia para atacar toda una serie de problemas comunes –desde la contaminación ambiental y la migración ilegal, hasta la proliferación nuclear y el estatus definitivo de Kosovo. 
A la UE le urge un nuevo enfoque: en lugar de intentar democratizar o contener a Rusia, la Unión debería conformarse con la meta más limitada de hacer de ella un socio confiable que se someta al Estado de derecho. 
Un enfoque común le dará a la UE muchas herramientas de presión poderosas para garantizar que Rusia cumpla los tratados y los acuerdos mutuos. 
A nivel diplomático, los europeos podrían amenazar a Rusia con privarla del prestigio que obtiene mediante su participación en las cumbres del G-8 y entre la UE y Rusia. También deberían fijarse el objetivo de fortalecer la democracia y el Estado de derecho en el vecindario europeo estrechando relaciones con países como Georgia y Ucrania. 
Asimismo, se debe aplicar presión económica. 
Los europeos deben someter a las inversiones rusas en los mercados de la UE a una vigilancia más estrecha y utilizar las leyes de competencia para abrir investigaciones sobre prácticas monopólicas y lavado de dinero en el caso de las inversiones que ya existen. 
Al mismo tiempo, los miembros de la UE podrían enfocarse en los intereses de los miembros de la élite del Kremlin, vigilando sus compras de activos occidentales, e incluso prohibir la entrada a la UE a quienes violen los derechos humanos. 
Mientras la Unión Europea siga dudando entre la integración y la contención, el Kremlin la seguirá considerando débil y carente de dirección. Eso a su vez puede reforzar la seguridad de Rusia en sí misma. 

La nueva misión de Europa en África 
La misión militar de la Unión Europea para asegurar el desarrollo de unas elecciones justas y libres en la República Democrática del Congo (RDC) ha mostrado lo que puede lograr la Política Europea de Seguridad y Defensa (PESD) en África. 
Un contingente de aproximadamente 2,500 efectivos de 22 países se trasladó a la RDC a mediados de 2003 para apoyar a las tropas de Naciones Unidas y suministró una fuerza de reacción rápida que extinguió el desorden en Kinshasa antes de que pudiera estallar en violencia generalizada. 
Tres años después, la Operación Artemisa, una misión similar de la UE en la provincia oriental de Ituri, demostró una vez más la determinación de Europa para utilizar su capacidad militar a fin de apuntalar un proceso de paz a largo plazo. 
Para algunas personas, el poder militar puro es la única medida verdadera del poder. 
Pero hay mucho más por qué elogiar a las 16 misiones militares de la UE que hasta la fecha se han realizado en apoyo de la PESD. 
Hay muchos lugares de África que necesitan ayuda y Europa puede y debe dar una mano. 
Además, el nuevo estilo de participación político-militar en África tampoco es un retroceso al colonialismo. 
Es cierto que actualmente muchos países africanos padecen de inestabilidad, fracaso del Estado, conflictos regionales, competencia política violenta al interior y otra serie de problemas, incluyendo masacres y actos de brutalidad a gran escala, guerra civil, flujo masivo de refugiados, desórdenes económicos y daños ambientales. 
Con todo, la situación general en África no es uniformemente sombría. 
Algunos países africanos son relativamente estables y prósperos y el continente tiene una población joven que pronto rebasará los mil millones de personas, reservas minerales abundantes y un dinamismo inherente. 
Al mismo tiempo, en Europa no podemos darnos el lujo de desechar los problemas de África como si no tuvieran un impacto en nuestras propias sociedades. 
El proyecto europeo se ha construido sobre valores que consideramos como universales y debemos hacer un esfuerzo real para mantenerlos, no sólo como un imperativo moral sino también porque forma parte de nuestros intereses estratégicos. 
La UE es por mucho el mercado de exportación más grande para los productos africanos, y también es el hogar de grandes comunidades de casi todos los países de África. 
Del mismo modo, un número importante de ciudadanos europeos y sus dependientes están esparcidos por toda África. 
Durante las primeras etapas de una crisis, la intervención europea –por medio de la asistencia financiera y política, la mediación diplomática e incluso la acción militar- puede impedir que desemboque en la violencia. 
Además, cuando una crisis está apaciguándose y hay lugar para las influencias de moderación, la intervención externa puede resultar fundamental para establecer la paz y llevar a las facciones en conflicto a la mesa de negociaciones. 
En los países que han experimentado las atrocidades de la guerra civil, la llegada de una fuerza militar externa efectiva es bienvenida generalmente, como fue el caso con las operaciones en el Congo de 2003 y 2006. 
Tan sólo por el hecho de estar ahí, las fuerzas muestran la buena voluntad y el compromiso de los países que las envían, y al proyectar un sentido de ley y orden, se convierten en un respaldo valioso para los intermediarios honestos que tratan de lograr un acuerdo de paz. 
La política de Europa hacia África puede tener sus defectos, pero al menos existe una política que se basa en el apoyo a los países africanos y las organizaciones regionales como la Unión Africana cuando es posible, necesaria, y sobre todo, solicitada. 
La PESD toma en cuenta la política europea más extensa y busca dar asistencia para la planeación, capacitación y apoyo logístico a las misiones y fuerzas creadas por los Estados o grupos de Estados africanos. 
Por ejemplo, el concepto reciente de “Fortalecimiento europeo de las capacidades africanas para la prevención, respuesta a las crisis y solución de conflictos” (conocido como “Recamp”) indica abiertamente que la titularidad de este proceso debe ser africana. 
Europa nunca ha afirmado que cuente con los medios para reparar todos los desequilibrios estratégicos que existen en África –ni tiene la intención de hacerlo. 
Sin embargo, en conjunto, los países de la UE poseen una considerable variedad de activos, incluyendo la capacidad militar necesaria para desarrollar operaciones decisivas. 
Con todo, su activo más valioso es cultural: soldados que están dispuestos y que pueden interactuar con la población local, que son cuidadosos con el uso de la fuerza letal y que están preparados para aceptar los múltiples matices de gris que hay entre las partes en conflicto. 
Sin embargo, las capacidades militares europeas son limitadas y requieren que los planificadores europeos busquen opciones “mínimas”, con el inconveniente de que los pequeños compromisos normalmente requieren en una perspectiva de largo plazo. 
La PESD no ha estado en funcionamiento durante un tiempo suficiente para establecer un historial claro. 
No obstante, nuestros modestos esfuerzos que están en marcha en el Congo –una misión de asesoría política conocida como EUPOL y una misión de reforma de la defensa llamada EUSEC- y en Sudán, donde 60 europeos apoyan al personal de la Misión AMIS II de la Unión Africana en Darfur, ofrecen una esperanza. 
Los miembros de la UE deben reconocer, sobre todo, que los males de África tienen que resolverlos los africanos. 
Esto es tanto una cuestión de principios como de cálculo frío y estratégico, y es aquí donde la PESD tiene mucho que ofrecer: una visión de largo plazo, apoyada por una economía fuerte con los activos necesarios para llevar a cabo operaciones humanitarias, prevención de conflictos, manejo de crisis y apoyo para la seguridad. 
Antes que nada, una de las ventajas de la PESD es el conocimiento cultural de Europa y su entendimiento de África. 
Actualmente, las ex potencias coloniales han evolucionado significativamente, al igual que sus ex colonias. 
En ambos lados del Mediterráneo han pasado generaciones y se han formado nuevas relaciones. 
Lo que queda es el conocimiento, el entendimiento y el respeto mutuo, y esas son las bases en las que se debe sustentar la política de Europa hacia África. 

La próxima movida de Europa 
Desde que Francia y Holanda rechazaron el Tratado Constitucional propuesto por la Unión Europea, los líderes de la UE estuvieron ocupados apuntándose mutuamente con el dedo o culpando a los ciudadanos franceses y holandeses de no entender la pregunta que les habían formulado. 
Pero ni todas las acusaciones del mundo pueden ocultar el hecho de que, 50 años después de la creación de la Comunidad Europea, Europa necesita con suma urgencia un nuevo marco político, si no un nuevo proyecto, para apuntalar su unidad. 
Sin duda, los ciudadanos franceses y holandeses no respondieron a la pregunta que supuestamente debían responder. 
Su voto fue una protesta contra la globalización, un rechazo del mundo contemporáneo, con sus mecanismos de gobierno distantes e incomprensibles. 
Al igual que el movimiento anti-globalización, el nuevo anti-europeísmo puede considerarse como el reclamo de un "mundo diferente" -en este caso, un "alter-europeísmo". 
Las dos guerras mundiales y la Guerra Fría forjaron la integración europea como un proyecto de paz, de defensa de los valores fundamentales de Occidente y de prosperidad económica común. 
Pero el colapso del comunismo en 1989, y la posibilidad de superar las divisiones históricas del continente, ahora requerían una redefinición del proyecto europeo. 
Los Tratados de Maastricht (1992) y Amsterdam (1997) crearon una nueva estructura organizacional para la UE y sentaron las bases para instituciones políticas a la altura del poder económico de Europa. 
El Tratado de Niza (2000) fue el resultado de un acuerdo bastante pobre. 
Las declaraciones de la canciller alemana, Angela Merkel, cuyo país asumió la presidencia rotativa de seis meses de la Unión Europea a comienzos de 2007, son muy claras: el período de reflexión, aprobado por la Comisión Europea en 2005, terminó. 
La presidencia alemana buscará implementar las resoluciones del Tratado Constitucional, y la Declaración de Berlín del 25 de marzo de 2007 -programada para coincidir con el 50 aniversario del Tratado de Roma- ofrecerá una visión del futuro de la UE. 
El objetivo es dejarles a los sucesores de Alemania en la presidencia de la UE -Eslovenia, Portugal y Francia- una hoja de ruta para una futura reforma. 
En el pasado, cuando los políticos debatían el futuro de la UE, hablaban de una fórmula definitiva para la integración europea, como había definido el ministro de Relaciones Extranjeras alemán Joschka Fischer en una famosa conferencia en 2000. 
El debate intelectual sobre el tema, iniciado por los filósofos Jürgen Habermas y Jacques Derrida, definía la naturaleza de la identidad europea, por sobre todo, en contra del fracaso de Estados Unidos, pero también en términos de los desafíos planteados por la globalización. 
Hoy debería lanzarse un debate similar que aborde las cuestiones clave que conciernen al futuro de la UE. 
En primer lugar, ¿cómo deberían definirse las relaciones entre los intereses europeos nacionales y comunes? 
Lo que se debate no es solamente la asignación de competencias, sino también la cuestión más fundamental de cuándo basarse en el acuerdo de los gobiernos nacionales y cuándo recurrir a las instituciones comunes de la UE, a saber la Comisión Europea y el Parlamento Europeo. 
El segundo interrogante tiene que ver con el alcance de la UE. 
Europa es una combinación peculiar de geografía e historia, pero las fronteras de la UE -y, por consiguiente, las perspectivas para su futura ampliación- están determinadas tanto por su capacidad para integrar a los países candidatos como por las propias capacidades de adaptación de estos países. 
Después del acceso de Bulgaria y Rumania, la UE tiene 27 miembros, mientras Turquía y Croacia, pero también los otros estados de los Balcanes, así como Ucrania y Georgia, esperan en fila. 
¿La ampliación es la única política efectiva para la estabilización y la paz o la "política de vecindario" de la UE, que resulta insuficiente para la admisión plena de algunos de los países que golpean a la puerta, puede convertirse en un instrumento para apoyar el desarrollo y la estabilización, tanto como alguna vez el Plan Marshall lo fue para Europa occidental? 
En tercer lugar, en lugar de un debate teórico fútil sobre los modelos "liberal" versus "social" de desarrollo económico, necesitamos comparar las experiencias de países como Gran Bretaña, Suecia, Alemania y Francia. ¿Sus experiencias son mutuamente exclusivas o la convergencia es posible? 
¿Qué políticas de hecho reducen el desempleo? 
¿Qué medidas pueden asegurar la competitividad global de la UE? 
¿Cómo podemos achicar las diferencias existentes en materia de desarrollo y bienestar material dentro de Europa? 
Cuarto, debe encararse la aspiración de la UE a una política exterior y de seguridad común. 
Las amenazas a las que se enfrenta el mundo hoy son supranacionales, de modo que se las debe neutralizar también de una manera supranacional. 
Pero esto es imposible sin una clara identidad europea -y, por ende, debe asegurarse y defenderse un interés común-. 
Recién entonces será posible un enfoque común de las cuestiones apremiantes, como los suministros de energía. 
Este tipo de cuestiones podrían ser el tema de un referendo consultivo realizado simultáneamente en todos los Estados miembro. 
Sus resultados permitirían que se presentara el tratado en una versión simplificada para ser ratificada por los nueve Estados miembro que todavía no lo han hecho. 
La UE ganaría entonces una dimensión política y, a la vez, reglas claras de procedimiento. 
La alternativa es la parálisis. 
Si la UE sigue rigiéndose por el Tratado de Niza, no habrá lugar para una futura integración política o ampliación. 
Las reglas actuales tampoco aseguran el funcionamiento efectivo de las instituciones de la Unión, tal como existen hoy, mientras que redactar un nuevo tratado constitucional probablemente requeriría incluso más tiempo del que se necesitó para la propuesta actual. 
En estas circunstancias, debería prevalecer el pragmatismo. 
La democracia puede acarrear ciertos costos a corto plazo, pero siempre son inferiores que el daño a largo plazo que surge de la falta de participación popular. 
Sólo un nuevo debate europeo que incluya tanto a los ciudadanos de Europa como a sus instituciones puede combatir el "alter-europeísmo" de manera efectiva. 
Tal vez no haya llegado la hora de una verdadera constitución europea, pero confrontar en lugar de evadir las cuestiones fundamentales a las que se enfrenta la UE podría crear un contexto para revitalizar el tratado constitucional y preparar a la Unión para los desafíos de nuestros tiempos. 

La próxima pesadilla de Europa 
CAMBRIDGE – Como si las derivaciones económicas de una total cesación de pagos de Grecia no fueran suficientemente pavorosas, las consecuencias políticas pueden ser todavía peores. 
Una ruptura caótica de la eurozona provocaría un daño irreparable al proyecto de integración europea, que es la columna central sobre la que se sustenta la estabilidad política de Europa desde la Segunda Guerra Mundial. 
No sólo desestabilizaría la periferia europea más endeudada, sino también a países centrales como Francia y Alemania, que fueron los arquitectos del proyecto. 
Este escenario pesadillesco también sería una victoria para el extremismo político, similar a lo ocurrido en la década de 1930. 
El fascismo, el nazismo y el comunismo fueron hijos de un rechazo contra la globalización que venía gestándose desde fines del siglo XIX, alimentado por los temores de grupos que se sintieron despojados y amenazados por el avance de las fuerzas de mercado y de las élites cosmopolitas. 
El libre comercio y el patrón oro habían obligado a descuidar prioridades internas, como la reforma social, la construcción nacional y la reafirmación cultural. 
La crisis económica y el fracaso de la cooperación internacional no solamente debilitaron la globalización, sino también a las élites que sostenían el orden existente. 
Como señala en uno de sus escritos un colega mío en Harvard, Jeff Frieden, esta situación sentó las bases para el surgimiento de dos formas de extremismo distintas. 
Por un lado, los comunistas, puestos a elegir entre la equidad y la integración económica, optaron por un programa de reforma social radical y autosuficiencia económica. 
Por otro lado, los fascistas, los nazis y los nacionalistas, puestos a elegir entre la afirmación nacional y el internacionalismo, eligieron la construcción nacional. 
Felizmente, el fascismo, el comunismo y otros movimientos dictatoriales ya están pasados de moda. 
Pero en la actualidad existen tensiones similares, y que vienen de larga data, entre la integración económica y las políticas locales. 
El mercado único europeo se formó mucho más rápido que la unidad política europea. 
La integración económica se adelantó a la integración política. 
Como consecuencia de ello, la preocupación creciente por el deterioro de la seguridad económica, de la estabilidad social y de la identidad cultural no se pudo resolver por los canales políticos oficiales. 
Las estructuras políticas nacionales resultaron insuficientes para ofrecer soluciones efectivas, pero al mismo tiempo las instituciones europeas todavía son demasiado débiles para exigir lealtad a los países involucrados. 
Los principales beneficiarios del fracaso de las políticas de centro han sido los partidos de extrema derecha. 
En Finlandia, un hasta entonces ignoto Partido de los Verdaderos Finlandeses pudo capitalizar el resentimiento provocado por los paquetes de rescate implementados en la eurozona y terminó tercero (muy cerca del segundo) en la elección general de abril de este año. 
En los Países Bajos, el Partido por la Libertad, de Geert Wilders, cuenta con suficiente poder para intervenir en la formación de gobierno, y sin su apoyo, el minoritario gobierno liberal se derrumbaría. 
En Francia, el Frente Nacional terminó segundo en la elección presidencial de 2002 y está recuperando bríos bajo la dirección de Marine Le Pen. 
Este retroceso tampoco es exclusivo de los países miembros de la eurozona. 
Yendo, por ejemplo, a Escandinavia, vemos que el año pasado un partido con raíces neonazis, Demócratas de Suecia, entró al parlamento con casi el 6% del voto popular. 
En Gran Bretaña, según una encuesta reciente sobre política, no menos de dos tercios de los conservadores desean que el país abandone la Unión Europea. 
Aunque los movimientos políticos de extrema derecha siempre se han valido del rechazo a la inmigración, ahora encuentran nuevos argumentos en los paquetes de rescate destinados a Grecia, Irlanda y Portugal (entre otros) y en los problemas del euro. 
No puede negarse que el euroescepticismo de estos grupos parece encontrar asidero en los acontecimientos actuales. 
No hace mucho, a Marine Le Pen le preguntaron si estaría dispuesta a abandonar unilateralmente el euro, a lo que respondió muy decidida: “Cuando yo sea presidenta, de aquí a unos meses, lo más probable es que la eurozona no exista”. 
Como en la década de 1930, el fracaso de la cooperación internacional agravó la incapacidad de los políticos de centro para responder adecuadamente a las demandas económicas, sociales y culturales de sus votantes. 
El proyecto europeo y la eurozona están en discusión, hasta tal punto que la desintegración de la eurozona asestaría un golpe todavía más duro a la legitimidad de estas élites. 
Los dirigentes europeos de centro ahora siguen una estrategia de abogar por “más Europa”; pero aunque con ella se apresuran a calmar los temores internos, en lo referido a crear una auténtica comunidad política europea no muestran tanta prisa. 
Llevan demasiado tiempo apegados a una ruta intermedia que es inestable y enfrenta tensiones por todos los costados. 
Al sostener una visión de Europa que en la práctica resultó inviable, las élites europeas de centro ponen en peligro la idea misma de una Europa unificada. 
En términos económicos, la opción menos mala es la de garantizar que las cesaciones de pago y los abandonos de la eurozona, que son inevitables, se realicen en forma tan ordenada y coordinada como sea posible. 
En términos políticos, también será necesaria una vuelta a la realidad. 
La crisis actual exige reorientar expresamente las prioridades para prestar más atención a las preocupaciones y aspiraciones internas de cada país, en desmedro de las obligaciones financieras externas y las medidas de austeridad. 
Así como un buen funcionamiento de las economías locales es la mejor garantía de una economía mundial abierta, el buen funcionamiento de las políticas locales es la mejor garantía de un orden internacional estable. 
El desafío está en dar forma a una nueva narrativa política que enfatice los intereses y valores nacionales, pero sin llegar a los extremos del nativismo y la xenofobia. 
Si las élites de centro no demuestran que están a la altura de la tarea, la extrema derecha ocupará gustosa su lugar, pero sin la moderación de aquellas. 
Por eso, no estaba errado el primer ministro saliente de Grecia, Georgios Papandreu, con su fallida convocatoria a un referendo. 
Esa jugada fue un intento tardío de reconocer la supremacía de la política interna, aunque los inversores la hayan visto como (según palabras de un editor del Financial Times) “jugar con fuego”. 
Lo único que se ha conseguido con el retiro de esa convocatoria es demorar el momento de la verdad y aumentar los costos que en última instancia deberá pagar el nuevo gobierno griego. 
Lo que está en cuestión ahora no es si la política del futuro será más populista y menos internacionalista; lo que está en cuestión es saber si las consecuencias de ese cambio se podrán controlar antes de que se desmadren. 
Tanto en materia de política como de economía, parece que en Europa ya no quedan alternativas de las buenas, solamente quedan de las menos malas. 

El siguiente mercado único de Europa 
La actual Comisión Europea ha dejado en claro su compromiso de reducir la burocracia al adoptar un enfoque de reglamentación que mantenga al mínimo posible el número de leyes que proponemos. 
Estamos hablando en serio. 
Pero nuestro compromiso de reducir la cantidad de leyes se debe combinar con otro equivalente para hacer que las que ya tenemos cuenten realmente. 
Esta es una responsabilidad compartida y los Estados miembros tienen que hacer lo que les corresponde. 
Hasta que las leyes adoptadas en Bruselas se promulgan como leyes nacionales y se hacen cumplir adecuadamente son perros que ladran pero no muerden. 
La mayoría de las leyes que se adoptan en Bruselas tienen un período de gracia –generalmente de unos dos años- para que los Estados miembros actúen. 
Los mismos Estados miembros establecen esta fecha límite, por lo que debería de ser tiempo más que suficiente. 
Después de eso no debería haber pretextos. 
Hace diez años, la brecha entre las leyes del mercado único adoptadas en Bruselas y aquéllas que estaban en vigor en los Estados miembros –conocida como el “déficit de transposición” – era del 6%. 
Ante este pobre resultado, el Consejo Europeo de 2001 se comprometió a alcanzar una meta de no más del 1.5% en cualquier momento dado. 
Desde ese entonces, hemos tenido altas y bajas, pero la mayoría de los Estados miembros se han esforzado considerablemente para tener la casa en orden. 
Por primera vez, el déficit promedio ha caído a menos del 1.5%, y se mantiene en un 1.2%. 
Además, todos los Estados miembros han progresado y Dinamarca y Letonia comparten el primer lugar –a ambos sólo les faltan cinco directivas para tener un récord perfecto. 
Este es un logro importante pero no debería considerarse como un motivo para relajar los esfuerzos. 
Al contrario, deberíamos preguntarnos si no ha llegado la hora de establecer metas más estrictas. 
Y también es hora de analizar con más detalle las partes en las que seguimos sin cumplir. 
Cuando los Estados miembros se adhieren a las leyes en Bruselas, aceptan la obligación absoluta de estar vinculados por ellas. 
Cuando no pueden cumplir sus compromisos, faltan a su deber con los consumidores y empresas que se benefician de ellas. 
Tampoco deberíamos permitir que los resultados satisfactorios en general oculten los problemas en áreas particulares –por ejemplo, las compras gubernamentales que representan entre un 15% y un 20% del PIB europeo. 
La apertura de los mercados y la implementación correcta de las normas europeas genera ahorros a los gobiernos y ofrece más valor por el dinero de los contribuyentes. 
Por ello, estoy muy decepcionado de que varios Estados miembros no hayan transpuesto el conjunto de medidas adoptadas en esta área en 2004 –que tenían como objetivo simplificar y modernizar los procedimientos- dentro de la fecha límite acordada. 
Le advierto a aquéllos que todavía no han procedido que voy a tomar las medidas que sean necesarias para hacerlos actuar. 
No podemos seguir comprometiéndonos a ofrecer una Europa más competitiva mientras nos negamos los medios para lograrlo. 
Pero la reducción del déficit de transposición, aunque importante, no lo es todo. 
Hacer de las leyes estatutos nacionales es una cosa, pero asegurarse de que se apliquen y se hagan cumplir es otra. 
Y mientras que los resultados son buenos en lo que se refiere a la transposición, lo son menos en la forma en que operan las cosas en la práctica. 
Hay ocho Estados miembros que han podido reducir el número de casos de infracción que la Comisión presentó contra ellos, pero 17 tienen las mismas o más infracciones que las que tenían en estas fechas el año pasado. 
Entiendo que se requiere de cooperación y asociación estrechas con los Estados miembros y estoy dispuesto a trabajar con ellos en cualquier forma que me sea posible para ayudarlos a transponer y aplicar correctamente la legislación de la Unión Europea. 
Prefiero evitar los casos por infracción que son costosos y llevan tiempo. 
Pero los Estados miembros ya deberían saber que no soy blando. 
Mi trabajo consiste en asegurar que la legislación se aplique sin temores ni favores y eso es lo que seguiré haciendo. 
El mercado único es uno de los logros más importantes de la Unión Europea. 
La eliminación de las barreras a la libre circulación de personas, bienes, servicios y capitales ha traído más prosperidad a las personas de todo el continente, mejora nuestras aptitudes al interior y nos da peso internacional. 
Cuando dimos el gran paso para crear el mercado único hace veinte años, sólo había 12 Estados miembros. 
Ahora hay 27. 
Europa es un lugar muy diferente. 
También hemos experimentado una revolución en la tecnología y las telecomunicaciones que ha afectado cada aspecto de nuestras vidas. 
Si bien se han abierto innumerables oportunidades nuevas para los ciudadanos y empresas europeos, la competencia global por el comercio y la inversión nunca había sido tan dura. 
En el transcurso de este año, la Comisión presentará un estudio del mercado único para asegurar que Europa esté preparada para lo que está por venir. 
Esta es una oportunidad importante para reformarse y renovarse. 
Un mercado único moderno debería reflejar necesidades modernas y deberíamos concentrar nuestros esfuerzos en donde puedan tener mayor efecto. 
Necesitamos un conjunto de prioridades que respondan a lo que la gente quiere y espera –empleos, crecimiento y seguridad. 
Para lidiar con los cambios rápidos, necesitamos ser flexibles en lo que se refiere a la regulación. 
Debemos aceptar que no todo puede manejarse desde el centro, lo que significa mayor confianza y asociación, pero también mayor voluntad para compartir más las responsabilidades. 
En efecto, si queremos tener éxito en la creación de un mercado único abierto al mundo, que se apoya en sus fortalezas internas y que está a la vanguardia en lo que se refiere a la configuración del entorno internacional, los esfuerzos a nivel nacional tienen que igualar los que se hacen a nivel europeo. 
Elogio a los Estados miembros por el esfuerzo que han hecho pero todos podemos hacerlo mejor. 



El imperativo que Obama representa para Europa 
PARÍS -- ¿Señalarán el año 2009 y el comienzo de la presidencia de Barack Obama el comienzo de una nueva era en las relaciones transatlánticas o persistirán las antiguas divisiones, alimentadas por la profundidad y la gravedad de la crisis económica? 
¿Propiciará la crisis actitudes nacionalistas y egoístas a los dos lados del Atlántico, con lo que se obstaculizará el tan esperado acercamiento, si no una reconciliación total? 
Desde luego, es demasiado pronto para decirlo. 
Aun cuando el ala más izquierdista de la izquierda europea –como los más izquierdistas de los demócratas de los Estados Unidos– exprese preocupaciones por que Obama haya seleccionado un gabinete demasiado centrista, una forma clásica de antiamericanismo ha de reducirse en Europa. 
Es muy improbable que los europeos salgan a las calles a denunciar la “esencia” de los Estados Unidos –lo que los Estados Unidos son tanto como lo que hacen–, como hicieron durante la época de Bush e incluso durante la de Clinton. 
La idea que se tiene en Europa de los Estados Unidos ha cambiado profundamente desde el 4 de noviembre y el estilo de la diplomacia de Obama, una vez que éste pase a ejercer la presidencia, probablemente confirmará dicho cambio. 
Sin embargo, en la esfera de las relaciones transatlánticas, como también a escala mundial, no es sensato esperar demasiado de un solo hombre, sean cuales fueren sus cualidades excepcionales. 
Siguen existiendo problemas fundamentales y es probable que surjan otros nuevos. 
En primer lugar, sea cual fuere el brutal estilo de la nueva Rusia gobernada por Vladimir Putin y Dmitri Medvedev, la Unión Soviética dejó de existir y ya no constituye la amenaza común que fue el aglutinante de la Alianza hasta 1989.A no ser que ocurra algo muy grave, no está a punto de estallar una nueva guerra fría. 
En segundo lugar, hay un continuo desequilibrio estructural entre la forma en que Europa mira a los Estados Unidos, es decir, con pasión y preocupación y aquella en que lo hacen los Estados Unidos con Europa, es decir, con ligero interés que va quedando substituido por una indiferencia en aumento. 
Durante la Guerra Fría, Europa era la primera línea de defensa de los Estados Unidos. 
En la actual época planetaria, Asia, el Oriente Medio e incluso África tal vez constituyan prioridades mayores para los EE.UU. 
En tercer lugar, aun cuando los Estados Unidos gobernados por Obama elogien e incluso practiquen el multilateralismo, los americanos distan de estar dispuestos a aceptar la realidad de un mundo con más de dos ejes. 
Pueden escribir sobre ello conceptualmente, pero su significado –un mundo en el que su país sea sólo “ primus inter pares ”– no ha entrado de verdad en la psique nacional. 
El internacionalismo de los Estados Unidos sigue basado en la idea del “excepcionalismo” americano: un papel y un sentido de misión excepcionales. 
Es una actitud ante el mundo con la que a los europeos les cuesta mucho reconciliarse. 
Incluso con Obama de presidente, puede que se apresuren a denunciar la combinación de arrogancia e hipocresía que ven relacionada con la concepción de los Estados Unidos de su “especial y excepcional misión”. 
En cuarto lugar, si la diplomacia de los EE.UU. cambia de estilo y de contenido, ¿estará Europa dispuesta a afrontar el imperativo cuando los Estados Unidos pidan ayuda? 
Una temprana prueba será la del Afganistán, cuando un sonriente pero firme Obama se presente en Europa y diga directamente: “Una gran mayoría de ustedes me ha apoyado y se lo agradezco, pero ahora no necesito sus votos simbólicos; necesito su apoyo concreto. 
¡Necesito una mayor participación de sus tropas en el Afganistán!” 
Sospecho que los dirigentes europeos no responderán con entusiasmo precisamente. La mayoría de ellos están convencidos de que no es posible una solución militar en el Afganistán y saben que la opinión pública, en particular en una época de gran penuria económica, no tiene el menor deseo de participar en esa clase de operaciones. 
Tradicionalmente, los europeos tienen tendencia a denunciar el aventurerismo militar americano, al tiempo que confían en los EE.UU. como sus protectores. 
En quinto lugar, a esos “antiguos” problemas hay que sumar uno nuevo: las posibles repercusiones en las relaciones transatlánticas de la peor crisis del mundo financiero en varios decenios. 
No es probable que surja el proteccionismo, en el sentido clásico del término. 
Ya hemos aprendido las enseñanzas que se desprendieron de la crisis de 1929, pero las subvenciones públicas a los “paladines nacionales” pueden resultar tan desestabilizadoras para el clima de la cooperación internacional como lo fueron en el pasado las barreras arancelarias. 
A medida que la crisis resulte más profunda, puede intensificarse la tentación de “apaciguar” a las poblaciones sufrientes con medidas populistas y egoístas. 
También paradójicamente, el “verdear” de los Estados Unidos –unos Estados Unidos que descubren tarde, pero con pasión, su responsabilidad para con la supervivencia del planeta– puede propiciar una competitiva carrera trasatlántica por el primer premio en cuanto a buen comportamiento ecológico. 
Y podríamos multiplicar los posibles motivos de tensiones, desde el desarme nuclear –demasiado para los franceses, demasiado poco para los demás– hasta las formas mejores de tratar con el Irán, Rusia y China. 
La cuestión esencial no estriba en eso. 
Para Europa, la elección de Barack Obama es una prueba decisiva. 
¿Estará Europa a la altura de las circunstancias y aprovechará la oportunidad que brinda la audaz y estimulante elección de los Estados Unidos para demostrarse a sí misma y al mundo que el viejo continente puede existir como potencia y como copartícipe unido? 


El retraso de las reformas en Europa 
La guerra y sus enormes costos; la caída del dólar; déficits comercial y presupuestal crecientes; las mañas que dañaron a empresas como Enron y WorldCom; el estallamiento de la burbuja de la alta tecnología: el capitalismo al estilo EU está bajo presión. 
Muchos intelectuales europeos, de izquierda y derecha, piensan que el juego capitalista, como lo juegan los EU, está pasado de moda. 
Hay una búsqueda activa de nuevos modelos. 
Sin embargo, esa búsqueda, con una dura retórica e impulsada por una ola de sentimientos antiestadounidenses, no está basada en hechos. 
Por supuesto que en los EU abundan las historias de mala conducta corporativa, pero es muy fácil sacar conclusiones generales sobre la supuesta podredumbre de la economía estadounidense a partir de escándalos corporativos individuales. 
Si miramos con detenimiento el crecimiento de la productividad (producción por hora de trabajo) en los EU y en Europa veremos que el capitalismo estadounidense sigue tan vigoroso como siempre. 
Después de haber crecido a una tasa anual de apenas 1.6% desde principios de los setenta, el crecimiento de la productividad en el sector no agrícola se ha acelerado a un promedio del 2.6% en los siete años a partir de 1995 y no da muestras de estar disminuyendo. 
En 2002, la productividad creció un 4.8%, un resultado extraordinario, ya que la productividad normalmente cae durante las depresiones económicas. 
Ahora miremos a Europa. 
El crecimiento anual de la productividad de hecho disminuyó en la segunda mitad de la década de los noventa de 2.5% a apenas 1.3% actualmente. 
Esta brecha de productividad se suele atribuir a la "Nueva Economía" que surgió a finales de los noventa. 
Es cierto que muchas tecnologías nuevas se desarrollaron y aplicaron por primera vez en los EU, pero la tecnología se difunde rápidamente: los mismos programas Windows y SAP están disponibles en todos los países, incluyendo Europa. 
Entonces debe de haber otras diferencias. 
Hay dos candidatos principales: las actitudes hacia el trabajo y la administración corporativa. 
Seis países de la OCDE están mejor que Estados Unidos en cuanto a producción por hora trabajada: Noruega, Bélgica, Francia, Irlanda, Holanda y Alemania. 
Pero las clasificaciones cambian si adoptamos como parámetro la producción per cápita (un indicador más adecuado del bienestar de un país): aquí, los EU están en primer lugar, y Francia y Alemania caen respectivamente a las posiciones 16 y 11. 
La razón por la cual examinamos la producción por persona en vez de la producción por hora trabajada es sencilla: lo que determina la riqueza de una nación es cuánto trabaja cada persona y cuántas personas trabajan. 
Aquí es donde los EU rebasan a Europa: en Europa trabaja menos gente que en los EU, y los trabajadores europeos laboran menos tiempo. 
Las horas trabajadas al año en los EU son aproximadamente 1800, alrededor de 1500 en Francia y 1400 en Alemania. 
Una razón por la que los europeos trabajan menos es que pagan más impuestos, y se necesitan impuestos elevados para mantener a quienes no trabajan, un evidente círculo vicioso. 
Pero hay algo más profundo. 
Tal vez los europeos están completamente a gusto trabajando menos y teniendo más tiempo libre, tanto en términos de disfrutar más vacaciones durante su etapa productiva, como de pasar menos tiempo en la fuerza laboral activa. 
Esta es una elección legítima, pero una vez hecha, los europeos deberían dejar de buscar chivos expiatorios para el crecimiento lento. 
La fuente del problema no es ni el Banco Central Europeo ni el Pacto de Estabilidad. 
Europa crece menos porque trabaja menos, y no debería sorprenderse si varios de los llamados "países en desarrollo" la alcanzan dentro de poco en términos de ingreso per cápita. 
La disponibilidad de tecnologías nuevas es una condición necesaria pero de ninguna manera suficiente para elevar la calidad de vida de un país, ya que también debe de haber empresas que las puedan utilizar. 
A principios del siglo XX, le llevó veinte años al motor eléctrico transformar la industria textil. 
Había máquinas disponibles, pero las compañías no estaban listas para utilizarlas. Hacerlo requirió un cambio en las prácticas laborales y en la forma en la que se manejaban las empresas. 
Los sindicatos se opusieron a dichos cambios, pero también los patrones necesitaron tiempo para entender que tenían que cambiar la forma en la que operaban las plantas. 
La nueva economía llegó después de una década de profundas transformaciones al interior de las empresas estadounidenses. 
Durante los años ochenta, una ola de adquisiciones apalancadas transformó la cultura corporativa de los EU, y evidentemente hizo a los patrones más receptivos a las innovaciones tecnológicas. 
Eso no sucedió en Europa, donde los intereses de los empleados y sindicatos de una empresa frecuentemente están por encima de los de los accionistas. 
En efecto, en un periódico europeo, los artículos que llegaban por correo electrónico eran escritos de nuevo por los tipógrafos: la tecnología para transferirlos electrónicamente existía, pero no las reglas laborales que permitieran al periódico aplicarla. 
Los sindicatos no son los únicos culpables. 
Muchas compañías europeas tienen estructuras complejas de propiedad, con grandes accionistas cuyos intereses frecuentemente chocan con los de la empresa; no es esa la mejor manera de tomar decisiones empresariales inteligentes. 
Esto sucede sobre todo en las finanzas y la banca. 
Cualesquiera que sean las historias de horror en los bancos de los EU, ya casi no quedan bancos europeos de inversión, y Alemania está considerando seriamente un "mal banco" en manos del Estado para rescatar a sus gigantes bancarios todopoderosos. 
Si Europa quiere trabajar menos, debe ser extraordinariamente productiva para poder ir al ritmo de los laboriosos estadounidenses. 
Por ello, los europeos deben desear que la ola de reestructuraciones y reformas, que muchos pensaron que vendría inevitablemente con la creación del mercado único, se materialice en todo el continente y cambie la manera en la que operan las empresas. 

Las penas de Europa son las alegrías de Estados Unidos 
¿Es inminente la recuperación económica, como lo prometieron los líderes del G8, el grupo de los países más ricos del mundo que la semana pasada celebró su reunión anual en Evian, Francia? 
En el firmamento de la economía hay muchas estrellas alineadas para la recuperación, tanto en Estados Unidos como en Europa. 
Los precios del petróleo están bajando de las alturas que alcanzaron durante la guerra de Irak y, según las previsiones más plausibles, deberían bajar aún más. 
Los inversionistas de todo el mundo se están recuperando del nerviosismo que les provocaran las situaciones de Brasil, Enron e Irak. 
La prima por riesgo está bajando, haciendo subir los precios de las acciones y disminuyendo la rentabilidad de los bonos de largo plazo. 
Más aún, el remanente del exceso de capital que se acumuló durante la locura del boom tecnológico de los 90 está casi completamente agotado. Las tasas de inversión han estado bajas por tres años consecutivos. 
Hoy sólo unos pocos sectores sufren de exceso de acumulación de capital. Las empresas están listas para invertir nuevamente. 
Todas estas son buenas noticias. Pero lamentablemente hasta aquí llegan las similitudes entre Europa y Estados Unidos. 
Las políticas fiscal y monetaria están funcionando a todo motor en Estados Unidos, pero están empantanadas en Europa. 
En EEUU, el Presidente de la Reserva Federal, Alan Greenspan, hizo bien su trabajo en 2001 y 2002, cortando con energía las tasas de interés. 
Cuando la política monetaria no pudo ya hacer mucho más, la administración Bush se hizo cargo... y con deleite. 
El presupuesto de EEUU ha pasado de un superávit del 1.4% del PGB en 2000 a un déficit previsto del 4.6% en 2003, un viraje del 6%, del cual cerca del 5% se debe a los cambios de políticas más que a una economía débil. 
Esto puede ser irresponsable desde el punto de vista fiscal (si se suma a las rebajas de impuestos que se aplicarán en el futuro, de seguro es irresponsable), pero en el corto plazo da un enorme impulso a la demanda. 
Sin embargo, en Europa el Banco Central Europeo (BCE) ha sido mucho más cauteloso. 
Es verdad que, como la nueva institución que es, tenía que cuidar su credibilidad, pero el resultado es una disminución más pequeña y lenta en las tasas de interés. 
La política fiscal en Europa está limitada por el Pacto de Estabilidad y Crecimiento. 
El presupuesto para el área del Euro ha pasado desde un superávit del 0.1% en 2000 a un déficir previsto del 2.4% para 2003, casi todo el cual se debe a la debilidad de la economía y no a los cambios en la política fiscal. 
Los gobiernos chapucean en los márgenes, haciendo un poco de trampa de vez en cuando, y recibiendo las reprimendas de la Comisión Europea de Bruselas. 
En el mejor de los escenarios, lo que probablemente ocurra es que no se alcance la significativa expansión fiscal de corto plazo que Europa necesita. 
Esto requeriría que los gobiernos europeos aumenten sus déficits en el corto plazo, mientras mejoran las perspectivas de largo plazo a través de una reforma seria a las pensiones. 
Algunos gobiernos, principalmente Francia y Alemania, están tratando de hacer lo segundo. Se deberían sentir más libres de hacer lo primero. 
Estados Unidos y Europa no sólo están siguiendo políticas económicas divergentes sino que sus monedas también están alejándose, debido a que el mundo está pasando por una importante realineación de los tipos de cambio. 
El dólar se está depreciando, mientras el Euro está ganando valor a pasos agigantados. 
Existe una profunda y triste ironía en la depreciación actual del dólar. 
La depreciación es el precio que Estados Unidos debe pagar por los pecados del pasado, es decir, un gran déficit de cuenta corriente que los inversionistas extranjeros ya no están dispuestos a financiar, al menos no en un tamaño del 4% o más del PGB de EEUU. 
La ironía es que este ajuste del dólar es, sin lugar a dudas, una excelente noticia para Estados Unidos y, claramente, malas noticias para Europa. 
Para EEUU, la caída del dólar significa un fuerte impulso a las exportaciones y un mayor aumento de la demanda, es decir, otro estímulo para la recuperación económica. 
También significa un poco más de inflación, pero en el mundo actual esto es bueno, no malo. 
Para Europa, el Euro en ascenso significa una menor competitividad y una mayor contracción económica. 
Los efectos no son para nada menores: las mejores estimaciones son que una valorización del Euro de un 10% generará una disminución de la demanda y el producto de un 0.6 del PGB en la Eurozona. 
Hasta el momento, la valorización del Euro se acerca a un 30%, si se compara con el bajo valor que tenía hace dos años, y todas las señales apuntan a que en el futuro se fortalecerá aún más. 
El Euro es la única moneda frente a la cual el dólar se puede depreciar. (Lo último que necesita Japón es una valorización del yen). 
Será necesario mucho más que lo que hemos visto hasta ahora para hacer que el déficit de la cuenta corriente de EEUU vuelva a unas proporciones razonables. 
Junto con la valorización del Euro y la contracción viene el espectro de la caída de los precios, con el que Europa ya está coqueteando. 
La valorización del Euro bien puede ser el factor que haga que la balanza se incline hacia la deflación. 
Como nos enseña la crisis de Japón, que ya lleva diez años, una vez que la deflación y la contracción se consolidan, las políticas estándar dejan de funcionar. 
Europa no quiere llegar a esta situación. 
De modo que los líderes del G8 tienen la razón a medias. 
Entre la baja de los precios del petróleo, las enérgicas políticas fiscales y monetarias, y la depreciación del dólar, es difícil ver qué puede interponerse en el camino de una fuerte recuperación de EEUU. 
Pero esto no se traduce en una recuperación de Europa. 
En Europa, la cautela monetaria, las limitaciones fiscales autoimpuestas y la valorización del Euro conducen hacia claros peligros: deflación y una prolongada crisis económica. 
Esto no necesariamente es inevitable; muchos elementos fundamentales de la economía europea están bien y un simple cambio de ánimo puede gatillar la recuperación. 
Pero es el momento de tener a mano potentes planes de contingencia. 
Es triste decirlo, pero no veo que los estén preparando. 

El paradójico Parlamento de Europa 
¿Qué es lo que los diputados al Parlamento Europeo hacen en realidad? 
Es probable que a la mayoría de los 375 millones, aproximadamente, de personas con derecho al voto en las elecciones europeas, que se celebrarán los días 4 al 7 de junio, tengan sólo una idea vaga o ninguna al respecto, lo que explica por qué es probable que la participación en toda la Unión Europea sea desastrosamente escasa. 
Hace treinta años, cuando se celebraron las primeras elecciones al Parlamento Europeo, casi las dos terceras partes del electorado votaron, pero con el paso de los años la participación ha disminuido constantemente. 
Este año podría representar el 30 por ciento. 
Los políticos de Europa están en general orgullosos de la UE y del modo como ha crecido y se ha afianzado, pero también su complejidad en aumento es la causa del menguante entusiasmo de los votantes, por lo que la indiferencia de éstos es un grave motivo de preocupación. 
Las elecciones europeas en sí son curiosas e insatisfactorias; no hay asuntos evidentes a escala europea respecto de los cuales los ciudadanos puedan votar a favor o en contra y, como la circunscripción media de los diputados abarca bastante más de medio millón de personas, el voto tampoco es una prueba de la popularidad personal. 
En la mayoría de los países de Europa, las elecciones serán una oportunidad para emitir votos de protesta sobre asuntos nacionales. 
Sin embargo, resulta paradójico que muchas cosas dependan del resultado de las elecciones. 
Es probable que el número de escaños conseguidos por el partido de centro derecha y el socialista influya en la composición de la próxima Comisión Europea... y, por tanto, en el programa político de la UE hasta 2014. 
Pero eso es algo que no se puede saber a partir del bajo nivel de interés de los medios de comunicación. 
La mayoría de los periodistas, como los electorados nacionales, tienen poca idea de la importante transformación del proceso de adopción de decisiones habido en Europa en los veinte últimos años. 
Siguen abrigando la idea –que ya es cosa del pasado– de que sus parlamentos nacionales adoptan todas las decisiones decisivas, cuando, en realidad, unas cuatro quintas partes de las políticas que determinan el futuro de Europa se aprueban en Bruselas y después reciben el visto bueno de los diputados a los parlamentos nacionales. 
Un vistazo al calendario parlamentario de cualquier Estado miembro de la UE muestra que la labor legislativa que se lleva a cabo en ellos se limita en gran medida a asuntos nacionales. 
En cambio, los especializados diputados al Parlamento Europeo utilizan sus conocimientos técnicos y sus poderes, que aumentan constantemente, para ejercer una gran influencia en la legislación de la UE. 
Pero eso no significa que el Parlamento Europeo sea un “parlamento” auténtico. 
No puede recaudar impuestos, declarar la guerra ni destituir a un gobierno (si bien en teoría puede destituir a todos los miembros de la Comisión Europea a la vez, la llamada “opción nuclear”, a la que no es probable que llegue a recurrirse nunca). 
Tal vez sea más pertinente decir que el Parlamento Europeo no se basa en realidad en la política de izquierda-derecha como los parlamentos nacionales; aborda más asuntos prácticos que ideologías. 
Aun así, la importancia del Parlamento Europeo estriba en mucho más que los conocimientos técnicos de sus diputados sobre asuntos complejos y en su utilidad como hoja de parra que cubre un proceso de adopción de decisiones de la UE dominado por las negociaciones intergubernamentales. 
El Parlamento ha conseguido arañar un mayor poder para sí, porque es el único mecanismo que tiene Europa para discutir e impugnar las propuestas normativas de la UE y limar los dictados, a veces torpes y despóticos, de los funcionarios de Bruselas. 
Sin embargo, es lamentable que el Parlamento Europeo sea bastante inepto para publicitarse ante la opinión pública. 
Una reciente encuesta de opinión de Gallup mostró que el 36 por ciento de las personas encuestadas en los 27 países miembros de la UE han dejado de confiar en el Parlamento y el único consuelo fue el de que fueran aún más –el 37 por ciento– las que desconfiaban de la Comisión Europea. 
El 64 por ciento de los que dijeron que no iban a votar en las elecciones europeas de este año adujeron como motivo la “falta de información” y el 62 por ciento se quejaron de que su voto “no cambiar[ía] nada”. 
Esa sensación de ignorancia combinada con impotencia no es enteramente culpa del Parlamento Europeo. 
La combinación de alta política y pesados detalles técnicos hace que la formulación de políticas de la UE sea un espectáculo mucho menos interesante que la política nacional y, naturalmente, a ello se suma el problema de que muchos de los participantes sean extranjeros desconocidos, pero, incluso cuando el Parlamento hace, en efecto, un esfuerzo para conectar con sus votantes, los pesados hábitos burocráticos de sus funcionarios permanentes suelen estropearlo. 
El año pasado, el Parlamento lanzó un servicio de retransmisión televisiva por su web, cuyo importante presupuesto no se gastó en una buena programación, sino en hacerlo todo en todas las lenguas oficiales de la UE. 
Entonces, ¿qué se debe hacer? 
Muchos de los 736 diputados de la UE son héroes no ensalzados que corren el riesgo de ser cada vez más un problema más que una solución para los males de la UE. 
En lugar de poner parches, tal vez la UE debería tener la audacia de crear un sistema bicameral al estilo americano convirtiendo el Parlamento en una Cámara de Representantes y eligiendo un Senado para substituir al Consejo de Ministros, con dos senadores por Estado miembro, pero eso probablemente sea demasiado revolucionario para una UE que ha tardado cincuenta años en crear las actuales estructuras de adopción de decisiones insatisfactoriamente híbridas. 


El público europeo y la guerra en contra del terrorismo 
BERLIN: La coalición del Canciller Schröder apenas logró obtener el apoyo que necesitaba del Bundestag alemán para enviar tropas a ayudar en la campaña en contra del terrorismo internacional. 
En esta votación, sin duda, hubo circunstancias especiales, pero el esfuerzo que le costó al político más respetado y poderoso del país obtener el apoyo del parlamento alemán (así como a sus aliados de coalición, los Verdes), debería ser una advertencia para otros gobiernos occidentales en el sentido de no hacer de lado a sus públicos mientras se enfrascan en la dura campaña multianual en contra de los que planean y ejecutan los actos de terrorismo internacional. 
En las semanas que siguieron a los ataques en contra del World Trade Center y del Pentágono, los gobiernos en toda Europa estaban seguros del apoyo del público. 
Eso cambió cuando empezó el bombardeo de los EU en contra de los talibanes. Las dudas en cuanto a la sensatez de la campaña de los EU se combinaron con el resentimiento al ver cómo una superpotencia mundial golpeaba continuamente a un país medieval devastado por décadas de guerra. 
Esas dudas se moderaron en cierta medida cuando la estrategia estadounidense comenzó a producir resultados. 
Sin embargo, con seguridad resurgirán y crecerán a medida que se diluyan los recuerdos del 11 de septiembre y que los esfuerzos para erradicar el terrorismo se topen con nuevas dificultades, retrasos y dilemas y posiblemente exijan operaciones militares riesgosas en otros lugares. 
Mantener el apoyo popular dentro de los EU no es problema para el liderazgo de ese país. 
Los estadounidenses están aturdidos y enfurecidos por el ataque en contra de su adorada invulnerabilidad y están decididos a perseguir a los culpables con todos los medios a su disposición. 
El Presidente Bush ha hecho de ésta su máxima prioridad. Mientras él esté en la Casa Blanca, no cejará en ese empeño, como tampoco lo hará su pueblo. 
No obstante, conservar el respaldo del pueblo sí será un problema en Europa occidental, entre los aliados más cercanos de Estados Unidos. 
Si ellos dejaran de apoyar a los EU, esta asociación trasatlántica única podría desintegrarse. 
Estados Unidos, como país herido, agradeció las muestras espontáneas de condolencia y solidaridad que brotaron del otro lado del Atlántico después del 11 de septiembre. 
Sin embargo, esto se convertiría en rechazo airado si Europa sembrara dudas sobre lo que los estadounidenses consideran en este momento como el reto más peligroso (si no es que el único) a la seguridad de la comunidad Atlántica. 
Los gobiernos europeos están conscientes de esto. 
Después de todo, no fue sólo la indignación moral, sino también un interés calculado, lo que el 12 de septiembre los llevó a invocar, por primera vez, el artículo V del Tratado de la OTAN. 
Si reiteran sus expresiones de ''solidaridad incondicional'' y ponen a disposición a sus propias fuerzas armadas, lo hacen no sólo para tener cierto grado de influencia en la estrategia estadounidense más allá de Afganistán, sino también para mostrar su decisión de apoyar a los EU de la forma más clara posible. 
No obstante, esta política exige un compromiso a largo plazo. 
A menos que sea explicada y se le considere como una expresión del interés nacional, podría generar tensiones sobre el apoyo político interno, incluso al grado de poner en peligro a coaliciones como la de Schröder. 
De todos los gobiernos europeos, sólo el del Primer Ministro Tony Blair en Gran Bretaña ha desarrollado una estrategia que combina con éxito la solidaridad hacia los EU con el mantenimiento del apoyo popular al interior. 
Claro que ir a la guerra es mucho menos anatema para los británicos que para los europeos continentales. 
Sin embargo, Blair no se apoyó sólo en eso. 
Desde el principio, declaró que el ataque a Nueva York había estado dirigido en contra de su país. 
Por ello, cuando convocó a las fuerzas británicas fue para la defensa común, no únicamente para servir a los EU. 
Insistió en que la Administración Bush lo consultara sobre los planes de EU, y cuando alguien en Washington pensó en voz alta acerca de atacar Irak después de Afganistán, el Primer Ministro asentó un veto claro. 
Todo esto mandó la señal a los aliados en el extranjero y a los ciudadanos en casa de que la cooperación de Gran Bretaña no debe tomarse por sentada, que requiere la aprobación interna. 
En contraste, los líderes continentales no han hecho mucho para disipar la impresión de que están actuando en respuesta a una solicitud de los EU para una causa estadounidense. 
Sus pueblos demandan, con razón, que el gobierno no defienda únicamente los intereses de otros. 
Si no quieren perder la brújula en la lucha contra el terrorismo internacional, los líderes europeos deben poner más atención a lo que hace Blair. 
Para empezar, deben hacer énfasis en que esta lucha es de ellos, no sólo de los Estados Unidos. 
Además, tendrán que hacer sus contribuciones propias y distintivas. 
No pueden simplemente esperar a que Estados Unidos haga algún movimiento, ni buscar plegarse a las preferencias de Washington. 
En resumen, tendrán que hacer sus propios esfuerzos para apoyar las acciones comunes. 
No es difícil definir lo que deben ser esas contribuciones distintivas. 
Después de todo, es la arraigada costumbre de hacer segunda a los EU lo único que le impide a los miembros de la UE distanciarse claramente de las interferencias represivas de Israel en Cisjordania y la franja de Gaza, aun cuando tomar esa posición ayudaría a reforzar el compromiso de los Estados Arabes con la coalición en contra del terrorismo, al tiempo que daría un útil impulso a la diplomacia estadounidense. 
Lo mismo se aplica al esfuerzo europeo para reconstruir las relaciones con Irán, o una iniciativa conjunta de inversión para ayudar a Rusia a destruir su enorme arsenal de armas nucleares y químicas anticuadas con el fin de evitar que caigan en manos equivocadas. 
Además de la inercia nacional, la complacencia y el oportunismo, no hay mucho que impida dar inicio a la formulación y aplicación de una política distintiva de la UE para reforzar la coalición en contra del terrorismo. 
La crisis actual exhibe a este patrón de comportamiento europeo como lo que siempre ha sido: el lujo de mirar hacia atrás. 
Han sido muchos los llamados a conjuntar los esfuerzos europeos, con la convicción de que ésta es la única forma en la que los gobiernos del continente pueden desempeñar un papel internacional más efectivo. 
Sin embargo, con demasiada frecuencia quienes están en el poder han ignorado o desechado esos llamados, tildándolos de imprácticos. 
Habría que prestarles más atención ahora que conservar la solidaridad de los ciudadanos se ha convertido en condición esencial para que los gobiernos europeos puedan mantener su apoyo a Estados Unidos en la larga lucha contra el terrorismo internacional en los años por venir. 

Las escuelas racistas de Europa 
Soy lo que muchos llaman un “gitano”; prefiero el término “romá”. 
En toda Europa hay más de 10 millones de nosotros. 
La vasta mayoría vive en condiciones propias del Tercer Mundo, pues se nos niega el acceso a una vivienda, una atención de salud y una educación adecuadas. 
Nací en un pueblo de provincia en Bulgaria a fines de los años 60, cuando -al igual que el resto de Europa del Este- el país estaba bajo el régimen comunista. 
El Partido no reconocía minorías étnicas: en lo formal, todos éramos iguales. 
De hecho, éramos tan iguales que a muchos de nosotros el gobierno nos dio nombres nuevos y búlgaros. 
Un día, cuando era un adolescente llamado Husni, mi nombre pasó a ser Ivan. 
Pero no éramos iguales. 
Los romá vivíamos en ghettos segregados. 
Éramos ciudadanos de segunda clase. 
Uno de los recuerdos más nítidos de mis primeros años es mi padre diciéndonos a mí y a mi hermana menor que “La educación es la clave para el éxito”. 
Decía: “Si quieren ser aceptados como iguales por los Gadje [es decir, quienes no son romá], deben tener una mejor educación que la de ellos. 
No es fácil, pero si lo logran, eso cambiará no sólo sus vidas sino las de muchos de nuestro pueblo.” 
Para muchos romá, la educación es la única manera de salir del ghetto. 
Sin embargo, en sociedades como la búlgara, donde el racismo es rampante, los romá tienen que luchar por un acceso igualitario a las escuelas. 
La mayoría de los niños con los que crecí recibieron una educación de calidad inferior que no los preparó para la universidad o para realizar trabajos no especializados. 
Están desempleados o trabajando en empleos no calificados en Bulgaria o en el mercado negro del extranjero. 
En contraste, y en gran parte debido a mi padre, me las arreglé para terminar la secundaria y entrar a la facultad de medicina, donde me convertí en médico general. 
Para principios de los años 90, Bulgaria había cambiado. 
La transición a la democracia prometía libertad y prosperidad para todos quienes habían sufrido el asfixiante régimen comunista. 
No obstante, los romá descubrieron que eran los perdedores en esta transformación democrática. 
Su situación, que siempre había sido precaria, empeoró radicalmente. 
Su mala formación escolar los dejó escasamente preparados para la nueva economía. 
El dogma comunista estaba hecho trizas, pero también lo estaba la afirmación de que todos éramos iguales en una sociedad homogénea. 
El gobierno permitió una descarada discriminación laboral, dejando sin trabajo a la mayoría de los romá, y las comunidades se sumieron aún más en la pobreza. 
Me recibí de abogado para ayudar a defender a los miembros de mi comunidad. 
Hoy vivo y trabajo en Bruselas, donde encabezo una organización que asesora a la Unión Europea y a los gobiernos nacionales sobre políticas relacionadas con los romá. 
Soy el sostén de mi familia y he logrado desarrollarme con éxito en lo profesional. 
Sin embargo, soy una excepción. 
Debido a lo importante que ha sido la educación para convertirme en una excepción, me preocupa profundamente una reciente decisión de la Corte Europea de Derechos Humanos. 
El caso fue entablado por 18 niños romá de la ciudad de Ostrava en la República Checa, quienes habían sido asignados a escuelas correctivas especiales para “deficientes mentales”. 
A menudo, en Europa Central y del Este los romá son puestos injustamente en estas escuelas especiales, que entregan una educación inferior que garantiza no mucho más que una vida de pobreza y trabajo manual. 
Yo era uno de los abogados de los niños. 
La evidencia demostró que más de la mitad de los niños romá de Ostrava habían sido asignados a escuelas especiales, y que más de la mitad del alumnado de estas escuelas era romá. 
En su conjunto, los niños romá de Ostrava tienen 27 veces más probabilidades que quienes no lo son de ser colocados en estas escuelas. 
No se trata de una situación aislada. Lejos de ello. 
Los mismos patrones desproporcionados de matrícula escolar existen en gran parte de Europa Central y del Este. 
Como lo ha declarado un grupo de expertos de las Naciones Unidas, se trata de segregación racial, lisa y llanamente. 
Sin embargo, la Corte fue insensible a estos argumentos. 
En su sentencia se reconoce que los demandantes plantearon “una serie de argumentos que revisten gravedad”, y que el sistema educacional de Ostrava perpetúa la segregación racial. 
Sin embargo, la Corte dictaminó que, en ausencia de pruebas de un sesgo racista real en las intenciones de los examinadores y administradores -algo prácticamente imposible de demostrar- la extendida realidad de la desventaja racial no era ilegal. 
En lo que podría haber sido una victoria histórica que habría abierto las puertas de las oportunidades para los romá de Europa, la Corte de Estrasburgo escogió en su lugar mantener a los romá sin acceso a una educación decente. 
Su decisión repercute en todo el continente, no sólo para los romá, sino para todos quienes tienen interés en promover los valores de la tolerancia y la igualdad en una Europa democrática. 
Quienes creen en el derecho de todos los niños a una educación de calidad deberían sentirse afectados y preocupados por una decisión tan miope. 
Durante décadas, la segregación racial en las escuelas europeas ha estigmatizado a generaciones de niños romá como estúpidos e incapaces. 
La decisión de la Corte permite que continúe esta violación brutal y sistemática de los derechos fundamentales. 
Los romá y Europa han sufrido una gran derrota. 

El creciente papel global de Europa 
BRUSELAS – Veinte años después de la caída del Muro de Berlín y el fin de la Guerra Fría, todavía se están delineando los contornos del orden mundial. 
Sin embargo, dos "megatendencias" parecen claras: la ola más amplia y más profunda de globalización que el mundo haya visto hasta la fecha y el ascenso de nuevos actores mundiales en Asia y otras partes. 
También se oyen reclamos cada vez más sonoros que exigen una coordinación global más efectiva para enfrentar los grandes desafíos de nuestros tiempos. 
Ahora que entra en vigencia el Tratado de Lisboa, la Unión Europea, a mi juicio, ocupa una posición de privilegio para asumir sus responsabilidades de liderazgo. 
Asia y Europa se han visto beneficiadas por la globalización económica. 
Las economías dinámicas de Asia abastecen al mundo y su notable crecimiento económico ha sacado a millones de personas de la pobreza a la vez que ha creado importantes oportunidades de inversión y prosperidad novedosas. 
Esto ha ayudado a grandes naciones como China e India a afirmarse confiadamente como potencias globales. 
Europa ha capitalizado la globalización para consolidar su posición como la principal economía y el principal mercader del mundo. 
Pero la globalización también incrementa la competencia y expone las debilidades. 
Los trabajadores globalmente temen por sus empleos y se sienten eludidos por el cambio económico. 
La crisis económica ha exacerbado lo que se percibe como el lado negativo de la globalización. 
Como resultado, nuestra independencia económica requiere una coordinación cuidadosa, no sólo en las próximas semanas, sino esencialmente en el más largo plazo. 
Necesitamos revisar las estructuras de la gobernancia global, para asegurar que funcionen mejor para la gente en todas partes, y en el interés de las generaciones de hoy y futuras. 
La UE ha liderado la discusión dentro de sus propias estructuras y la ha llevado a foros internacionales más amplios. 
Recibimos de buen agrado el reclamo de las economías emergentes de una reforma de las instituciones globales. 
El comercio es un claro ejemplo. 
Está en el claro interés personal de todos no ceder a las tentaciones del proteccionismo. 
La crisis económica hizo que todo progreso en las negociaciones de la Agenda de Desarrollo de Doha en la Organización Mundial de Comercio sea aún más importante. 
Cada vez se reconoce más que el marco de la OMC, a la cual la UE siempre le ha dado prioridad, es fundamental para nuestra prosperidad. 
Ayuda a anclar la economía global en un sistema abierto basado en reglas y en el derecho internacional. 
Es bueno ver la actitud más proactiva de nuestros socios asiáticos en lo que concierne a hacer avanzar este proceso, pero es necesario hacer más. 
La seguridad es otro desafío, en un momento en que el mundo enfrenta amenazas tradicionales y no tradicionales. 
Muchos de nuestros países son blancos del terrorismo que, a ocho años de los atentados del 11 de septiembre de 2001, debemos reconocer que ha mermado, pero de ningún modo ha sido erradicado. 
Existen estados frágiles con los cuales lidiar, así como los peligros de la proliferación de armas de destrucción masiva, regímenes autoritarios y la amenaza del extremismo. 
La globalización también ha generado desafíos a la seguridad no tradicionales que no respetan las fronteras nacionales. 
Las pandemias globales se pueden propagar más rápidamente; una falta de energía segura y sustentable podría llevarnos a una recesión mundial, y el cambio climático, más allá de sus consecuencias ambientales, podría tener repercusiones geopolíticas y sociales graves. 
El compromiso multilateral es esencial para hacer frente a estas amenazas. 
La UE lleva el multilateralismo en su ADN. 
Otros también pueden beneficiarse de su experiencia. 
Los europeos son campeones de larga data en materia de cooperación de las Naciones Unidas e internacional, y continuamente buscan asegurar que prevalezca la estabilidad, la libertad, la democracia y la justicia como piedras angulares de las relaciones internacionales. 
La UE también está cumpliendo una misión de envergadura. 
Tiene prácticamente 100.000 fuerzas de paz, policías y tropas de combate desplegadas en tierra en los lugares candentes del mundo, ayudando a consolidar la paz. 
Por otra parte, a nivel político, la UE cada vez más se echa la carga sobre sus hombros. 
Un ejemplo fue la misión de la UE a Moscú y Tbilisi por parte del presidente francés, Nicolas Sarkozy, y yo. 
Esto nos permitió hacer un progreso concreto en la implementación del plan de cese del fuego de seis puntos de la UE entre Rusia y Georgia. 
Alcanzar un acuerdo sobre el cambio climático es una prioridad inmediata para todos nosotros. 
Sólo podemos enfrentarlo si trabajamos en conjunto. 
Todos vamos a sufrir significativamente los efectos del cambio climático, entre ellos mayores sequías, inundaciones y otras condiciones climáticas extremas. 
La UE está asumiendo sus responsabilidades como una fuente importante de emisiones en el pasado. 
Se ha fijado objetivos ambiciosos para el futuro y está tomando la delantera a la hora de buscar un acuerdo global integral, y esto incluye un esfuerzo muy significativo en materia de financiamiento. 
El cambio climático también representa un caso práctico de cómo podemos hacer de una necesidad una virtud, y de una amenaza, una oportunidad. 
El desarrollo y uso de tecnologías verdes puede implicar nuevas fuentes de crecimiento. 
Construir una economía europea sustentable ayudará a asegurar la prosperidad de nuestros pueblos. 
También demuestra de qué manera Europa puede cumplir con sus objetivos fronteras adentro sólo con una estrategia proactiva y global. 
Esta estrategia es la que apuntala nuestra política externa. 
No podemos enfrentar los desafíos que se le plantean a la UE de manera efectiva y exitosa sin una Europa fuerte en el mundo. 
La prosperidad y el crecimiento, la seguridad y la estabilidad, y la sustentabilidad a largo plazo de nuestras sociedades exigen promover nuestros intereses y valores en el exterior, así como el compromiso con las amenazas externas y los desafíos globales. 
El compromiso de la UE con el sistema multilateral de gobernancia global a través de las Naciones Unidas y otros organismos es claro. 
Ya hablamos con convicción y claridad sobre los importantes desafíos que enfrentamos. 
El Tratado de Lisboa nos permite alcanzar una mayor coherencia y nos brinda una capacidad mucho mayor para actuar. 
Permitirá que la diplomacia, la gestión de la crisis y una capacidad de defensa europea emergente se utilicen mano a mano con políticas más tradicionales, como el comercio y el desarrollo. 
Suele decirse que la ventaja comparativa de la UE reside en su poder normativo, o en el poder de sus valores. 
Pienso que es así. 
En un mundo post-crisis, cuando la gente busca nuevas maneras de asegurar su bienestar, paz y prosperidad, la experiencia europea tiene mucho que ofrecer. 

El problema ruso de Europa 
NUEVA YORK – ¿Cómo debería reaccionar Europa ante el ascenso de una Rusia hostil en su flanco oriental? 
Los diferentes países han reaccionado de manera diferente, influenciados por su experiencia histórica y sus intereses económicos. 
Sin embargo, es esencial que la Unión Europea desarrolle una política unificada, reconciliando estos intereses y actitudes nacionales divergentes. 
Europa no puede no resistirse a la agresión geopolítica de Rusia, y necesita estar unida para tener alguna posibilidad de éxito. 
Aún así, la política europea unificada no debe ser puramente geopolítica, porque si lo fuera, el interés común no sería lo suficientemente fuerte como para superar a los intereses nacionales. 
Rusia podría dividir y conquistar como ya lo está haciendo en este momento. 
En términos exclusivamente geopolíticos, Rusia ejerce una mayor influencia. 
La superioridad de Europa reside en sus valores y principios como una sociedad abierta, democrática, pacífica, próspera y respetuosa de la ley. 
Estos valores conllevan un gran atractivo para la gente en la ex Unión Soviética -y eso incluye a los líderes tanto como a las masas, a pesar del hecho de que Occidente no respaldara sus valores y principios con los hechos en el pasado-. 
En consecuencia, la admiración de Europa y la aspiración a tener sus mismos valores se combina con un sentimiento de desilusión y resentimiento, y el régimen de Putin ha logrado reunir un apoyo entusiasta para molestar a Occidente y tener un buen desempeño en el juego geopolítico. 
No obstante, Rusia sigue siendo susceptible al encanto e Europa. 
Históricamente, Rusia siempre aspiró a ser parte de Europa, y el régimen de Putin reconoce que pagaría un precio muy alto si intentara regresar al aislamiento de la Unión Soviética. 
Pero la posición geopolítica fortalecida de Rusia frente a Europa oscurece la grave debilidad en otras áreas. 
Su sistema político autoritario sofoca a la empresa y la innovación privada. 
El régimen de derecho no existe, y se invierte mucho más esfuerzo en la extorsión y el cobro de rentas que en la producción. 
En consecuencia, el progreso económico no guardó el paso de la acumulación de ingresos petroleros. 
Estas deficiencias se acentuaron por la caída del precio del petróleo. 
Otra gran debilidad es la demografía. 
Rusia tiene un territorio inmenso pero apenas 140 millones de personas. 
Una porción cada vez mayor de la población está conformada por minorías musulmanas con tasas más altas de natalidad que por rusos étnicos. 
Se espera que la población general decaiga en 10 millones de personas en una década. 
Siberia, rica en recursos pero escasamente poblada, linda con China, un país deficiente en recursos pero que pulula y asciende. 
Si las repúblicas de Asia central son aisladas de Occidente, probablemente recurran a China para evitar volverse totalmente dependientes de Rusia. 
En el largo plazo, la manera en que Putin molesta a Occidente puede terminar siendo tan autodestructiva como el modo en que Saakashvili fastidia a Rusia. 
Pero, en el corto plazo, existe el peligro real de que Rusia persiga su aspiración de larga data de convertirse en parte de Europa en un intento por convertirse en la entidad dominante. 
En estas circunstancias, Europa necesita adoptar una estrategia de dos puntas. 
Por un lado, debe protegerse de la amenaza geopolítica planteada por una Rusia novedosamente arremetedora y aventurada. 
Por otro, debe intentar reemplazar el régimen de la fuerza por el régimen de derecho, y la geopolítica por la búsqueda de democracia, una sociedad abierta y la cooperación internacional. 
La Unión Europea no podría de ninguna manera forjar una política común sin una estrategia de dos puntas. 
Habría demasiados parásitos y desertores en un juego exclusivamente geopolítico; sin embargo, con una estrategia de dos puntas cada estado miembro podría encontrar su lugar apropiado. 
La clave para neutralizar la ventaja geopolítica de la que disfruta Rusia es establecer una política energética unificada con una autoridad regulatoria a nivel europeo que tenga poder sobre los reguladores nacionales y una red de distribución a nivel europeo. 
Esto privaría a Rusia de su capacidad para enfrentar a un país con otro, porque una concesión otorgada a un distribuidor nacional inmediatamente pasaría a estar a disposición de los clientes en todos los demás países. 
Las empresas de energía están empezando a darse cuenta de esto y se vuelven más reticentes a una política energética europea común. 
Eso también permitiría otro objetivo compartido: ayudar a que el cambio climático esté bajo control. 
La otra punta, promover el régimen de derecho, la cooperación internacional y los principios de una sociedad abierta tiene que perseguirse de manera indirecta, reformando el sistema financiero internacional y prestándole especial atención al exterior cercano de Rusia. 
Ucrania, en particular, está en una situación peligrosa, pero financiar las obras públicas que crearían empleos en el este de Ucrania, donde la industria del acero atraviesa un estado preocupante, podría significar una diferencia importante tanto política como económicamente. 
También hay que ayudar a Georgia a recuperarse del daño infligido por la invasión rusa, pero la ayuda debería estar supeditada a que el régimen de Saakashvili observara los principios de una sociedad abierta. 
A Rusia no se la puede ayudar en forma directa por su excesiva dependencia del poder estatal arbitrario, pero cuando Rusia vea progreso en la cooperación internacional, particularmente con China, no querrá quedarse afuera en el frío. 
Fortalecer y respaldar a las ex repúblicas soviéticas World favorecería ambas puntas de una política unificada de la UE hacia Rusia. 
Iría en contra de los valores de una sociedad abierta permitirle a Rusia convertir a estos países en satélites sólo porque tiene una fuerza militar superior. 
Y Europa tiene un interés geopolítico en mantenerlos abiertos como fuentes de suministro de energía. 

Europe’s Russia Question 
BRUSELAS – ¿Amigo, enemigo o algo incómodamente entre ambos extremos? 
Esa es la pregunta que Europa se está haciendo acerca del Rusia, y Rusia acerca de una Europa que muestra renovados bríos. 
La elección por parte del Presidente Vladimir Putin de Dmitri Medvedev, Presidente de Gazprom, la compañía de gas que está comenzando a poner en dificultades el suministro energético de Europa, no hace más que dar mayor intensidad a esta pregunta. 
Las relaciones entre Europa y Rusia se han venido deteriorando por varios años, pero los que alguna vez eran problemas económicos manejables, incluido el de la energía, ahora se están viendo agravados por diferencias políticas más volátiles. 
El riesgo es un clima de hostilidad abierta, con costes potencialmente mayores que durante el nadir de la Guerra Fría. 
El punto de conflicto más obvio e inminente es Kosovo. 
Es probable que a principios del año próximo la mayoría de las naciones miembros de las Naciones Unidas reconozcan el enclave de mayoría albanesa en el extremo sur de Serbia como un estado independiente. De seguro, esto inflamará los ánimos no sólo de Serbia, sino también del Kremlin. 
Además, están las tensiones en aumento por los planes de Estados Unidos de construir bases para su sistema de defensa antimisiles en Polonia y la República Checa, así como la creciente probabilidad de que una nueva ampliación de la OTAN incluya a Georgia, el cada vez más próspero vecino con quien Rusia tiene difíciles relaciones. 
Rusia continúa alentando los ímpetus secesionistas en esa nación al estimular la independencia de Abjasia y Osetia del Sur. 
Los ánimos se están caldeando tanto en Rusia como en Europa; sin embargo, no deja de ser paradojal que sus intereses sean en gran medida idénticos en lo referido a los mayores retos que enfrentan. 
Ambos enfrentan la amenaza del extremismo islámico y un creciente malestar social. 
Los dos tienen mucho que perder si el conflicto del Oriente Próximo estalla en violencia abierta. 
Y ambos tienen por delante graves problemas demográficos, con una población que envejece y disminuye, así como el desafío de las nacientes superpotencias asiáticas. 
El resquebrajamiento de las relaciones ha sido gradual y poco dramático, más una negativa sombría y llena de resentimiento a ver el punto de vista de la otra parte que una seguidilla de peleas. 
Mucho de esto tiene relación con las humillaciones sufridas por Rusia cuando el fin del comunismo puso de rodillas su economía, y a la falta de visión de largo plazo de Occidente acerca de la fortaleza y capacidad de resistencia fundamentales de Rusia. 
La UE tiene tanta responsabilidad como el Kremlin. 
En los años posteriores al colapso de la Unión Soviética, ni la UE ni las autoridades nacionales europeas han sido capaces de delinear una estrategia coherente sobre la relación que Europa desea tener con la Federación Rusa. 
Hoy es más importante que nunca que la UE, que ahora incluye no sólo a ex satélites de la Unión Soviética sino a países que formaban parte de ella, cree un marco estratégico para sus políticas. 
Esto refleja no sólo preocupaciones acerca de los problemas energéticos y de seguridad común, sino también la necesidad de desactivar las crisis en ciernes en el Oriente Próximo que puedan desestabilizar grandes áreas del planeta, por no mencionar la posibilidad de que terminen en conflictos armados. 
Allá, y en el volátil Cáucaso, es crucial que haya una mejora sustancial en las relaciones de Europa con Rusia para bajar las tensiones. 
Por su parte, Europa necesita montar una ofensiva de persuasión para convencer a Putin y Medvedev de que mejorar las relaciones bilaterales va en beneficio de Rusia misma, ya que le conviene colaborar en el tema energético de maneras que garanticen una seguridad genuina. 
En el Oriente Próximo, necesita persuadir a Irán de mantener a raya los elementos militares del programa nuclear que Rusia ha hecho posible. 
Nada de esto será fácil, no sólo por el evidente enfriamiento de la relación de Europa con Rusia, sino también porque se sabe que Putin desprecia a la UE como una entidad políticamente impotente. 
Los líderes rusos pueden haber malinterpretado como un signo de debilidad el que en la cumbre entre la UE y Rusia del mes pasado Europa haya estado representada por dos políticos portugueses, el Presidente de la Comisión Europea José Manuel Barroso y el Primer Ministro José Sócrates, cuyo gobierno ocupa en la actualidad la presidencia rotativa de la UE. 
Más decidora, a ojos de los rusos, ha sido la competencia de los países de la UE por los contratos de gas y petróleo, lo que ha ayudado mucho a convencer al Kremlin de que Europa no es una fuerza política que haya que considerar demasiado. 
En el lado europeo, será difícil generar un nuevo espíritu de distensión. 
Existe una desaprobación generalizada al estilo autocrático de Putin y al historial de derechos humanos de su gobierno. 
Ofrecer una rama de olivo a Rusia tiene poco o ningún atractivo para los votantes de la mayoría de loa países de la UE, y los esfuerzos de Putin por retener el poder de facto si no de jure después de que Medvedev obtenga su probable victoria en marzo próximo sin duda complicarán más las cosas. 
Por tanto, la pregunta es si Europa y Rusia pueden establecer un nuevo marco de trabajo para dialogar. 
Abundan los caminos diplomáticos bien recorridos, por lo que no es un problema de falta de estructuras. 
Los que se necesita es una actitud mental más positiva e ideas específicas sobre qué hacer. 

La debacle científica de Europa 
Tras la Segunda Guerra Mundial, la mayoría de los europeos estaban de acuerdo con que la investigación científica no sólo impulsaría sus economías, sino que les permitiría lograr una gran autonomía tecnológica en relación con los Estados Unidos y actuaría como un catalizador del cambio social. 
La Real Sociedad Británica propició la creación de la Sociedad alemana Max Planck en el supuesto de que la solidaridad entre las comunidades científicas internacionales podría contribuir a la reconciliación entre los antiguos enemigos. 
Como resultado, se fundaron grandes proyectos como el CERN (Centro Europeo para la Investigación Nuclear), la Agencia Espacial Europea (ESA) y la Organización Europea de Biología Molecular, para ayudar a unificar las iniciativas europeas de investigación en ciencias básicas. 
Sin embargo, en la actualidad la ciencia europea se encuentra en declive en casi todos los países (Suecia, Finlandia e Islandia son las excepciones), desperdiciando los talentos actuales y perdiendo atractivo para los jóvenes. 
En promedio, un joven científico europeo que trabaje en los EE.UU. recibe 2,5 veces más apoyo para investigación que en Europa. 
No es de sorprender, entonces, que se haya generado una fuga de cerebros. 
De hecho, Europa tiene sólo cinco investigadores por cada 1.000 habitantes, en comparación con ocho en los EE.UU. y nueve en Japón. 
A pesar de su sólida tradición científica, las cifras para Europa Central son aún peores, y el costo de la integración a la UE probablemente aleje aún más las prioridades de la ciencia y la educación. 
La reducción de los presupuestos también está dañando a los científicos ya establecidos. 
Por ejemplo, en las ciencias biológicas, a las fundaciones les cuesta identificar europeos de alto nivel a quienes premiar. 
Esto no se debe a una menor calidad científica, sino a los mayores niveles de apoyo sostenido y constante que se encuentra a disposición de los jefes de equipos estadounidenses para que transformen las nuevas ideas en descubrimientos. 
Las enormes inversiones en defensa y salud por parte del gobierno de EE.UU. han generado una masa crítica de investigación, que a su vez atrae financiamiento privado que proviene incluso de compañías europeas, particularmente la industria farmacéutica. 
Algo similar puede funcionar (y, de hecho, existe) en Europa. 
En Finlandia, por ejemplo, el constante financiamiento público aportado durante 10 años ha terminado por hacer que los privados también inviertan y está impulsando aumentos regulares en los presupuestos de Investigación y Desarrollo. 
Edith Cresson, ex Comisionado Europeo para la Investigación, dijo una vez que "financiar directamente la investigación en nanotecnología habría tenido más resultados que crear el CERN". 
Estaba equivocada: la complejidad de la ciencia moderna no permite que ningún actor, y menos que nadie los burócratas, prediga dónde surgirá la innovación. 
Tanto el financiamiento público a las ciencias básicas como las inversiones industriales son elementos igualmente necesarios para lograr un desarrollo tecnológico de largo plazo. 
Aunque a la mayoría de las entidades de financiamiento les falta imaginación cuando se trata de la cooperación europea, varias instituciones están conscientes del deterioro de la investigación en Europa y de las desventajas que enfrentan los científicos europeos en comparación con los de EE.UU. y Japón (y también, cada vez más, la India y China). 
En un encuentro que organizará el Collège de France en noviembre de 2005, premios Nobel, historiadores de la ciencia y gestores de universidades y centros de investigación de Europa pondrán énfasis en la necesidad de una nueva política científica que incluya a las ciencias sociales y las humanidades, ante ministros y comisionados europeos. 
Euroscience y la Fundación Científica Europea también han planteado sugerencias tendientes a lograr voluntad política necesaria: 
· Crear un Consejo Europeo de Investigación. 
Esta iniciativa, presentada originalmente por la Deutsche Forschungsgemeinschaft y la revista Nature , propone crear una agencia paneuropea de financiación para organizar la competencia internacional en ciencias básicas puras y aplicadas. 
La mayoría de las organizaciones de investigación nacionales y la Comisión Europea apoyan la idea, pero persisten las interrogantes: ¿quién proporcionará el presupuesto (se necesitan al menos 2 mil millones de Euros, lo que equivale a cerca de la mitad del aumento prometido por los gobiernos de la UE para I y D, a un 3% del PGB en 2010?) 
¿Qué mecanismos asegurarán la autonomía del Consejo, condición clave para adjudicar los premios de investigación estrictamente en base a la calidad científica? 
· Implementar planes de formación europeos generales. 
Hay grandes centros que han formado a unas cuantas generaciones de científicos genuinamente europeos. 
Pero cubren una pequeña gama de disciplinas científicas; en la mayoría de las demás instituciones, la educación es todavía abrumadoramente nacional. 
El protocolo de Bolonia, que apunta a armonizar la formación universitaria en toda Europa, podría ser de utilidad en este caso. 
Al mismo tiempo, es necesario reevaluar los planes post-doctorales europeos. 
En los EE.UU., estos planes contribuyen a la diseminación de los conocimientos especializados, mientras que en Europa los laboratorios todavía los utilizan como filas de espera sin poner suficiente énfasis en las trayectorias multinacionales y multidisciplinarias. 
· Dar un reconocimiento adecuado, buenos salarios y autonomía a los jóvenes científicos. 
Desgraciadamente, los científicos jóvenes son vistos, en gran medida, como una fuente de trabajo barato, lo que hace que los mejores estudiantes se sientan poco inclinados a abrazar carreras científicas. 
La nueva Carta de Científicos que está en discusión en la Comisión Europea podría mejorar la situación, al hacer que las perspectivas profesionales flexibles tengan compatibilidad con beneficios sociales transferibles. 
Europa necesita políticas proactivas para cumplir los desafíos de las nuevas necesidades de investigación (y aprovechar las oportunidades de empleo subsiguientes) en áreas como el desarrollo sostenible, el cambio climático, los peligros naturales y la salud pública. 
La creación de un espacio de intercambio de conocimientos especializados podría llegar a ser un recurso importante para las universidades europeas, al tiempo que permitiría que las industrias de Europa crearan más empleos. 
Las políticas científicas europeas también deberían delinear una nueva relación con los países en desarrollo. 
En la actualidad, las relaciones científicas entre los países desarrollados y los países en desarrollo son desiguales; hay importantes descubrimientos genéticos basados en enfermedades del Tercer Mundo que no reportan un reconocimiento adecuado a los científicos locales ni beneficios justos para las poblaciones que los hicieron posibles. 
Más aún, la brecha entre norte y sur en cuanto a salud pública es una importante amenaza para el futuro de la humanidad. 
Europa debe tratar de hacer que la ciencia sea más abordable tanto para sus propios investigadores y potenciales científicos como para aquellos que viven en países en desarrollo. 
Esperemos que los políticos europeos tengan la visión de futuro que les permita enfrentar estos desafíos antes de que la ciencia de Europa quede irreversiblemente marginada. 

La segunda oportunidad de Europa en los Balcanes 
Hablando acerca de la desintegración de Yugoslavia en 1991, el ex Presidente del Consejo de la UE Jacques Poos hizo su famosa pero hoy extemporánea afirmación: "Esta es la hora de Europa.... no la de los estadounidenses". 
Lo que la UE aprendió de los cuatro años subsiguientes de desastres en los Balcanes bajo su gestión está siendo sometido a prueba hoy por otra encrucijada importante y crisis potencial: cuándo y cómo Kosovo se ha de independizar. 
Una vez más, el papel de Europa puede ser decisivo. 
Puede que la decisión acerca de Kosovo no implique la perspectiva de un nuevo conflicto de gran escala, pero plantea preguntas serias sobre las relaciones de Europa con Rusia y Estados Unidos, así como para la estabilidad en los Balcanes. 
Si bien EE.UU. tiene muchas cartas jugadas sobre el resultado, es obvio que los países de la UE tienen el interés más significativo en la región, y tal vez ahora asuman el papel de liderazgo que les corresponde. 
Durante por lo menos los dos meses próximos, el Consejo de Seguridad de las Naciones Unidas debatirá un plan para el futuro de Kosovo, al que se ha tratado de llegar con muchos esfuerzo a lo largo de un año de "negociaciones" entre los gobiernos con sede en Belgrado y Pristina por parte del enviado de la ONU y ex presidente finlandés Martti Ahtisaari. 
El plan establece una “independencia supervisada” de Kosovo, máxima protección para los serbios y otras minorías, y un papel supervisor de la UE. 
La propuesta de Ahtisaari representa un reconocimiento de que no es posible un acuerdo entre las partes, y que no hay alternativas constructivas a la independencia de Kosovo. 
Junto con EE.UU., la UE ha hecho una campaña colectiva de apoyo a la propuesta de Ahtisaari. 
Sin embargo, a nivel individual una serie de países europeos –España, Grecia, Italia, Rumania, Eslovaquia y Austria- tienen una actitud escéptica o negativa sobre la independencia de Kosovo, lo que plantea profundas interrogantes acerca de la determinación de la UE. 
Mientras tanto, el Primer Ministro serbio Vojislav Kostunica está llevando a cabo una campaña incansable y notablemente eficaz para denunciar a Ahtisaari y su propuesta. 
Ha fortalecido la postura de muchos en Europa y otros lugares que se muestran escépticos de desafiar la integridad territorial de un país o que todavía manifiestan creer en que se pueda alcanzar un acuerdo negociado. 
Más preocupante es la incertidumbre actual acerca de si una trepidante Europa se enfrentará con firmeza a Rusia, de quien Serbia depende para mantener su soberanía sobre Kosovo. 
Hasta ahora, el Kremlin ha manifestado que sólo aceptará un acuerdo alcanzado por ambas partes, lo que en la práctica significa apoyar la posición de Serbia. 
Si bien cuenta con la posibilidad de ejercer su derecho a veto, la estrategia actual de Rusia es demorar tanto como sea posible una votación en el Consejo de Seguridad, a lo que probablemente le siga una renovada insistencia u otra iniciativa para negociar un acuerdo. 
A Serbia le conviene esta demora, ya que tiene la esperanza de que estimulará la violencia por parte de los kosovares frustrados, aumentando con ello la oposición de Europa a la independencia y reforzando el interés de Serbia de mantener el status quo o, como último recurso, dividir territorialmente a Kosovo. 
Aparentemente, algunos países europeos creen que pueden mantener un consenso de la UE en apoyo del plan de Ahtisaari y al mismo tiempo permitir los obstáculos de Rusia, sobre la base de que no es poco razonable demorar el proceso y que se puede llegar a algo mejor con negociaciones adicionales. 
Sin embargo, al adoptar esa postura, socavan los esfuerzos de su propio enviado y bien puede ser que terminen estimulando la violencia que dicen querer evitar a toda costa. 
La historia ofrece poco consuelo. 
En el pasado, el manejo de la UE de sus relaciones con Serbia sólo estimuló la intransigencia. 
En lugar de dejar en claro una y otra vez que la independencia de Kosovo es un requisito indispensable para optar a ser miembro de la UE –algo tan importante para la modernización de Serbia y la estabilidad en los Balcanes- los altos funcionarios de la UE, como Javier Solana, alaban a Kostunica como un gran líder democrático. 
De manera incansable pero infructuosa presionaron a los líderes de Montenegro a que permanecieran en una unión disfuncional con Serbia, consintieron el dudoso referendo de Kostunica del año 2006 sobre una nueva constitución que consagraba a Kosovo como parte de Serbia, y debilitaron las exigencias de que Serbia cooperara con el Tribunal Penal Internacional de La Haya. 
La concretización de la propuesta de Ahtisaari dependerá de la solidaridad y persistencia de la UE, junto con un fuerte apoyo estadounidense, para enfrentar las vicisitudes del debate en la ONU, insistir con los miembros no permanentes del Consejo de Seguridad que se muestran escépticos frente al cabildeo, como Indonesia y Sudáfrica, y persuadir a Rusia de abstenerse en lugar de ejercer su veto. 
Muchos creen que Rusia no pondrá en riesgo sus relaciones con Europa y los Estados Unidos y que finalmente se abstendrá si los países occidentales se mantienen firmes. 
Sin embargo, Rusia parece estar sumida en un ánimo gaullista y tiene otros problemas pendientes que causan fricciones con EE.UU. y Europa. 
La Rusia de Putin no es la de Yeltsin, cuando Occidente simplemente podía hacer a un lado las inquietudes rusas. 
Europa es vulnerable en varios frentes, particularmente en vista de su dependencia de la energía rusa, mientras que la debilitada presidencia de Estados Unidos ha disminuido la influencia estadounidense en Rusia. 
Si Rusia veta el plan Ahtisaari, es probable que la fachada de unidad de la UE se agriete y que varios países europeos se nieguen a unirse a EE.UU. en su reconocimiento de un Kosovo independiente sin la bendición de la ONU, o a enviar una misión de reconocimiento a esa zona. 
Eso abriría una nueva y tumultuosa era en los Balcanes, y habrá en juego más que el destino de Kosovo. 
De hecho, la confusión y el desorden en la ONU y en la alianza occidental podrían hacer que la región termine siendo víctima de mayores manipulaciones políticas por parte de Rusia. 

La misión secular de Europa 
La economía y la política han sido aliados incómodos en el proceso de unificación europea. 
Desde que las industrias europeas del carbón y del acero se fusionaron en un intento por evitar guerras futuras en el continente, el "proyecto europeo" frecuentemente se ha apoyado en los intereses económicos para impulsarse hacia adelante. 
Ahora, sin embargo, los nuevos miembros se adhieren principalmente por razones políticas y geoestratégicas. 
El cambio de motivación exige ajustes en la imagen que tiene la Unión de sí misma, ajustes que van más allá de las ideas que están circulando actualmente en la convención que redacta una constitución para la UE. 
Por supuesto, la prosperidad económica que la unificación europea ha generado atrae a los nuevos miembros, pero la atracción que ejerce la UE va mucho más allá de las cuestiones económicas. 
La Unión es asimismo una enorme zona gobernada por leyes, algunas de las cuales se refieren a la producción y los intercambios comerciales, pero también por otras que establecen y protegen los derechos individuales. 
Debido a eso, los vecinos de la UE se han sentido atraidos magnéticamente a esta zona de paz y prosperidad. 
La primera ampliación, en 1973, incluyó a Inglaterra, Irlanda y Dinamarca, y se basó principalmente en consideraciones económicas. 
Pero todas las oleadas subsiguientes de expansión tuvieron como motivación principal, si no es que única, razones políticas. 
Grecia es un buen ejemplo. 
Después de la dictadura de los coroneles, Grecia buscó su rehabilitación internacional mediante la membresía en la Comunidad Europea, cuya aprobación a su vez contribuyó a consolidar el frágil régimen democrático nuevo. 
La transformación modernizadora que se está dando actualmente en Grecia se debe en gran parte a la membresía del país en la UE. 
En buena medida, lo mismo se aplica a España y Portugal. 
Mientras fueron dictaduras fascistas, sus candidaturas fueron rechazadas, pero se les aceptó cuando sus regímenes cambiaron. 
Como en el caso de Grecia, estaba en juego la consolidación democrática. 
En efecto, desde el punto de vista económico, ingresar a Europa y tener que competir con las poderosas economías de Alemania o Francia era riesgoso, pero era una condición necesaria para afianzar sus democracias. 
La inclusión de los siguientes tres países, Suecia, Finlandia y Austria, supuso menos problemas económicos. 
Buscaron la membresía principalmente por razones geoestratégicas: consolidar su seguridad. 
La neutralidad les impedía convertirse en candidatos mientras existiera la Unión Soviética. 
Una vez que la caída de la Unión Soviética se lo permitió, esos países se adhirieron. 
La motivación de los candidatos que se unirán en el 2004 es análoga. 
El único caso en que el interés principal por ser miembro es económico (el acceso al gran mercado común) es el de Malta. 
Para Chipre, la membresía es, ante todo, una forma de destrabar el impasse entre las comunidades turca y griega de la isla. 
En lo que respecta a los ocho países que recientemente se liberaron del dominio soviético, su prioridad es la consolidación democrática. 
Los tres Estados bálticos y Eslovenia también quieren reforzar sus identidades nacionales, recientemente restablecidas. 
Ciertamente el potencial de la UE para inducir dinamismo económico, cuyos mejores ejemplos son Irlanda y Grecia, atrae nuevos miembros. 
Pero la crisis de Iraq dio a los países de Europa oriental una oportunidad para confirmar la absoluta prioridad que para ellos tiene la estabilidad estratégica, por lo que antepusieron sus relaciones con los EU a las preocupaciones sobre la solidaridad política europea. 
Así, aunque es lógico que todos los europeos deseen dar una base institucional fuerte a la paz definitiva y eterna en el continente, y que unamos nuestros mercados de manera pragmática, esos imperativos son insuficientes para dar energías a una Unión con 25 miembros. 
Se necesita un propósito compartido más profundo. 
En estos momentos, Europa ha puesto su mira en vínculos políticos que, durante algún tiempo, serán imposibles de establecer. 
Nuestras 25 naciones tienen experiencias históricas, situaciones geográficas y sensibilidades estratégicas profundamente distintas. 
Así, el objetivo más anunciado (diseñar y poner en práctica una política exterior común) se antoja demasiado ambicioso para tener éxito. 
Podemos lamentar ese hecho, pero es mejor adecuarse a él y aceptar la noción de que a Europa le tomará décadas pensar igual sobre muchos temas, entre ellos, las relaciones con los EU. 
Pero ello no le resta nada a la extraordinaria comunidad constituida por el patrimonio intelectual y cultural que une a los europeos en torno a valores reconocidos y aceptados. 
Es aquí donde Europa tiene un objetivo alrededor del cual se puede reagrupar, un mensaje que puede proyectar ecos poderosos en un mundo rasgado por la intolerancia y el fanatismo religioso. 
Muchos de los valores de Europa (el respeto a la vida humana, el deseo de proteger a los débiles y los oprimidos, el trato igual a las mujeres, el compromiso con el Estado de derecho) surgieron en el curso de una larga historia en la que la influencia del cristianismo fue muy importante. 
Pero Europa también logró un equilibrio productivo entre la Iglesia y el Estado. 
En Europa, la soberanía pertenece al pueblo y no fluye desde un poder trascendental. 
La libertad de pensamiento es absoluta, como lo es la libertad de culto. 
Las mujeres no tienen que sufrir un estatus inferior por mandato divino en relación a los hombres. 
La representación política tiene que ser plural. 
Los poderes públicos no deben depender o consultar a ninguna autoridad religiosa. 
Todos esos valores son pilares aceptados de la estabilidad política e institucional de la Europa actual, y gozan de un consenso prácticamente unánime. 
Fueron arrancados a la Iglesia, no otorgados por ella. 
Esta parte de nuestro patrimonio viene de la Ilustración, y surge de la vieja lucha por el triunfo de la razón. 
Profundizar este conjunto de nuestros valores, poner a prueba el grado al que son compartidos es condición necesaria para generar nuevos valores y para dar a nuestra Unión la identidad y la cohesión que un día nos permitirá proponer al resto del mundo los valores seculares europeos. 


Las breves vacaciones de Europa 
NUEVA YORK - Desde el pasado mes de noviembre, el Banco Central Europeo, bajo su nuevo presidente, Mario Draghi, ha reducido sus tipos de interés y realizado dos inyecciones de más de € 1 billón de liquidez al sistema bancario de la eurozona. 
Esto condujo a una reducción temporal de las tensiones financieras que enfrentan los países endeudados y en peligro de su periferia (Grecia, España, Portugal, Italia e Irlanda), redujo drásticamente el riesgo de una corrida de liquidez en el sistema bancario de la eurozona, y bajó los costes de financiación para Italia y España con respecto a sus insostenibles niveles del otoño pasado. 
Al mismo tiempo, se evitó que Grecia cayese en el impago técnico, y el país implementó una exitosa (si bien coercitiva) reestructuración de su deuda pública. 
Un nuevo pacto fiscal (y nuevos gobiernos en Grecia, Italia, y España) generó la esperanza de un compromiso creíble con la austeridad y las reformas estructurales. 
Y la decisión de combinar el nuevo fondo de rescate de la eurozona (el Mecanismo Europeo de Estabilidad) con el antiguo (el Fondo Europeo de Estabilidad Financiera) aumentó significativamente el tamaño del "muro de contención financiera" de la zona euro. 
Pero la luna de miel subsiguiente con los mercados resultó ser breve. 
Los diferenciales de tipos de interés de Italia y España se están ampliando de nuevo, mientras que los costes del endeudamiento para Portugal y Grecia se han mantenido altos todo el tiempo. 
Inevitablemente, la recesión en la periferia de la eurozona se está profundizando y pasando al núcleo, es decir, Francia y Alemania. 
De hecho, se agravará a lo largo de este año, por varias razones. 
En primer lugar, las bruscas reformas de austeridad fiscal -con todo lo necesarias que eran- están acelerando la contracción, ya que los mayores impuestos y el menor nivel de gasto público y transferencias reducen la renta disponible y la demanda agregada. 
Más aún, a medida que se& profundice la recesión y genere un déficit fiscal aún más amplio, se hará necesaria una nueva ronda de austeridad. 
Y ahora, gracias al pacto fiscal, incluso el núcleo de la eurozona se verá obligado a adoptar drásticas medidas de austeridad recesiva. 
Por otra parte, mientras que la "über-competitiva" Alemania puede soportar un euro a $ 1,30 (e incluso más fuerte que eso), en la periferia de la eurozona, donde los costes laborales unitarios subieron un 30-40% la última década, el valor del tipo de cambio tendría que caer a la paridad con el dólar estadounidense para recuperar la competitividad y el equilibrio externo. 
Después de todo, puesto que el doloroso desapalancamiento (gastar menos y ahorrar más para reducir las deudas) ha deprimido la demanda interna privada y pública, la única esperanza de recuperar el crecimiento es que mejore la balanza comercial, lo que requiere un euro mucho más débil. 
Mientras tanto, se está intensificando la contracción del crédito en la periferia de la eurozona: gracias a los préstamos baratos y de largo plazo del BCE, los bancos no tienen problemas de liquidez en estos momentos, pero sí sufren una masiva escasez de capital. 
Ante la dificultad de cumplir con el requisito de un 9% de capital, lo lograrán con la venta de activos y la contratación de crédito, no precisamente un escenario ideal para la recuperación económica. 
Para empeorar las cosas, la eurozona depende de las importaciones de petróleo incluso más que Estados Unidos, y los precios del crudo están aumentando a pesar de que el ambiente político se está deteriorando. 
Francia puede elegir a un presidente que se opone al pacto fiscal y cuyas políticas pueden asustar a los mercados de bonos. 
Las elecciones en Grecia -donde la recesión se está convirtiendo en una depresión-, pueden dar un 40-50% del voto popular a los partidos que favorecen el impago y la salida inmediata de la eurozona. 
Los votantes irlandeses pueden rechazar el pacto fiscal en un referéndum. 
Y hay señales de fatiga en España y Italia, donde crecen las manifestaciones, las huelgas y el resentimiento popular contra la dolorosa austeridad. 
Incluso las reformas estructurales que finalmente& elevan la productividad pueden ser recesivas en el corto plazo. 
El aumento de flexibilidad del mercado laboral mediante la reducción de los costes de prescindir de trabajadores dará lugar (en el corto plazo) a más despidos en los sectores público y privado, agravando la caída de los ingresos y la demanda. 
Finalmente, después de un buen comienzo, el BCE ha dejado en espera el estímulo monetario adicional que la eurozona necesita. 
De hecho, los funcionarios del BCE están comenzando a expresar su preocupación por el aumento de la inflación debido a la crisis del petróleo. 
El problema es que la eurozona tiene una estrategia de austeridad, pero no una de crecimiento. 
Y, sin eso, todo lo que posee es una estrategia anti-recesiva que vuelve contraproducentes la austeridad y las reformas porque, si la producción se sigue contrayendo, las relaciones de déficit y deuda seguirán aumentando hasta niveles insostenibles. 
Más aún, la reacción social y política terminará por ser abrumadora. 
Por eso los diferenciales de los tipos de interés en la periferia de la eurozona están volviendo a crecer. 
Los países periféricos sufren de serios desequilibrios de fondos y flujos. 
Los desequilibrios de fondos se expresan en una gran y creciente deuda pública y privada como proporción del PIB. 
Los desequilibrios de flujos se manifiestan en una profundización de la recesión, pérdida masiva de competitividad externa y grandes déficits externos que los mercados hoy no están dispuestos a financiar. 
Sin una política monetaria mucho más flexible y un modo de austeridad fiscal menos abrupto, el euro no se debilitará, la competitividad externa no se recuperará y la recesión se profundizará. 
Y, sin la reanudación del crecimiento -no varios años en el futuro, sino en 2012- los desequilibrios de fondos y flujos se harán aún más insostenibles. 
Más países de la eurozona se verán obligados a reestructurar sus deudas y, finalmente, algunos decidirán abandonar la unión monetaria. 

La mayoría silenciosa europea a favor del Tratado 
En la próxima cumbre de la Unión Europea, el debate se centrará en si se debe seguir adelante con un mini-Tratado Constitucional de la UE. 
Dicho debate es consecuencia del rechazo del proyecto de Tratado por los votantes franceses y neerlandeses en 2005, pero esos votos negativos han ocultado la ratificación del Tratado por 18 de los 27 Estados miembros de la UE. 
Los votantes de Luxemburgo, por ejemplo, lo aprobaron por una mayoría de 56,5 por ciento inmediatamente después de que los neerlandeses y los franceses lo rechazaran. 
De hecho, en vista de que dos terceras partes de los Estados miembros y una mayoría de ciudadanos europeos apoyan el Tratado, no se puede, sencillamente, abandonarlo. 
Al mismo tiempo, no se pueden pasar por alto las opiniones de los ciudadanos franceses y neerlandeses... tanto más cuanto que resulta inimaginable que se pudiera someter un texto idéntico a un segundo referéndum en ninguno de los dos países. 
Así, pues, como los 27 Estados deben ratificar el Tratado, parece evidente que no puede entrar en vigor en su forma actual y que los países que votaron a favor no pueden seguir adelante con él sin modificarlo. 
Pero igualmente imposible resulta comenzar a partir de cero. 
Así, pues, para superar la crisis en que ha quedado sumida Europa, debemos procurar una conciliación entre los países que votaron "sí" y lo que votaron "no" y, para que la UE cumpla con las esperanzas de sus ciudadanos, tenemos que hacerlo rápidamente. 
Se debe a que Europa afronta muchos imperativos complejos en un planeta mundializado. 
En sectores tan diversos como los del empleo y la lucha contra la exclusión social, la protección medioambiental y el cambio climático, la salud, la seguridad interior y exterior y la lucha contra la migración ilegal y la pobreza en el tercer mundo, los ciudadanos europeos piden políticas eficaces. 
También es evidente que los Estados miembros no pueden resolver esos problemas por sí solos, sino sólo mediante políticas comunes y las medidas coordinadas de la UE, pero, para lograr esos resultados y, así, convencer a nuestros ciudadanos del valor de la UE, se debe fortalecer y democratizar la capacidad de Europa para la adopción de decisiones. 
Eso no quiere decir que el objetivo a toda costa deba ser el de ampliar las competencias de la UE. 
De hecho, el Tratado Constitucional determina más claramente las competencias que deben compartir la UE y los Estados miembros y cómo deben hacerlo. 
También refuerza el principio de subsidiariedad al conceder mayor voz y voto a los parlamentos nacionales. 
Así, pues, el objetivo no es automáticamente "más Europa", sino una "mejor Europa", apta para actuar de forma eficaz y más transparente en sectores en los que resultan claramente necesarias las medidas colectivas. 
Por todas esas razones, las reformas institucionales que figuran en el Tratado Constitucional siguen siendo urgentemente necesarias. 
Para que Europa cumpla su papel como importante interlocutor mundial, su esfera de acción no puede quedar limitada a la de un gran mercado común. 
Debe ser una fuerza económica, política y social integrada. 
Para realizar el potencial pleno del mercado común, la UE debe adaptar su gestión económica a los imperativos de la mundialización: la investigación, el desarrollo tecnológico y los conocimientos deben formar parte del núcleo de la economía europea, en particular en vista del empeño de Europa por estar en la vanguardia de la lucha contra el cambio climático. 
También debe manifestarse con una sola voz sobre asuntos de política exterior para desempeñar un papel internacional más importante con vistas a resolver los conflictos más graves y modelar un orden mundial más pacífico y equilibrado. 
Por último, la UE debe fomentar la cohesión social y al tiempo adaptar el modelo social de Europa a los imperativos de la mundialización. 
No es exagerado decir que una gran mayoría de los Estados miembros y sus ciudadanos han expresado ya su deseo de que se aplique esa concepción de Europa al votar a favor del Tratado Constitucional. 
En una reunión organizada por España y Luxemburgo en Madrid el pasado mes de enero y a la que fueron invitados todos los países que votaron "sí", otros cuatro Estados miembros que están comprometidos con el Tratado Constitucional apoyaron también esa concepción. 
Puede que resulte imposible segur adelante con el Tratado sin hacer modificaciones en su texto. 
Sin embargo, en la reunión de Madrid resultó claro que hay un consenso entre esos Estados miembros a favor de una Europa que pueda desempeñar un papel fundamental en nuestro planeta mundializado y cuyas medidas se basen en los principios –eficacia, transparencia y democracia– que inspira el proceso de integración europea. 
La solución para el atolladero en que se encuentra el Tratado Constitucional de Europa no estriba, desde luego, en una reducción de su alcance, con lo que tal vez pasaría a ser un tratado "corriente". 
Las soluciones minimalistas no responden ni a las aspiraciones de los ciudadanos ni a las necesidades que entraña un mundo en rápido cambio. 
Es más probable que la respuesta consista en la simplificación del Tratado, suprimiendo los elementos que no sean absolutamente necesarios y también enriqueciéndolo en sectores como, por ejemplo, el del cambio climático. 
La Presidencia alemana de la UE, que comparte –lo sé– la concepción "ambiciosa" del Tratado, está trabajando denodadamente para encontrar una salida al punto muerto en el Consejo Europeo que se celebrará este mes. 
Los países que se han declarado "amigos de la Constitución" han dicho también claramente que la iniciativa que lanzaron en Madrid apoyará las gestiones de la Presidencia alemana. 
Si no todos los miembros de la UE están dispuestos a seguir esa senda, pueden ser necesarias soluciones flexibles como las que han caracterizado las avenencias europeas en el pasado. 
Debemos intentar por todos los medios preservar la solidaridad de los 27 Estados de la UE, pero no se debe impedir avanzar a los Estados miembros que quieran hacerlo. 
La diferenciación no debe significar una división, sino avances a velocidades variables. 

El imperativo de solidaridad de Europa 
LONDRES – Cuando el presidente del Banco Central Europeo, Mario Draghi proclamó públicamente que el BCE haría “lo que sea necesario” para asegurar la futura estabilidad del euro, sus comentarios tuvieron un efecto inmediato y sorprendente. 
Los costos de los créditos para España e Italia cayeron espectacularmente; los mercados de valores se recuperaron y la reciente disminución del valor externo del euro frenó repentinamente. 
Sigue siendo incierto cuán largo será el efecto de las declaraciones de Draghi –o el apoyo que le ofrecieron la canciller alemana, Angela Merkel, el presidente francés, François Hollande y el primer ministro italiano, Mario Monti. 
Lo que podemos afirmar con seguridad es que los comentarios de Dragui y las reacciones que provocaron demuestran que los principales problemas de la eurozona no son esencialmente financieros o económicos; sino políticos, sicológicos e institucionales. 
Los observadores internacionales asimilaron de ese modo el compromiso de Dragui de hacer “lo que sea necesario” para rescatar al euro, porque muchos de ellos han llegado a dudar del compromiso de otros líderes europeos para actuar del mismo modo. 
(Por supuesto, algunas de estas dudas responden a intereses políticos o financieros; un determinado modelo de capitalismo financiero percibe el euro como una amenaza, y sus partidarios harán lo que sea para acabar con él.) 
Sin embargo, la incapacidad de los líderes de la eurozona para mitigar las dudas sobre su compromiso con el euro después de dos años y medio de crisis sugiere que el problema está profundamente arraigado. 
En su propia defensa, los ministros de la eurozona señalan el conjunto de reformas que realizaron en los últimos treinta meses, que promoverán la modernización económica, el restablecimiento de finanzas públicas sólidas y una mejor coordinación económica. 
Por desgracia, a menudo estas reformas han servido como actividad de sustitución –aunque son útiles en esencia, no han podido ofrecer una respuesta contundente a la pregunta que se plantea cada vez con más urgencia en los mercados internacionales: ¿Están los miembros más grandes y actualmente más prósperos de la eurozona absolutamente comprometidos con la preservación del euro? 
Nadie duda de que Alemania y gran parte de los otros miembros de la eurozona preferirían la preservación de la moneda única. 
La incertidumbre de ahora se refiere a si consideraciones de política nacional o el resentimiento por la lentitud de las reformas en determinados países de la eurozona pueden anular esta preferencia. 
En efecto, un proverbio alemán que dice que “la verdad es buena pero el control es mejor” ha sido el fundamento de la política de los líderes de la eurozona desde que la crisis de la deuda del mundo desarrollado afectara el sistema de gobernanza de la moneda única. 
Las implicaciones son claras: no se puede dar por hecho la confianza entre los miembros de la eurozona, sino que se debe ganar y mantener. 
Las limitaciones de este enfoque ahora han sido reveladas. 
Si bien los países más ricos de la eurozona verdaderamente han hecho mucho para ayudar a sus vecinos en dificultades, la ayuda se ha dado de forma gradual, desagradable, condicional y transitoria. 
Por un lado, es comprensible que Alemania y otros países de la eurozona deberían tener garantías de que sus recursos no se malgastarán. 
Pero esta necesidad constante de seguridad, de limitar el riesgo y la participación a lo mínimo necesario provoca un temor de que en determinado momento Alemania y otros consideren que las garantías de sus socios son insuficientes y que los riesgos de ayudarlos son inaceptables. 
Si eso pasa, la desaparición del euro no tardará en producirse. 
El Tratado de Roma, firmado en 1957, representa un comienzo noble y ambicioso de la historia europea. 
La solidaridad y la predictibilidad en las relaciones internacionales, basadas en instituciones e intereses comunes, garantizarían la prosperidad y estabilidad de Europa mucho más efectivamente que los tradicionales actos de equilibrismo de la diplomacia, cuyos practicantes en muchas ocasiones se han precipitado al abismo. 
El euro se fundó en este espíritu de solidaridad, y su contribución para limitar la inestabilidad económica y financiera en Europa en los últimos cinco años no se debería subestimar. 
El ejemplo de los años treinta es un recuerdo de que las cosas podrían haber sido mucho peor. 
La tentación de los líderes de la eurozona de regresar a modelos desacreditados de relaciones europeas, fue tolerable durante un tiempo, pero ha llegado a su límite. 
Tengo la impresión de que el público alemán y la opinión política han empezado a reconocer que la desaparición del euro implicaría para ese país y para Europa una devastación económica. 
Los políticos alemanes tienen la importante responsabilidad democrática de fortalecer esta comprensión de la situación y preconizar las medidas necesarias para evitar la catástrofe. 
En una democracia que funcione bien los dirigentes que ocultan verdades desagradables a sus electorados no tienen cabida. 
Sería un delirio imaginar que la eurozona solo tiene que continuar su rumbo actual para garantizar el futuro de la moneda única. 
Si acaso, ese rumbo lo único que hace es acentuar inaceptablemente las diferencias entre los Estados miembros de una forma insostenible en términos políticos y económicos a largo plazo. 
Se necesita remplazar la filosofía de control y reciprocidad que hasta ahora ha caracterizado el enfoque de la eurozona a su crisis de gobernanza por uno de solidaridad y todo lo que ello implica. 
Esto se traduce en un mayor equilibrio de la política económica en la eurozona y un papel fortalecido para el BCE, una verdadera unión bancaria y financiera, y una hoja de ruta para la mutualización parcial y condicional del legado de deudas. 
Los líderes de la eurozona han hablado de todo esto, pero ha llegado el momento de hacer compromisos claros y preparar un calendario realista de acciones. 
Nos estamos acercando peligrosamente al momento en el que seguir adoptando medidas para solo salir del paso podría desembocar en una nueva crisis. 
Así pues, la superioridad con que actúa el Bundesbank al afirmar que sus responsabilidades son de algún modo más serias y -más vinculantes- que las de los demás bancos centrales es peligrosamente erróneo. 
El “Nein” únicamente nos acerca a la calamidad. 
Ninguno de los problemas financieros de Europa sería tan complicado actualmente si las dudas sobre el futuro de la eurozona se hubieran aclarado hace dos años y los costos financieros y los daños a las reputaciones habrían sido mucho menores de lo que lo han sido en los últimos treinta meses. 
A la larga, la solidaridad es más barata para todos los participantes, mientras que la falta de ella podría ser ruinosamente cara en el futuro cercano. 

La solidaridad europea, asediada 
¿Se está fracturando la solidaridad de la Unión Europea? 
Después de las extenuantes negociaciones para la ampliación y las diferencias internas acerca de Irak, y con divisiones similares sobre la nueva constitución de la UE y la política común europea de defensa y relaciones exteriores, es razonable que uno piense eso. 
Las encuestas de opinión pública también muestran un pronunciado descenso en el apoyo a la ampliación dentro de los actuales estados miembros de la UE. 
Si la crisis de la solidaridad europea es real o no es una pregunta fundamental, ya que la UE no sobrevivirá sin solidaridad, al menos no como la conocemos. 
El sentido de igualdad y solidaridad es un fundamento necesario de toda comunidad democrática. 
En los años 50 el sociólogo británico T. S. Marshall escribió acerca del progreso de los derechos, desde los derechos civiles del siglo 18 a los derechos políticos (democráticos) en el siglo 19 y a los derechos sociales en el siglo 20. 
Estas tres dimensiones (liberal, democrática y social) describen el estado nacional europeo moderno. 
La solidaridad jugó el papel más central en el siglo 20. 
De hecho, fue la fuerza impulsora del desarrollo de los países europeos luego de la Segunda Guerra Mundial, y llevó a su transformación en "estados sociales", poniendo énfasis en la seguridad social y una variedad de programas de bienestar. 
Podemos medir esta "solidaridad institucionalizada" en un estado nación por el porcentaje de redistribución de su PGB. 
También hay otro nivel de solidaridad, que podemos llamar solidaridad universal o global. 
Su importancia, reflejada en varias formas de ayuda internacional, ha sido muy limitada hasta el momento. 
Su objetivo no es asegurar la igualdad de los derechos ciudadanos, sino garantizar condiciones de vida mínimas. 
Las intervenciones humanitarias (muy discutidas en los años 90) son otra manifestación de esta seguridad global. 
Entre la solidaridad ciudadana a nivel del estado-nación y la solidaridad humanitaria a nivel global existe un tercer nivel de solidaridad que es el más interesante para los europeos: el nivel de la UE. 
En sus primeros años, la Comunidad Europea estaba preocupada principalmente de la paz, la estabilidad y la democracia. 
Pero la solidaridad institucionalizada se ha hecho cada vez más importante en la consolidación europea y la redistribución intraeuropea jugó un papel clave en la modernización de Irlanda, España, Portugal y Grecia. 
Simultáneamente, el Zeitgeist (o espíritu de la época ) se ha vuelto contra los ideales de solidaridad desde los años 70. 
La solidaridad ha perdido terreno frente a las nuevas exigencias de libertad individual, e incluso más frente al imperativo de la eficiencia económica, que se hizo aún más apremiante como resultado de la globalización. 
La "revuelta de las clases medias", que con cada vez mayor fuerza se negaron a pagar desde sus bolsillos el costo de los "desvalidos" de la sociedad, viene acompañada por limitaciones presupuestarias que también pueden hacer que la solidaridad llegue a parecer un bien de lujo. 
Las exigencias de la solidaridad son aún más difíciles de sustentar cuando requieren de una redistribución interestatal. 
El rechazo a cargar con los costos de transferencia que deben afrontar los estados multinacionales contribuyó al "divorcio de terciopelo" la República Checa y Eslovaquia, y a la dramática desintegración de la ex Yugoslavia. 
En algunos países de Europa occidental (Bélgica, España, Italia) existen tensiones similares. 
Por tanto, la ampliación de la UE con la perspectiva de una mayor redistribución trasnacional pone al descubierto problemas particularmente espinudos de la solidaridad europea. 
Los pagos anuales prometidos por la UE a los miembros candidatos son mucho más bajos que los hechos a los actuales miembros. 
Polonia, por ejemplo, recibirá cerca de 67 euros al año per cápita durante 2004-2006. Hungría recibirá 49 euros y la República Checa, sólo 29. 
En constraste, Grecia recibió 437 euros per cápita en 200, Irlanda 418 euros y Portugal, 211. 
No hay duda de que Europa, con su lento crecimiento, se siente menos rica que en el pasado, cuando se negociaron los primeros acuerdos de íngreso a la Unión. 
Pero la diferencia en el tratamiento a los países candidatos actuales no sólo refleja problemas presupuestarios. 
También son responsables (y, probablemente, de manera más determinante) las cambiantes actitudes de los ciudadanos de los estados miembros más desarrollados y la debilitación del sentido de obligación que la solidaridad implica. 
El sentido de solidaridad entre los países candidatos y los actuales miembros de la UE se debilita más aún por el problema de la seguridad externa. Los estados que ingresan recuperaron su independiencia muy recientemente y, por tanto, conservan una sensación de incertidumbre acerca de su seguridad. 
Este nerviosismo contribuyó al apoyo que dieron a la posición de EEUU hacia Irak, lo que su vez provocó la irritación de algunos líderes europeos occidentales y el descenso del apoyo público en los estados miembros a la ampliación de la UE. 
Sin embargo, otra fuente potencialmente importante de desgaste de la solidaridad europea es la cambiante arquitectura de la UE. 
La diferenciación por estatus está reemplazando progresivamente el modelo de igualdad de derechos y obligaciones para todos los estados miembros. 
Hace diez años, Wolfgang Schäuble y Karl Lamers sugirieron la formación de un "núcleo europeo", un grupo de países que acelerarían la integración recíproca. 
Desde entonces han proliferado ideas similares en lo relacionado con la seguridad y la política exterior. 
Una tendencia de este tipo puede contribuir a un mayor debilitamiento de la solidaridad y a una profundización de las divisiones intraeuropeas. 
El proceso de diferenciación (inevitable hasta cierto grado, dada la cantidad y diversidad de los estados miembros) también se ve reforzado por la actitud de los que ingresarán. 
"El retorno a Europa" ya no es el grito de batalla de las nuevas democracias postcomunistas. 
Los debates públicos ahora se centran en el apoyo financiero proveniente de la UE y en el estatus de los estados-naciones individuales, más que en el destino de Europa y en los proyectos europeos comunes. 
Hay temores desde ambos lados. 
Esto es comprensible, dado el alcance de la ampliación y la necesidad de una transformación interna en la Unión. 
Pero es necesario superar estos temores y la atmósfera de suspicacias. Es necesario reforzar la confianza mutua. 
El debate consitucional de los próximos meses se debería centrar en las preguntas esenciales de por qué y cómo los pueblos europeos desean vivir juntos. 
Obviamente, el concepto de solidaridad debe ser central en este debate. 

La solidaridad de Europa con Ucrania 
Muchas generaciones de polacos soñaron con el día en que la división de posguerra de Europa terminara. 
A muchas generaciones de ucranianos también se les privó del derecho a su propio país, idioma y cultura. 
Lo que unió a los prisioneros políticos de los sesenta, setenta y ochenta fue la fe en que algún día sus países encontrarían un lugar dentro de una Europa unida. 
Para los polacos, el sueño se cumplió el 1 de mayo con el ingreso a la UE. 
Para los ucranianos, la situación es más incierta, aunque están a punto de tomarse decisiones trascendentales sobre su futuro. 
En mayo, la Unión Europea, especificará los principios que habrán de guiar las relaciones con sus nuevos vecinos. 
En junio, se discutirá en la OTAN la posibilidad de que Ucrania se una a la alianza. 
Y en otoño, las elecciones presidenciales determinarán el desarrollo del país en las décadas por venir. 
En este momento crucial hacemos un llamado a Europa para que se abra hacia Ucrania, un gran país europeo cuyas necesidades y aspiraciones no pueden olvidarse en el proceso de construcción de una nueva Europa. 
El continente debe ir más allá de definir su relación con Ucrania como una de vecindad: debe establecer con claridad que Ucrania tiene una oportunidad realista de ingresar a la OTAN y a la UE. 
Tal declaración es esencial para apoyar a las fuerzas democráticas de Ucrania en un momento en el que tienen una verdadera posibilidad de moldear el futuro del país. 
La élite gobernante ucraniana reprime brutalmente a la oposición, limita la libertad de expresión y restringe las libertades económicas. 
Así, las próximas elecciones presidenciales son una prueba que habrá de responder a varias preguntas fundamentales. 
¿Conservará la sociedad ucraniana su derecho a elegir a sus representantes, o ganará una "democracia dirigida" en la que pequeños círculos de clanes oligárquicos se transfieran mutuamente el poder? 
¿Florecerá un mercado libre o el capitalismo oligárquico estará al servicio de los intereses de unos cuantos? 
¿Prosperará la sociedad civil, o será Ucrania un país de súbditos obedientes? 
¿Estarán las leyes al servicio de todos o sólo de las élites? 
La victoria de la oposición en las elecciones parlamentarias de 2002 es testimonio del potencial que se podría liberar con una victoria de las fuerzas democráticas en las elecciones presidenciales. 
Como resultado de las políticas adoptadas en 2000, y en particular de la lucha contra la omnipotencia oligárquica, la economía ucraniana ha crecido cinco años seguidos. 
La victoria parlamentaria de la oposición también ha obligado a las renuentes autoridades a declarar que Ucrania está dispuesta a ingresar a la OTAN y a la UE. 
Para completar el proceso de transformación democrática, se necesita una declaración europea que ratifique las posibilidades europeas y euroatlánticas de Ucrania, un país con una identidad cultural europea y una larga tradición de lucha por la democracia y los derechos humanos. 
Sería difícil sobreestimar la importancia de tal declaración. 
El ejemplo de Polonia y los demás países de Europa central muestra que una perspectiva clara de membresía en la UE puede ser uno de los motores para emprender reformas efectivas y puede mejorar significativamente la capacidad de los líderes locales para persuadir a sus pueblos de aceptar las reformas necesarias, que en ocasiones son dolorosas. 
De manera más general, en las discusiones sobre el futuro de Europa debe permear un espíritu de solidaridad hacia los Estados y naciones que todavía no son miembros y cuya membresía no se prevé en el futuro cercano. 
De otra forma, el continente volverá a estar dividido en ricos y pobres, en pueblos que viven bajo la democracia y aquellos que están sujetos a regímenes autoritarios. 
No queremos una nueva cortina de hierro en la frontera polaco-ucraniana. 
En los años desde que obtuvo su independencia, Ucrania ha demostrado que puede desempeñar un papel importante y constructivo en la región. 
A principios de los noventa, el país renunció a sus armas nucleares. 
Desde entonces, ha participado en misiones de paz de la ONU y la OTAN y ha fijado sus fronteras con todos sus vecinos. 
En la Ucrania independiente no ha habido conflictos étnicos, aunque no han faltado los intentos para provocarlos. 
En términos de herencia histórica, interés económico y composición étnica, Ucrania pertenece tanto a la Europa del este como a la central. 
Su posición en el Mar Negro la une al sureste del continente, los Balcanes y el Cáucaso, así como a Turquía. 
Ucrania ha formado una asociación regional con Georgia, Uzbekistán, Azerbaiján y Moldova y su ambición es asumir el papel de centro de la democracia y la libertad económica en esta inmensa zona. 
Tanto Ucrania como Polonia ponen especial atención en tener buenas relaciones de vecindad con Rusia. 
Fortalecer la democracia rusa es del interés de Ucrania, Polonia y toda Europa. 
Una Ucrania democrática, cooperando estrechamente con Polonia dentro del marco de la comunidad europea, abrirá nuevas posibilidades para el desarrollo y el fortalecimiento de una sociedad con Rusia. 
Estamos conscientes de los problemas inherentes en la creación de las posibilidades europeas para Ucrania. 
La integración de los diez nuevos miembros que ingresaron a la UE el 1 de mayo exigirá un esfuerzo tremendo por parte de la Unión, así como una división justa de las cargas. 
Pero eso no debe hacer que perdamos de vista otros retos. Uno de los más importantes es el destino de Ucrania, y la necesidad de fortalecer la libertad y la democracia en ese país. 

El futuro sureño de Europa 
PARIS – La crisis económica ahora ha alcanzado a ambas orillas del Mediterráneo, y el riesgo de una depresión duradera ha llegado a ser muy real. 
Las políticas de austeridad en Europa amenazan con ser contraproducentes, causando daño permanente a las perspectivas de crecimiento y por lo tanto, avivando el desempleo y los déficits presupuestarios. 
Y, los países del sur del Mediterráneo no pueden tener esperanzas de conseguir suplir en América y Asia las oportunidades e inversiones que están perdiendo en Europa, con certeza no en el corto plazo. 
En estas circunstancias – y especialmente en vista de la agitación política en los países del sur del Mediterráneo – relanzar el proceso euro-mediterráneo, y colocarlo sobre una nueva base beneficiaría a ambas partes. 
El proceso de Barcelona, que Jacques Delors inició en 1995 en su calidad de presidente de la Comisión Europea, tuvo sus méritos, pero no cumplió con las expectativas que creó. 
En 2005, en el 10º aniversario de su lanzamiento, me uní a dirigentes políticos de ambos lados del Mediterráneo para pedir una reformulación de la asociación a través de la creación de una comunidad euro-mediterránea. 
Tal comunidad se ha convertido en una necesidad urgente. 
Europa tiene tecnología y proporciona un marco seguro para la inversión, pero es el sur del Mediterráneo el que progresivamente puede apuntar hacia un fuerte crecimiento económico. 
Europa tiene una población que envejece y perderá 20 millones de personas hasta el 2030, mientras que el sur del Mediterráneo tiene una población joven y dinámica que desesperadamente necesita oportunidades de trabajo. 
La UE importa actualmente la mitad de su suministro de energía – en 20 años, el porcentaje de energía importada será del 70%. 
Sin embargo, en el cercano sur, los recursos energéticos y materias primas son abundantes. 
Una comunidad europea de energía podría acelerar la transición de Europa hacia bajas emisiones de carbono y estimular el desarrollo de energías renovables. 
También, con el tiempo, podría conducir hacia una comunidad de energía euro-mediterránea – una de las propuestas realizadas por la Comisión Europea a principios de este año. 
Estas complementariedades tienen un gran potencial para ambas partes. 
Un retorno al crecimiento económico es esencial para Europa, continente que necesita conseguir nuevos flujos de inversión. 
Los flujos Norte-Sur ya son extremadamente bajos, recibiendo los países del Mediterráneo oriental y meridional sólo el 3% de la inversión extranjera directa mundial. 
Para impulsar la inversión en ambas direcciones, debe crearse una zona de estabilidad monetaria. 
Un sistema monetario euro-mediterráneo evitaría la discrepancia entre el comercio denominado en euros y el comercio denominado en dólares – de hecho, no debe descartarse una eventual expansión de la zona euro. 
También se necesita un marco jurídico confiable para las exportaciones e inversiones, y un banco de desarrollo direccionado ayudaría a crear un entorno financiero favorable a la inversión. 
El redespliegue industrial también podría ser la respuesta a la tercerización que llevan a cabo las empresas europeas, por lo que necesitamos construir una estructura euro-mediterránea integrada que fomente la movilidad industrial, agrícola, energética y laboral. 
Europa Central y Oriental se constituyen en un ejemplo digno de estudiar de cerca: en colaboración con Alemania, estos países desarrollaron y fortalecieron sectores industriales de alto valor agregado. 
Al mismo tiempo, la movilidad de los puestos de trabajo debe sustituir la migración no deseada. 
La movilidad de estudiantes y profesores debe ir acompañada de una mejorada movilidad laboral para ambos, tanto para trabajadores europeos como africanos. 
Europa podría financiar más y mejor capacitación para ayudar a satisfacer su propia escasez de trabajadores, mientras que los países africanos tendrían la capacidad de dar empleo a sus jóvenes. 
Y, una versión euro-mediterránea y euro-africano del programa de intercambio estudiantil Erasmus no sólo atraería a estudiantes de África a Europa, también aumentaría el interés de los estudiantes europeos en el desarrollo del Mediterráneo del sur y del África. 
Hasta el 2050, Europa y África juntas tendrán 2,5 millardos de personas, una cuarta parte de la población mundial. 
Con tanto potencial humano, será posible construir sobre la base de las fortalezas económicas, sociales y ecológicas comunes. 
Una gran agrupación regional Norte-Sur de este tipo podría negociar con instituciones internacionales – en particular con la Organización Mundial del Comercio – desde una posición más fuerte, y así preservar su propio modelo de desarrollo, un modelo basado en la proximidad, la complementariedad y la solidaridad. 
El comercio justo y el reparto del valor agregado deben reemplazar a los desequilibrios del libre comercio y a la exportación de materias primas sin procesar. 
El comercio internacional debe estimular una elevación de los estándares sociales y ambientales, lo que requiere de un sistema multilateral euro-mediterráneo. 
Este, a su vez, presupone la existencia de un "mercado común" en el norte del África – y por lo tanto una rápida resolución del conflicto entre Argelia y Marruecos, que ha estado frenando el desarrollo de ambos países (así como aquel de Túnez y Mauritania). 
Una Unión Euro-Mediterránea que conduzca a una Unión Euro-Africana podría abrir el camino para un desarrollo mutuo equilibrado. 
Como Europa sabe, construir una zona económica y socialmente integrada ofrece la mejor oportunidad para resolver los conflictos y superar los antagonismos políticos y culturales. 
Sin embargo, todos los socios primero deben poner sus propias casas en orden: Europa debe fortalecer su integración económica y política, y África debe mejorar su sistema de gestión pública mediante la lucha contra la corrupción y el establecimiento más firme del imperio de la ley 
Asia gira alrededor de la ASEAN, y las Américas alrededor del TLC y el Mercosur. 
Europa, también, tiene que ayudar a organizar una región hemisférica de gran tamaño. 
La construcción de un futuro conjunto para Europa y África, empezando por la costa mediterránea, será difícil, pero esto no es motivo para que se retrase. 
De hecho, una unión Euro-Mediterránea y luego una unión Euro-Africana bien pueden constituirse en el único proyecto político capaz de prevenir la dominación global por parte de un G-2 compuesto por los Estados Unidos y China. 

La crisis europea de soberanía 
BERLÍN – Finalmente, la canciller alemana Angela Merkel aceptó una nueva forma de Unión Europea. 
La UE necesita, hoy más que nunca, combinar mayor estabilidad con transferencias financieras y solidaridad recíproca, para impedir que el proyecto europeo naufrague bajo el peso de la actual crisis de las deudas soberanas. 
Durante mucho tiempo, Merkel combatió con uñas y dientes esta nueva UE, porque sabe lo impopular que la idea es en Alemania (y por consiguiente, el peligro político que representa para sus perspectivas electorales). 
Merkel quería defender el euro, pero sin pagar el precio. 
Pero gracias a los mercados financieros, ese sueño terminó. 
Los mercados plantearon un ultimátum: o Europa adoptaba una mayor integración económica y financiera basada en el federalismo o se exponía al derrumbe del euro y con él, el de la UE, incluido el Mercado Común. 
A último momento, Merkel eligió la opción más razonable. 
Si los jefes de estado y de gobierno del Consejo Europeo hubieran tomado esta decisión (que era previsible) un año atrás, la crisis del euro no habría alcanzado la magnitud actual, el costo total hubiera sido menor y los líderes europeos hubieran cosechado, con justicia, los laureles de una hazaña histórica. 
Pero, como he dicho antes, en aquel momento Merkel no se atrevió a actuar. 
El acuerdo alcanzado en la última reunión del Consejo Europeo será más costoso, tanto en el plano político como en el financiero. 
Si bien se duplica la ayuda financiera y se reducen los tipos de interés, el acuerdo no pondrá fin a la crisis crediticia de Grecia y de otros países de la periferia europea ni detendrá la concomitante crisis existencial de la UE: solamente servirá para ganar tiempo (y a un costo elevado). 
Dado que las pérdidas impuestas a los tenedores de deuda griega son insuficientes, parece que serán inevitables nuevos paquetes de ayuda para Grecia. 
No se logró la estabilización de los otros países de la eurozona que están en crisis, porque Alemania (temerosa de la oposición política interna) no se atrevió a asumir, mediante la emisión de eurobonos, una responsabilidad compartida; incluso cuando el nuevo papel otorgado al Fondo Europeo de Estabilidad Financiera implica que, en la práctica, eso ya está hecho en un 90%. 
Y una vez más, ha sido infructuoso el intento de reforzar la confianza frente a la dinámica de esta crisis. 
Pero la idea de que los inversores privados asuman una parte de los costos (bail‑in), aunque muy aplaudida en Alemania, es de importancia secundaria y va dirigida solamente a la opinión pública alemana y a los parlamentarios de la coalición que gobierna el país; de hecho, al examinarla de cerca se ve que los bancos y las aseguradoras obtuvieron ganancias aceptables, mientras que sus pérdidas serán mínimas. 
Al menos se evitó la caída de la moneda única, y el presidente francés Nicolas Sarkozy tiene razón al celebrar como un logro sustantivo la creación de un “Fondo Monetario Europeo”. 
Pero de esta audaz jugada se derivarán enormes consecuencias políticas que habrá que explicar a la opinión pública, ya que este paso en dirección a la creación de dicho fondo (y con él, un gobierno económico europeo) equivale a una revolución política en tres actos dentro de la UE. 
En primer lugar, la Europa de dos velocidades, tal como existía desde las primeras rondas de ampliación, se dividirá entre una vanguardia (el grupo del euro) y una retaguardia (el resto de los 27 miembros de la UE). 
Al formalizarse esta división, la arquitectura interna de la UE se modificará desde los cimientos. 
Bajo el paraguas de la UE ampliada, reaparecerán las viejas líneas divisorias entre una Comunidad Económica Europea, liderada por Alemania y Francia, y una Asociación Europea de Libre Comercio, liderada por Gran Bretaña y Escandinavia. 
De ahora en adelante, la suerte de la UE dependerá más que nunca de los estados que utilizan el euro, en virtud de sus intereses en común. 
En segundo lugar, este salto hacia la creación de un fondo monetario y un gobierno económico significará para los estados miembros una mayor pérdida de soberanía en aras de una solución europea federal. 
Por ejemplo, dentro de la unión monetaria, las leyes nacionales de presupuesto se someterán a un organismo supervisor europeo. 
Por último, en el futuro (y especialmente para Merkel y Sarkozy) será mucho más difícil forjar mayorías electorales, un logro que ya es inusitadamente difícil en la actualidad. 
Si se desea que el euro sobreviva, será inevitable una integración auténtica con mayor transferencia de soberanía al nivel europeo. 
Pero este paso histórico no se puede dar entre bambalinas por la vía burocrática, sino que se deberá ejecutar bajo el potente haz de luz de la política democrática. 
Una mayor federalización de la UE obliga a una mayor democratización. 
Para la continuidad de la eurozona, será necesario que una mayoría de sus ciudadanos (especialmente en Alemania y Francia) respalden al euro como su moneda. 
No se trata de una cuestión tecnocrática, sino de naturaleza profundamente política y democrática. 
Por decirlo a la manera de Bill Clinton: “¡Es la soberanía, estúpidos!”. 
Por eso, el primer paso debe ser garantizar a los parlamentos nacionales un papel preponderante en este proceso. 
En Alemania hay un amplio consenso en favor de la unidad cuando se trata de estabilidad, pero no tanto cuando se trata de transferencias o responsabilidades, y esto vale especialmente para el electorado de Merkel. 
A partir de ahora, los gobiernos deberán esforzarse para crear mayorías favorables al euro. 
Esto es bueno, porque solamente cuando lo logren se alcanzará un consenso democrático confiable respecto del futuro de Europa. 
La canciller alemana y el presidente francés deberán presentar sus políticas en público y abogar por una mayor integración y por la moneda única. 
Su suerte y su continuidad en el cargo dependerán de sus resultados. 
Dado el estado actual de la opinión pública europea, no hay ninguna garantía de que lo consigan, pero si al menos no lo intentan, su derrota está asegurada (y con ellos, la de Europa). 

La minoría desperdiciada de Europa 
BUDAPEST – Actualmente, millones de europeos sienten miedo y frustración al afrontar el desempleo, la pérdida de ahorros y pensiones, unas prestaciones sociales radicalmente reducidas y otras penalidades económicas. 
Sus temores están justificados, porque la crisis financiera actual está socavando la propia unión que se creó para curar las heridas de Europa al final de la segunda guerra mundial. 
Pero, en medio del sufrimiento general, se ha pasado por alto a un grupo: los romaníes. 
Millones de romaníes, la minoría étnica mayor y más desfavorecida de Europa y que cuenta con una población como la de Grecia, están atrapados en la extrema pobreza y la ignorancia, agravadas por la discriminación generalizada. 
De hecho, según las conclusiones de la encuesta de la Unión Europea sobre las minorías y la discriminación de 2009, los romaníes padecen una discriminación más grave que ningún otro grupo étnico minoritario de Europa. 
Las dificultades provocan actitudes agresivas, vengativas e intolerantes y los romaníes han pasado a ser los chivos expiatorios en esta crisis económica. 
De hecho, los ataques verbales contra los romaníes están ayudando a los partidos de extrema derecha a movilizarse y a los dirigentes nacionalistas a conseguir votos. 
Incluso algunos partidos políticos más centrados han recurrido a una retórica antirromaní que hace un decenio habría resultado inconcebible, pero los romaníes se han abstenido de responder con la misma moneda a la violencia, a veces letal, que se les inflige. 
Hace seis años, la Fundación de la Sociedad Abierta, el Banco Mundial y nueve gobiernos nacionales abordaron la cuestión preparando un plan pormenorizado para integrar a los romaníes en la sociedad europea. 
El programa, conocido como “Decenio de la inclusión de los romaníes 2005-15”, asignó prioridad a cuatro sectores: salud, vivienda, educación y empleo. 
Este año, la Comisión Europea ha pedido que todos los Estados miembros de la UE formulen y apliquen estrategias para fomentar la inclusión social de los romaníes en dichos sectores. 
El Deceno de la inclusión de los romaníes ofrece un plan para lograr la integración y la igualdad y eliminar la discriminación ilegal, pero sólo se podrán alcanzar esos objetivos, si la UE resuelve su crisis financiera, inicia una recuperación sostenible y, por encima de todo, se transforma en una economía no excluyente. 
De lo contrario, los romaníes servirán inevitablemente de cómodos chivos expiatorios de la UE. 
La exclusión social no es sólo moral y legalmente repugnante, sino que, además, es contraria al interés económico. 
La de los romaníes es la población más joven y que crece más rápidamente de Europa, con una media de 25 años de edad, frente a la media europea de 40 años. 
Según una reciente investigación del Banco Mundial, los romaníes representan el 23 por ciento, aproximadamente, de quienes se incorporan por primera vez al mercado laboral de Bulgaría. 
En Rumania, son el 21 por ciento. 
Sin embargo, la inmensa mayoría de los romaníes en edad de trabajar carece de la instrucción necesaria para competir con éxito en el mercado laboral. 
Al seguir segregando a los niños romaníes en escuelas “especiales”, en las que poco se espera de su rendimiento, que es peor aún, los Estados miembros de la UE están desperdiciando centenares de millones de euros al año en productividad e ingresos fiscales. 
El mensaje es sencillo: mejorar las oportunidades para los romaníes es moralmente acertado y también económicamente inteligente. 
La integración es posible. 
Yo crecí en una ciudad pequeña y empobrecida de la Servia central, donde mis padres lograron salir de la pobreza y la privación extremas. 
Mi padre obtuvo un título de bachillerato y trabajó de taxista, mientras mi madre asistía a las clases universitarias y trabajaba en una oficina estatal. 
Nos sentimos orgullosos de la casa de dos habitaciones que mis padres lograron construir antes de que nos mudáramos a otra mayor en una zona con mezcla de poblaciones de diferentes orígenes étnicos. 
Por haberme criado en una familia que se esforzó para subir de la pobreza a la clase media, yo estudié Derecho y completé un programa de gestión de ONG en la Universidad de Harvard. 
Miles de romaníes han hecho recorridos similares y cientos de miles más pueden hacer lo mismo. 
Europa no puede seguir marginando a una de sus minorías; el prejuicio antirromaní y la discriminación ilegal no pueden seguir imperando. 
El status quo está dañando a millones de romaníes, pero también está dañando económica y moralmente a Europa. 
El tópico histórico es aplicable a este caso: se juzgará la grandeza de Europa por el trato que dé a sus miembros más vulnerables. 

La celebración reprimida de Europa 
LONDRES – Este podría haber sido un año de alegría para Europa. 
En noviembre se celebrará el vigésimo aniversario de la caída del Muro de Berlín y ya han pasado cinco años desde la ampliación “Big Bang” de la Unión Europea. 
La división de Europa de la Guerra Fría se ha acabado definitivamente. 
Pero en lugar de encender los fuegos artificiales, la UE se enfrenta a críticas a medida que la crisis económica global le plantea el mayor reto que se le ha presentado desde 1989. 
Tras años de crecimiento firme y de una resistencia extraordinaria, los nuevos Estados miembros del Este de la Unión Europea han sido golpeados duramente por el desorden económico que comenzó en Occidente. 
La integración a la economía global, una fuente crucial de capital, estabilidad e innovación, se ha convertido en una amenaza para muchos de esos países. 
Este es el caso tanto para los sectores financieros de la región como para sus economías reales. 
Pero la pregunta difícil que hay que plantearse es si la crisis podría conducir al desmoronamiento de la integración europea. 
Hay cuatro cuestiones clave que deben abordarse si se quiere que Europa salga fortalecida de esta crisis. 
La primera cuestión tiene que ver con la continuación de la ampliación. 
La UE es un éxito indiscutible, constituye el área económica integrada más grande del mundo y representa más del 30% del PIB mundial y alrededor del 17% del comercio internacional. 
Aun con la pronunciada contracción de las economías de algunos de los países del centro y del Este de Europa, su adhesión a la UE estimuló su crecimiento económico general. La Comisión Europea calcula que el PIB de los nuevos Estados miembros aumentó un 1.75% adicional en el período 2004-2009. 
En el caso de la UE-15 anterior al Big Bang, la ampliación contribuyó significativamente a su crecimiento mediante oportunidades de inversión y un aumento de la demanda extranjera: el 7.5% de las exportaciones de los viejos Estados miembros se destinaron a los nuevos, en comparación con el 4.7% en 1999. 
En efecto, para 2007, Europa central y del Este se había convertido en el segundo destino de exportación más importante de los países de la zona del euro. 
Pero la membresía en la UE siempre ha tenido que ver con otras cosas además de la integración económica y los flujos comerciales. 
La perspectiva de un “regreso a Europa”, como Vaclav Havel la llamó en cierta ocasión, dio el apoyo para realizar reformas económicas y sociales indispensables aunque a veces dolorosas. 
Actualmente, la membresía en la UE es un incentivo más poderoso que nunca para los tres países a los que la Unión llama “candidatos” (Croacia, la ex República Yugoslava de Macedonia y Turquía) y los cinco que son “candidatos potenciales” (Albania, Bosnia y Herzegovina, Kosovo bajo la Resolución 1244 del Consejo de Seguridad de la ONU, Montenegro y Serbia). 
Estos países están intensificando sus esfuerzos de preparación para la admisión y la UE no debe cerrarles las puertas. 
Por el contrario, debe completar la ampliación adicional: la crisis económica ha demostrado claramente que la UE no puede permitir la existencia de hoyos negros en el mapa de Europa. 
La segunda cuestión se relaciona con la estructura interna de la UE. 
El Tratado de Lisboa ofrece un replanteamiento fundamental de la forma en que la Unión funciona, pero, a pesar de la urgente necesidad de mejorar la movilidad y flexibilidad de las instituciones de la UE, sigue sin ratificar. 
La crisis económica hace que sea más importante que nunca introducir esas reformas. 
En tercer lugar está el euro. 
Los 12 nuevos Estados miembros que se adhirieron a la UE en 2004 y 2007 se comprometieron a adoptarlo pero sin fecha determinada. 
Por lo tanto, la expansión de la zona del euro ha sido lenta, especialmente en Europa central y del Este, donde únicamente Eslovenia (2007) y Eslovaquia (2009) se han convertido en miembros de la moneda única. 
Pero la crisis económica y financiera ha demostrado los beneficios de la membresía en el euro. 
Diez años después de la introducción de la moneda común, la zona del euro, con sus 16 miembros, tiene la segunda moneda más importante del mundo, en la que están denominadas más de una cuarta parte de las reservas de moneda extranjera de todos los bancos centrales y ha rebasado al dólar como la moneda preferida para las emisiones de bonos internacionales. 
El papel cada vez más importante del euro da estabilidad, algo que nunca es más importante que en tiempos inciertos. 
Por ello, el Banco Europeo de Reconstrucción y Desarrollo alienta a todos los Estados miembros nuevos de la UE que aún no lo hayan hecho a redactar planes creíbles y convincentes para la admisión en la zona del euro. 
Pero no deben suavizarse los criterios para adherirse a la moneda. 
La última cuestión se refiere a la solidaridad europea. 
La ampliación de la UE trajo mayor prosperidad y los niveles de vida mejoraron en toda la Unión, sobre todo en los nuevos Estados miembros. 
Pero muchos de los viejos miembros también se beneficiaron, y no sólo en formas medibles económicamente. 
El acercamiento de pueblos, regiones y países sostiene los cimientos sobre los que reposa Europa. 
Los recién llegados a la UE han adoptado modelos de crecimiento que dependen en distintos grados del capital extranjero para financiar las inversiones internas y de sistemas bancarios que en gran parte son propiedad de los bancos de Europa occidental. 
Es un modelo que ha funcionado bien tanto par los miembros nuevos como para los viejos. 
En 2006, los inversionistas de la UE-15 dedicaron 37.2 mil millones de euros a Europa central y del Este, aproximadamente el doble de los 19.1 mil millones de euros que se gastaron en la región en 2004. 
En los últimos cinco años, la inversión extranjera directa en los nuevos Estados miembros superó la marca de los 100 mil millones de euros. 
Este proceso permitió que las empresas y bancos de Europa occidental se expandieran hacia nuevos mercados con mayores tasas de crecimiento y de ese modo satisficieran la demanda acumulada y aprovecharan un potencial no utilizado. 
Esto ha creado empleos en Europa central y del Este y al mismo tiempo ha fomentado la prosperidad en los viejos Estados miembros. 
Dar la espalda a esos países tendría repercusiones económicas graves. 
La UE llegó a las conclusiones acertadas cuando subrayó que los paquetes de rescate de los bancos nacionales no deben diseñarse de manera que asfixien a las subsidiarias, y también al duplicar –a 50 mil millones de euros—los fondos de crisis disponibles para los países de la UE que no están en la zona del euro. 
La UE no debe hacerse a un lado cuando la solidaridad es necesaria. 
La crisis actual ofrece una oportunidad para demostrar que la UE puede dar estabilidad, apoyo y solidaridad. 
Al dar los pasos adecuados ahora, la Unión está sentando las bases que le permitirán salir fortalecida y más unida de las dificultades de hoy. 

¿La comezón del sexagésimo año? 
JERUSALÉN – “Europa es aburrida, gracias a Dios, para ustedes y para nosotros”, me dijo mi interlocutor. 
“Hoy, el drama tiene lugar en Oriente Próximo, el crecimiento en Asia, la esperanza en África y la proximidad con Estados Unidos en América Latina. 
Europa no es ningún lugar: se convirtió en el continente perdido.” 
Está claro que estos comentarios contienen un poco de provocación y mucho de ironía. 
Quien así se expresaba ocupó hasta hace pocos años importantes puestos de la diplomacia estadounidense; en la actualidad es un personaje clave del establishment neoyorquino. 
Sus dardos destacan una triste realidad que los europeos deben aceptar y enfrentar: Europa ya no le interesa a Estados Unidos. 
Es cierto que la ampliación de la Unión Europea después de 2004 fue precedida por la expansión de la OTAN hacia el este. 
Pero eso no cambia nada; al fin y al cabo, Estados Unidos también está perdiendo interés en la OTAN, organización cuya actuación no fue del todo convincente en Libia y fue directamente mala en Afganistán. 
Este mes ofrecí en Washington, DC, una conferencia titulada “La Francia de Hollande: un año después”. 
La edad promedio del auditorio era bastante mayor a la mía (tengo 66 años). 
Las complejidades de la política francesa no interesan a los jóvenes estadounidenses. ¿Y por qué habrían de interesarles? 
¿Acaso mi público hubiera sido más joven y numeroso si mi conferencia se hubiera llamado “La Alemania de Merkel en vísperas de la elección inminente”? 
Los jóvenes europeos van a Estados Unidos en busca de empleo y oportunidades de emprendimiento, los jóvenes estadounidenses van a Europa a hacer turismo. 
Para ellos, Europa es un continente en proceso de convertirse en pieza de museo; un lugar para estar, no para ir a hacer cosas. 
Este desinterés hacia Europa no es nuevo, pero se profundizó en los últimos años. 
Después de que terminó la Guerra Fría, Europa dejó de ser la primera línea de defensa de Estados Unidos; y con el fin de las guerras balcánicas, ya no quedan problemas de seguridad en el continente (excepto en la periferia, por ejemplo en Georgia, o amenazas potenciales procedentes de la región circundante, particularmente el mundo árabe). 
Muchos académicos estadounidenses que se interesaban por el modelo social europeo ya cambiaron de tema de investigación o se retiraron, y no hay una generación joven que los reemplace. 
En las escuelas estadounidenses, el estudio de idiomas europeos dejó de ser popular (a no ser, tal vez, el español). 
Hasta cierto punto, el mandarín ocupó el lugar que tenía antes el francés, pero con una gran diferencia: el idioma de Molière era una herramienta cultural, no era (o al menos, no solamente) una herramienta económica. 
Por supuesto, sería un error exagerar el desencanto y autoflagelarse más de la cuenta. 
Todavía hay un lugar para Europa en Estados Unidos, pero es probable que esté más cerca de la élite administrativa y política de Washington que del mundo de las finanzas y los negocios en Nueva York (a pesar de la importancia fundamental del comercio transatlántico para ambas economías). 
Pero, ¿hay interés en Estados Unidos por Europa, o solamente por algunas partes de Europa? 
En Washington (o en Beijing, llegado el caso) es cada vez más fuerte la tentación de acercarse a Europa en forma bilateral. 
El Estados Unidos del presidente Barack Obama, vuelto más prudente por el costo de las aventuras militares en Irak y Afganistán, se contenta ahora con poder recurrir a las tradiciones intervencionistas de Gran Bretaña y Francia. 
Sea en Libia o en Mali, se ve a Francia y a Gran Bretaña más que nada como extensiones del brazo de un Estados Unidos cada vez más renuente a comprometer sus propias tropas (o tan siquiera, sus propias armas). 
Al mismo tiempo, Alemania se ha convertido en el principal actor económico europeo, tanto para el gobierno de Estados Unidos como para los líderes chinos. 
Por supuesto, frente al desafío económico que plantea China, Estados Unidos no dudaría en hacer frente común (especialmente en temas de comercio) con el continente que todavía es la primera potencia comercial del mundo. 
Pero tal vez la más interesada en concretar la propuesta de acuerdo de libre comercio transatlántico sea Europa. 
Es que separada de Estados Unidos, Europa sería más vulnerable frente al ascenso de China que Estados Unidos separado de la Unión Europea. 
Es decir, Estados Unidos necesita a Europa, pero ahora la necesita marginalmente. 
Europa, en el contexto de sus actuales divisiones y de la brecha creciente entre las economías del norte y del sur del continente, todavía necesita a Estados Unidos. 
En asuntos de seguridad, una Europa sin Estados Unidos estaría muy sola frente a cualquier amenaza que se le planteara. 
Por supuesto, las revelaciones del ex contratista de la NSA, Edward Snowden, respecto de la magnitud y el alcance global de la vigilancia estadounidense de las comunicaciones telefónicas y en Internet son, como mínimo, incómodas. 
Pero en el largo plazo, seguramente perjudican menos a Europa los discutibles medios empleados por Estados Unidos para satisfacer sus inquietudes legítimas en materia de seguridad que el espionaje industrial chino. 
Estados Unidos está arriesgando el estado de derecho, pero a China le falta recorrer mucho camino para llegar a ser un país que se rija por ese mismo principio. 
Inmediatamente después de las revelaciones de Snowden, el diario satírico francés Le Canard Enchaîné publicó el siguiente titular: “Por fin a Obama le interesa lo que decimos”. 
Que Europa ya no sea la primera línea de defensa de Estados Unidos debería ser motivo de satisfacción (y alivio) para los europeos. 
Pero si quieren que Estados Unidos los escuche, necesitan tener algo que decir y necesitan decirlo todos juntos. 

La prueba de Europa en África del Norte 
LONDRES - La reacción de Europa ante las históricas revoluciones en el norte de África ha vacilado entre la euforia y el miedo. 
El instinto natural de celebrar y apoyar la democratización en todo el Mediterráneo se ha visto atemperado por la preocupación de que la crisis se derrame sobre las costas europeas. 
Algunos gobernantes han sacado a relucir el Plan Marshall, aplicado tras la Segunda Guerra Mundial, como modelo para la ayuda europea al desarrollo a gran escala en la región, con el fin de garantizar la sostenibilidad de una transformación democrática y generar beneficios políticos y económicos de largo plazo para Europa. 
Pero la reacción general ha sido mucho más temerosa: en toda la Unión Europea, los medios de comunicación y los políticos se muestran obsesionados por la amenaza de olas de migrantes llegando a sus fronteras. 
Esta amenaza no debe tomarse a la ligera. 
La controversia sobre los inmigrantes tunecinos en Italia ya ha comenzado a debilitar los fundamentos políticos que permiten la libre circulación en el espacio Schengen. La guerra en Libia, por su parte, podría provocar que muchos más miles de civiles huyan de la violencia y necesiten protección internacional. 
Hasta el momento, cerca de 400.000 personas han repletado los campos de refugiados en Túnez y Egipto, y se estima que 20.000 han llegado a las costas de Italia. 
Para hacer frente a un aumento de los solicitantes de asilo se requerirá que la UE refuerce su capacidad de ofrecer protección temporal y posiblemente reconsidere el modo como funciona su sistema general de asilo. 
En este respecto será de ayuda el hecho de que la Unión ha estado dando pasos hacia un enfoque común para la seguridad fronteriza, cuya expresión más visible es la ampliación de la agencia de fronteras, Frontex. 
Sin embargo, si Europa se deja consumir por la crisis inmediata corre el riesgo de desperdiciar una extraordinaria oportunidad en el largo plazo. 
Si aprovecha este momento de manera estratégica y con prudencia, la UE tendría la oportunidad de replantear su relación con los países del sur del Mediterráneo (como se los está comenzando a denominar) para promover el crecimiento y desarrollo generacional también en dirección de los intereses europeos. 
La mejor manera de disipar los temores europeos y evitar una migración descontrolada es establecer incentivos positivos, y los medios prácticos, para que los migrantes potenciales se queden en casa; de manera más importante, mediante la creación de puestos de trabajo en el sur del Mediterráneo. 
Después de todo, la gran mayoría de los migrantes abandonan sus hogares con reticencias. 
Sin embargo, al mismo tiempo, a medida que los "baby boomers" jubilen en masa en la próxima década, Europa necesitará trabajadores en todos los niveles de habilidades. 
El Mediterráneo meridional puede ser el origen de esta mano de obra, dada su enorme población juvenil. 
El truco consistirá en garantizar que los migrantes reciban la oportunidad de adquirir las habilidades que los empleadores europeos necesitan, y tengan la oportunidad de desplazarse de manera segura, legal y ordenada. 
Establecer políticas que ayuden a formar la próxima generación de norafricanos y les permitan circular más libremente entre Europa y sus países de origen es una solución mucho más inteligente que el enfoque actual, que da pie a la inmigración ilegal sin satisfacer las necesidades laborales de Europa. 
Se trata de un argumento no a favor de más migración, sino de mejor migración, bien pensada y planeada. 
Por supuesto, si Europa ayuda a África del Norte a desarrollar democracias sostenibles y prósperas, este sería el mayor factor de disuasión a largo plazo contra la migración ilegal. 
Vale la pena recordar que,hace 50 años las mayores poblaciones de inmigrantes en el norte de Europa procedían de Italia, Grecia, Portugal y España. 
A medida que prosperaron esos países, los emigrados regresaron a casa: con el tiempo se convirtieron en motores del crecimiento europeo y en importantes mercados para las exportaciones de Alemania, Francia y otros estados miembros de la UE. 
El mismo arco de desarrollo se puede y debe desarrollar en el caso del sur del Mediterráneo meridional. 
Afortunadamente, los estudios sobre migración y desarrollo realizados en los últimos años han ayudado a fomentar una serie de instrumentos de políticas que Europa debería considerar. 
Los expertos y las autoridades han elaborado muchos programas innovadores, como remesas a bajo costo de los migrantes hacia sus países de origen, iniciativas para fortalecer los lazos entre los emigrados y sus naciones, e iniciativas que ayuden a los migrantes calificados encontrar un empleo adecuado, de manera que los cirujanos con buena formación no acaben manejando taxis . 
Al pensar en cómo replantear la relación de la UE con los países del Mediterráneo meridional, debemos recurrir a estas ideas tanto como sea posible. 
A fin de conectar nuestras sociedades de manera positiva, deberíamos considerar seriamente liberalizar los regímenes de comercio, abrir nuevas vías de inmigración legal, y ampliar mucho más el número de estudiantes de la región que vienen a Europa para recibir educación y formación profesional. 
Después de todo, las ideas de libertad de la juventud norafricana, tanto en casa como en el extranjero, fueron un importante factor para derrocar a los dictadores en Egipto y Túnez. 
Ahora es necesario cultivar y aprovechar sus talentos y energía para ayudar a reconstruir sus sociedades. 
Para dar respuesta a los retos y oportunidades de este momento es necesaria la creación de sólidas relaciones de colaboración entre los Estados, las instituciones internacionales y los actores no gubernamentales. 
Desde su creación en 2006, el Foro Global sobre Migración y Desarrollo (FGMD) ha proporcionado una plataforma muy necesaria para el diálogo entre los Estados y otras partes interesadas sobre asuntos relacionados con la migración y el desarrollo. 
Sus sesiones plenarias anuales facilitan el intercambio de experiencias y buenas prácticas de una manera que trasciende los conflictos tradicionales entre "Norte y Sur" . 
Entre otros cambios que ha impulsado, el FGMD ha estimulado a los gobiernos a entender la migración de forma más integral, y a desarrollar un enfoque de "gobierno como un todo" para abordar las oportunidades y los desafíos que plantea. 
También ha destacado la importancia que implican para el desarrollo el proteger los derechos de los migrantes y combatir la migración ilegal. 
El Foro Global ha hecho su trabajo mediante la generación y el fomento de ideas que puedan hacer que la migración beneficie el desarrollo de los países de origen y de destino. 
Ya es hora de que se pongan en práctica. 
No podría haber mayor oportunidad para hacerlo que esta ventana estratégicamente crucial en la historia de Europa y el sur del Mediterráneo. 
Si no aprovechamos este momento para actuar, bien puede ocurrir que la historia nos pase por encima 

Tres interrogantes al este de Europa 
WASHINGTON, DC - Hoy el edificio del proyecto europeo está temblando. 
Por supuesto, estoy seguro de que la eurozona superará la actual crisis de deuda soberana y que de ella saldrá una Europa más integrada y eficaz. 
Pero, para llegar a esa mejor Europa, no sólo debe resolverse la crisis de la deuda soberana; será necesario sentar bases más sólidas en las relaciones con tres importantes países que se encuentran al este: Turquía, Rusia y Ucrania. 
En mi país, fui parte de la generación que vivió la transición de la dictadura a la democracia hace cuatro décadas. 
Para nosotros, la Unión Europea era un sueño. 
De hecho, solíamos citar a Ortega y Gasset: "Si España es el problema, Europa es la solución". 
Sigo creyendo muy profundamente que Europa es la solución, sobre todo para las sociedades que necesitan profundizar -si no establecer- una tradición democrática. 
Reforzar las relaciones entre Europa y Turquía, Rusia y Ucrania puede ofrecerles muchos de los mismos beneficios que en España siempre hemos asociado con Europa. 
Turquía es, por supuesto, ya un candidato a ser parte de la UE, pero las negociaciones de ingreso avanzan muy lentamente, lo que es estratégicamente desaconsejable debido a que su gran autoridad en Oriente Próximo es de vital importancia para Europa (y, probablemente, mayor que la suya). 
Desde Siria a todos los países de la Primavera árabe, la influencia de Turquía es muy importante y una mayor cooperación con la UE no puede sino resultar beneficiosa. 
La UE ha creado un canal de comunicación con Turquía sobre asuntos políticos. 
Sin embargo, no ha hecho posible una solución definitiva para la relación. 
Mi ferviente esperanza es que se convierta en miembro de la UE, porque un país musulmán, democrático y mayoritariamente joven podría fortalecer la Unión en aspectos fundamentales. 
El debate en torno a la adhesión de Turquía se volverá más agitado en la segunda mitad de este año, cuando Chipre asuma la presidencia rotativa de la UE. 
Para ser francos, Turquía no va a reconocer a la Chipre dividida de hoy como el único representante de esa isla. 
Para complicar más las cosas, se ha descubierto petróleo cerca de la costa chipriota. 
Cualquiera que tenga planes de perforar en esa área se verá inmerso en una complicada disputa marítima en que Chipre alegará que las reservas se encuentran dentro de sus aguas territoriales, mientras que Turquía replicará que Chipre no posee aguas territoriales, porque Chipre, al menos para los turcos, no existe. 
Rusia se ha convertido en un tipo diferente de complicación para Europa. 
Puede que Vladimir Putin, que ha regresado a la presidencia, sea el mismo que antes, pero Rusia ha cambiado. 
La reciente ola de protestas en Moscú y en todo el país ha puesto de manifiesto los límites de su poder. 
Creo que lo entiende, lo que es en sí un hecho importante para la diplomacia en el futuro. 
En los próximos días, la formación del nuevo gobierno de Rusia revelará mucho sobre las relaciones de poder entre conservadores y liberales. 
En particular, están en juego miles de millones de dólares de propiedad pública, debido a un plan de privatización diseñado por el ex presidente Dimitri Medvedev. 
En esto, la UE cuenta con un marco -la Asociación para la Modernización que negoció con Medvedev- que podría llegar a ser muy positivo. 
La adhesión de Rusia a la Organización Mundial de Comercio en 2011 también debería ayudar a asegurar que se atenga a las normas internacionales, como ocurrió con China cuando se unió a la OMC. 
La adhesión de Rusia al marco jurídico de la OMC tendría que comenzar a hacer que las relaciones económicas con ella se vuelvan mucho más estables y predecibles. 
Con anterioridad, el ingreso de Rusia a la OMC había sido bloqueado por Georgia, que levantó su veto el año pasado después de una elegante hazaña diplomática, por la que se estableció un mecanismo de control fronterizo sin reconocer las regiones separatistas de Osetia del Sur y Abjasia como parte de Georgia ni como países independientes. 
Esta solución, si bien compleja, es un buen resultado para la región. 
Dada la magnitud de los problemas actuales y la disfunción de Ucrania, puede que una solución elegante no esté a la mano ni sea suficiente. 
Ucrania, país con el que me he involucrado desde su independencia, ha sido una gran frustración para mí. 
Fui parte de las negociaciones que ayudaron a lograr una solución pacífica de la Revolución Naranja de 2004-2005. 
Pero las luchas internas subsiguientes entre los líderes de la revolución, Yulia Timoshenko y Viktor Yushchenko, fueron tan destructivas que Viktor Yanukovich, cuyos intentos de manipulación de las elecciones presidenciales de 2004 dieron origen a la revolución, hoy es presidente y Timoshenko se encuentra en la cárcel. 
Para la UE, Ucrania sigue siendo un grave problema. 
Aún no se firma un acuerdo global de libre comercio y asociación con la Unión, debido a la encarcelación de Timoshenko y otros actores políticos. 
Afortunadamente, dada la atracción de la Unión ejerce para la mayor parte de los ucranianos, aún hay esperanzas de que un realismo sencillo convenza a Yanukovich y la elite gobernante del país a regresar a un camino que haga posible la firma del acuerdo. 
El poder blando de Europa ha cambiado muchas cosas en muchos países en las últimas dos décadas, estimulando a gobernantes y ciudadanos a reformar sus economías y adoptar o reforzar los valores e instituciones de la democracia. 
Puede seguir haciéndolo en Turquía, Rusia y Ucrania o bien, por falta de atención e inacción, puede acabar perdiendo credibilidad, influencia y oportunidades económicas. 

Triple amenaza para Europa 
PALO ALTO.– Europa sufre simultáneamente una crisis de deuda soberana, bancaria y monetaria. 
Los graves problemas económicos y la presión política están castigando las relaciones entre los ciudadanos, los estados soberanos y las instituciones supranacionales, como el Banco Central Europeo. 
Arrecian los llamados a renunciar a la soberanía fiscal; lograr una dramática recapitalización del sistema bancario financieramente vulnerable; y para que Grecia y posiblemente otros miembros en problemas de la zona del euro renuncien a esa moneda (o para establecer una unión monetaria provisoria de dos niveles). 
En este entorno combustible, los responsables de políticas están recurriendo desesperadamente a diversos vehículos –incluidos el BCE, el Fondo Monetario Internacional, y el Fondo Europeo para la Estabilidad Financiera– en un intento por contener el pánico financiero, los contagios y el riesgo de recesión. 
Pero, ¿están actuando los funcionarios en forma adecuada? 
Las crisis de deuda soberana, bancaria y del euro están íntimamente vinculadas. 
Dadas sus importantes y maltrechas tenencias de deuda soberana de los países periféricos de la eurozona, muchos de los bancos europeos débilmente capitalizados resultarían insolventes si sus activos se valuaran a precios de mercado. 
Este desapalancamiento inhibe la recuperación económica. 
Y los grandes ajustes fiscales necesarios en Grecia, Irlanda y Portugal, que podrían incluso extenderse a Italia y España, serán económica y socialmente perjudiciales. 
La cesación de pagos probablemente iría acompañada por una grave contracción económica –el PBI argentino cayó el 15% luego del default en 2002. 
A pesar de las pruebas de solvencia, los fondos de rescate y las continuas reuniones, hasta ahora los responsables europeos de las políticas no han encontrado una solución permanente y factible. 
El fracaso erigirá un enorme obstáculo al crecimiento europeo durante los años venideros y puede incluso amenazar la propia supervivencia del euro. 
El desacuerdo entre líderes gubernamentales, y entre ellos y el BCE por las compras del Banco de deuda soberana en problemas, no ha hecho más que alimentar la incertidumbre. 
Una razonable recuperación económica paneuropea, y una exitosa consolidación fiscal gradual, permitirían que los bonos soberanos en problemas recuperasen valor con el tiempo. 
Hasta ese momento, continuarán las disputas sobre quién asumirá las pérdidas, cuándo y cómo. 
¿Lo harán los ciudadanos griegos? 
¿Los contribuyentes alemanes, franceses y holandeses? 
¿Los tenedores de bonos? 
¿Los accionistas de las instituciones financieras? 
Y el problema fundamental es que el desenlace de la batalla tendrá efectos sobre el monto de las pérdidas. 
Los precios de las acciones bancarias y del diferencial Euribor-OIS (un indicador de estrés financiero) marcan una profunda falta de confianza en la deuda soberana de los países en dificultades, con rendimientos sobre los bonos griegos a diez años que recientemente alcanzaron el 25%. 
La crisis también afecta a los no europeos; por ejemplo, las preocupaciones sobre la exposición de los bancos estadounidenses y los fondos de los mercados de dinero a los bancos europeos en problemas está dañando los mercados financieros de los EE. UU. 
Una estimación sugiere que una reducción del 50% en el valor de la deuda soberana de los países periféricos (razonable para Grecia, pero alta para el resto) causaría aproximadamente $3 billones en deudas, aplastando el capital de los bancos europeos. Pero los bancos son empresas aún rentables en el actual entorno con bajas tasas de interés, porque habitualmente participan en la toma de créditos de corto plazo y la colocación en el largo plazo a tasas más altas, con apalancamiento. 
Una recuperación fuerte y duradera permitiría ese tipo de enfoque. 
La mayoría de los funcionarios europeos espera que, junto con aportes sustanciales de dinero público para apoyar la deuda soberana en dificultades, funcionará. 
La administración Obama adoptó esta opción, implementando el impopular Programa de Asistencia para Activos en Problemas [Troubled Asset Relief Program], que inyectó cientos de miles de millones de dólares del gobierno en el sistema bancario (ya repagados en su mayor parte). 
Pero algunos bancos estadounidenses, incluidos el Bank of America y el Citi, aún son vulnerables, con una considerable cantidad de activos tóxicos (en su mayor parte vinculados a hipotecas) en sus balances. 
El segundo enfoque es el de una solución rápida. 
Pero permitir que los bancos en situación dudosa se recapitalicen y solucionar luego el problema de la deuda –tal vez con bonos Brady europeos (bonos de cupón cero que en la década de 1990 permitieron a los bancos estadounidenses y latinoamericanos consensuar quitas parciales)– no funcionará si las pérdidas son demasiado grandes o la recuperación demasiado frágil. 
Una resolución más rápida puede ser necesaria para evitar que los bancos zombi infecten al sistema financiero. 
La Corporación Fiduciaria de Resolución [Resolution Trust Corporation] estadounidense cerró rápidamente 1000 bancos y cajas de ahorro insolventes entre 1989 y 1995, para que no dañasen a instituciones sanas. 
Llevado a la escala de la economía actual, se vendieron activos por $1,25 billones, y se recuperó el 80% del valor. 
El sistema financiero recuperó rápidamente su salud. 
Este enfoque requiere criterio y determinación para separar las instituciones insolventes de las solventes. 
Finalmente, existe la vía del capital público. 
Si la recapitalización impulsada por el mercado es demasiado lenta, y cerrar las instituciones fracasadas resulta imposible, una alternativa más extrema es la de inyectar capital público directamente en los bancos (en vez de indirectamente, como se hace ahora, alzando el valor de la deuda soberana que mantienen). 
Este enfoque evita las corridas bancarias, porque los bancos con más capital son más seguros. 
Pero, ¿cuánto capital público debe usarse y bajo qué condiciones? 
El capital privado, por supuesto, es preferible. Pero dado el riesgo de que sea eliminado debido a las futuras intervenciones públicas, los inversores recelarán. 
Mientras tanto, los reguladores aumentan los coeficientes de capital para los bancos. 
Los europeos, tanto deudores como acreedores, deben ocuparse abiertamente del problema bancario, simultáneamente con las dificultades del euro, la deuda soberana y los ajustes fiscales. 
Pretender que los bancos que superaron pruebas de solvencia limitadas puedan continuar operando indefinidamente con daños colaterales mínimos es ilusionarse, además de ser peligroso. 

El caballo de Troya de Europa 
BERKELEY – Europa está avanzando ineluctablemente hacia un rescate financiero de Grecia. 
Habrá financiación de emergencia, sujeta a condiciones, y las autoridades de Atenas se verán obligadas a hacer promesas. 
Esto hará posible que el gobierno griego pueda cumplir los compromisos de su deuda. 
Los mercados se calmarán. 
Las consecuencias de largo plazo no serán agradables, pero serán problemas que habrá que enfrentar otro día. 
Algunos dirán que el gran error fue permitir que Grecia adoptara el euro. 
Que debería haber estado claro el hecho de que el país no estaba preparado. 
Sus políticas fiscales ya estaban fuera de control cuando se integró a la unión monetaria en 2001, y sus sindicatos presionaban para que los salarios alcanzaran los niveles europeos, a pesar de estar muy por detrás en términos de productividad. 
Sin embargo, esta respuesta es demasiado simple, si se piensa que tales señales disfuncionales no se limitan a Grecia. 
España, con su índice de paro del 20% y un déficit fiscal en explosivo ascenso, ve en Grecia una imagen de su futuro. 
O, si no lo ve, los mercados lo hacen. 
Portugal e Italia no están mucho mejor parados. 
Al igual que Grecia, hoy estos países enfrentan drásticas reducciones presupuestarias. 
Como Grecia, no pueden devaluar para estimular las exportaciones. 
Como Grecia, sentirán la tentación de pedir ayuda. 
Todo eso plantea la pregunta obvia: ¿fue la creación del euro el verdadero error? 
Puesto que fui uno de los pocos estadounidenses partidarios de una moneda única europea, se me podría preguntar: ¿se arrepiente de su opinión? 
Mi respuesta es que no, crear el euro no fue un error, pero todavía se corre el riesgo de que termine siéndolo. 
La crisis griega muestra que Europa se encuentra sólo a medio camino de crear una unión monetaria viable. 
Si sigue en la misma dirección, la próxima crisis hará que ésta parezca un juego de niños. 
Para completar su unión monetaria es necesario que Europa cree un mecanismo de financiación de emergencia adecuado. 
En la actualidad, los demás miembros sólo pueden ayudar a Grecia si incumplen las reglas que les impiden prestar fondos excepto en caso de desastres naturales o circunstancias más allá del control de un país. 
Esto eleva el factor de incertidumbre. 
Cuando los líderes europeos prestan ayuda, sus gestos hacen que el público y los mercados piensen que están siendo deshonestos. 
Si lo que crea estos problemas es el Tratado de Lisboa, entonces habrá que modificarlo. 
Más aún, la ayuda se debe entregar no sólo con condiciones, sino con el control temporal del presupuesto nacional por parte de un comité de “especialistas eminentes” nombrado por la Unión Europea. 
La historia nos dice que no basta son simples promesas de quien la recibe. 
No hay duda de que los países a los que se apliquen estas medidas expresarán un enfático desacuerdo. 
Bueno, nadie los obliga a aceptar el dinero. 
¿Les preocupa el riesgo moral? 
Aquí está la solución. 
Observemos que éste sería un mecanismo de disciplina mucho más eficaz que el difunto Pacto de Estabilidad y Crecimiento. 
Se podría muy bien preguntar que cómo se sentirían los habitantes de California si se obligara a au estado a poner su presupuesto temporalmente en manos de un especialista nombrado por la administración del Presidente Barack Obama. 
En realidad, probablemente no tendrán problemas con eso. 
El especialista nombrado no sería un californiano, pero sí un connacional. 
La gente entendería que sus acciones irían en beneficio del interés del estado, así como del país. 
Además, les reconfortaría el hecho de que California envía representantes a Washington D.C., desde donde el especialista daría sus órdenes. 
Los europeos no hacen estas cosas porque primero se consideran griegos o alemanes. 
No interfieren en las "prerrogativas soberanas" de otros estados miembros. 
Alemania es especialmente reticente, dados los recuerdos de su conducta en la Segunda Guerra Mundial, no en último lugar en Grecia. 
Bueno, si Europa se toma en serio su unión monetaria, tendrá que superar su pasado. 
Necesita vínculos más estrechos no sólo en lo económico, sino también en lo político. 
Quienes manejen un fuerte mecanismo de financiación de emergencia tendrán que responder por cada una de sus acciones ante un exigente Parlamento Europeo. 
Los votantes de la Canciller alemana Angela Merkel odian los rescates financieros, porque saben que es dinero que sale de sus bolsillos. 
Se oponen a cualquier cosa que suene a integración política europea. 
Sin embargo, Alemania no está exenta de responsabilidad por esta crisis. 
Exigió un banco central extraordinariamente independiente y autónomo que hoy aplica una política monetaria demasiado rígida, lo que agrava las penurias de los países ‘PIIGS’ (Portugal, Irlanda, Italia, Grecia y España). 
El enorme superávit de cuenta corriente alemán agrava aún más sus problemas. 
Además, Alemania ha hecho demasiado poco en términos de estímulos fiscales para apuntalar la economía europea. 
La creación del euro ha beneficiado enormemente a Alemania. 
Debería devolver el favor, dando impulso a la creación de una forma de crédito de emergencia y a la integración política que lo haga factible. 
Debe dar más apoyo fiscal. 
¿Y quién está en mejor posición para presionar por un Banco Centra Europeo que deba responder mejor por sus acciones? 
La crisis griega podría terminar siendo el caballo de Troya que lleva a Europa a una mayor integración política. 
Soñar no cuesta nada. 

Los dos futuros de Europa 
La Europa actual muestra una imagen contradictoria. 
Es la tierra de la paz, la democracia y el Estado de derecho. 
También es la tierra de la prosperidad: su economía es competitiva, su moneda es fuerte, la inflación es baja y sus estándares de vida se ubican entre los más elevados del mundo. 
Los europeos gozan de niveles muy altos de protección social, de educación de calidad a bajo costo, de normas ambientales estrictas y de una excelente infraestructura. 
Además, tiene una diversidad cultural sin igual y una gran belleza natural. 
Todo eso parece un sueño utópico. 
Con 500 millones de habitantes y el mercado único más grande del mundo, Europa, incluso si el mundo no la ve como una unión real, es de cualquier forma un gigante económico. 
Pero políticamente es un enano –y se está contrayendo. 
Nuestro siglo es el de los Estados grandes, y un mayor auge de China, la India, Estados Unidos y Japón pronto hará que las potencias más grandes de Europa parezcan insignificantes. 
Actualmente los tres miembros más grandes de la UE apenas pueden contrarrestar la pérdida de influencia política de Europa y mucho menos cambiar la corriente. 
Sin una UE fuerte, este fenómeno no hará más que intensificarse. 
Fuera de Europa, el mundo está cambiando rápidamente y no va a esperar a los europeos empantanados en un proceso angustiante de autodescubrimiento. 
Las alternativas son claras: llevar el paso o rezagarse. 
En Estados Unidos, a pesar de la obsesión actual con Iraq, está tomando fuerza una visión estratégica que define al siglo XXI principalmente en términos de la tríada de China, la India y Estados Unidos. 
El papel de Japón como aliado estadounidense se da por sentado. 
Las relaciones con Rusia se colocan en un lugar entre la asociación y la rivalidad renovada pero realmente no se considera a Rusia como un reto estratégico. 
Y, en términos estratégicos, lo demás es silencio – lo que también se aplica a Europa. 
Para Estados Unidos, en última instancia, si bien Europa ya no crea problemas, en el futuro cercano, debido a su falta de unidad, no tendrá la voluntad o la capacidad para ayudar a solucionar los problemas del mundo. 
La participación de Europa en los esfuerzos de la OTAN para estabilizar Afganistán enfatiza esta ambigüedad. 
Por un lado, Estados Unidos valora la participación de Europa en Afganistán, pero por el otro, esa participación también expone las debilidades de los europeos y las capacidades limitadas de la alianza. 
Mientras que la élite política de Estados Unidos no ha descartado a la OTAN, las expectativas sobre su capacidad para resolver crisis están disminuyendo rápidamente. 
Esta imagen de Europa como una entidad política insignificante es compartida plenamente en Beijing, Moscú y Nueva Delhi. 
Este es el punto de partida desde el que una nueva generación de líderes está tomando las riendas en los tres Estados miembros más grandes de la UE. 
Gerard Schröder, Jacques Chirac y Tony Blair han pasado a la historia. 
En Alemania, el gobierno de Angela Merkel ha estado en el poder durante un año y medio. 
Nicolas Sarkozy apenas asumió la presidencia francesa. 
Gordon Brown pronto será Primer Ministro del Reino Unido. 
Dentro de unas pocas semanas, este trío tendrá que tomar una decisión vital sobre el futuro de la UE. 
Esa decisión tiene que ver con el Tratado constitucional y sus perspectivas. 
Cómo se denomine al final el documento fundacional es lo de menos; lo que es esencial para el futuro de Europa es resucitar la reforma constitucional y darle a Europa cimientos sólidos. 
La cuestión es, entonces, si los nuevos líderes tendrán éxito, ya el próximo mes, en un nuevo esfuerzo para adoptar las reformas institucionales vitales que la Unión ampliada requiere. 
La mejor forma de avanzar es centrarse en lo fundamental. 
La parte III del bloqueado Tratado constitucional es solamente un compendio de los tratados existentes de la UE que –como seguirán en vigor independientemente de que sean parte del nuevo documento- puede separarse del resto. 
La parte II del documento paralizado, la Carta de derechos fundamentales, puede ser pospuesta. 
Con seguridad, esto será doloroso porque a medida que la burocracia de la UE gane más autoridad, el déficit democrático se ampliará sin que haya derechos fundamentales claramente definidos. 
Si se pospone la Parte II, la Corte Europea tendrá que definir, por el momento, esos derechos fundamentales. Esta no es la mejor solución, pero es mejor que nada. 
Sin embargo, la primera parte del tratado es indispensable, como lo es el nuevo procedimiento de votación con su regla de “mayoría doble” que equilibra el papel de los Estados y de la población. 
Reabrir esta parte del debate, y permitir así que se diluya su sustancia, sería un fracaso histórico y un retroceso importante para el futuro de Europa. 
Si este es el precio de avanzar en el tratado, es mejor no hacer nada y esperar un mejor momento. 
Así, es mucho lo que está en riesgo para Europa en las siguientes semanas. 
Si se rescata la sustancia del Tratado constitucional, Europa se desarrollará cada vez más como un actor global. 
Sólo entonces la alianza trasatlántica tendrá también un futuro. 
Con seguridad, este proceso tomará tiempo y habrá otros retrocesos. 
Pero el rumbo esencial será el correcto y habrá un motivo real para ser optimistas. 
Si, por otro lado, este intento también fracasa o culmina en un arreglo flojo y sin utilidad, la caída de Europa se acelerará y las relaciones trasatlánticas serán cada vez más turbulentas. 
Ahora depende de Merkel, Sarkozy y Brown demostrar –a pesar de todas las diferencias que puedan existir entre ellos- que entienden los retos que la globalización plantea a Europa: los Estados miembros de la UE podrán defender sus intereses en el mundo del siglo XXI solamente en la medida en que la UE misma sea fuerte. 

Ucrania, pieza clave de Europa 
BERLÍN – Se dice que las revoluciones casi siempre devoran a sus hijos. 
Evidentemente, también es así en el caso de las “revoluciones de colores”; primero en Georgia y ahora en Ucrania, donde el presidente Viktor Yushchenko, el héroe de la “revolución anaranjada” de 2004, fue eliminado en la primera vuelta de las elecciones presidenciales hace unas semanas, por haber recibido menos del 6 por ciento de los votos. 
A esas alturas, la primavera de libertad de Ucrania ya se había deteriorado y había llegado a un atolladero muy visible, debido a una mezcla de incompetencia y corrupción que requería un cambio clamorosamente. 
Independientemente de cuál de los candidatos restantes sea elegido en la próxima segunda vuelta –la actual Primera Ministra, Yuliya Timoshenko, o Viktor Yanukovich– la “revolución anaranjada” habrá llegado a su fin. 
Así, pues, vale la pena volver la vista atrás, a las esperanzas unidas a aquellos maravillosos días y noches cargados de futuro en la plaza Maidan, en el centro de Kiev, y a la victoria electoral de Yushchenko. 
Fue una victoria de la democracia y de la independencia sobre el fraude electoral y el poder desnudo. 
Pero lo que sucedió en el invierno de 2004-2005 no tuvo que ver sólo con el derecho democrático del pueblo ucraniano a la libre determinación y su independencia nacional, sino también con el futuro del orden europeo resultante del fin de la Guerra Fría. 
En aquel momento, Europa entendió inmediatamente la amenaza y reaccionó de forma eficaz. 
Hubo que repetir las elecciones y ganó la democracia. 
Podemos preguntarnos, retrospectivamente: ¿fue inútil todo aquello? 
¡En modo alguno! 
Aunque Ucrania tiene grandes problemas económicos y sociales, conviene no olvidar que hasta ahora la suerte la ha salvado de convertirse en una democracia “guiada” y moldeada por Rusia. 
Los medios de comunicación independientes y la libertad de expresión no han quedado reducidos en Ucrania y tanto los observadores internacionales como los propios partidos han sancionado como libres y justas las elecciones celebradas desde 2004. 
Todo eso no puede darse por sentado en la Europa oriental. 
Además, independientemente de quién gane la segunda vuelta de las elecciones presidenciales, el temor por la independencia de Ucrania no será, a diferencia de lo ocurrido en 2004-2005, una cuestión pertinente. También eso es un paso adelante que no se debe subestimar. 
Europa, frustrada por el inmovilismo y la corrupción de Ucrania, ha vuelto la espalda a este país, postura que podría resultar ser un importante error estratégico. 
Ucrania es una de las piedras angulares sobre las que descansa el orden europeo después de la Guerra Fría. 
Europa y Rusia se tocan en Ucrania y la suerte de ésta no sólo será un factor decisivo para la determinación de la seguridad europea, sino que, además, desempeñará un papel fundamental en las futuras relaciones europeo-rusas. 
Con una Ucrania independiente y democrática, las relaciones europeo-rusas tendrán un carácter completamente distinto y mucho más positivo que si su papel fuera a cambiar fundamentalmente y se invirtiera la historia. 
Asi, pues, el futuro de ese gran país reviste gran importancia para Europa; por tanto, en pro de sus propios intereses, Europa no puede permitirse una reacción emocionalmente frustrada. 
Al contrario, es necesario lo contrario: una inversión económica y política en gran escala y una mayor cooperación. 
La relación con Ucrania requerirá paciencia y perseverancia, pero demasiadas cosas están en juego para elegir otra vía. 
Eso quiere decir que, a la hora de examinar una “nueva política oriental”, la Unión Europea debe centrar la atención primordialmente en Ucrania. 
Los Estados miembros orientales de la UE, en particular, no deben dejar de interesarse por el futuro de Ucrania; de lo contrario, la Unión en conjunto podría hacer lo mismo pronto. 
A ese respecto, Alemania y Polonia desempeñarán un papel fundamental, pues son dos de los seis Estados grandes y son conscientes por necesidad de la importancia estratégica de Ucrania para Europa. 
En cambio, los intereses de Francia, el Reino Unido, Italia y España no se orientan en esa dirección. 
Ésa fue otra de las enseñanzas que se desprendieron de lo sucedido en 2004. Sólo si Alemania y Polonia, junto con los Estados miembros orientales menores, abogan conjuntamente por semejante política “oriental” y de vecindad para con Ucrania, contará la política de la UE en conjunto con la fuerza y la perseverancia necesarios. 
Así, pues, la posibilidad de que Europa persiga sus intereses propios en la Europa oriental dependerá de la coordinación entre los gobiernos de Berlín y Varsovia y entre ellos y la UE en Bruselas y los otros Estados miembros. 
Alemania y Polonia deben velar también conjuntamente por que el interés de Europa por una Ucrania independiente y democrática no vaya dirigido contra nadie... no sólo en Kiev, sino también en Moscú. 
El nuevo ministro de Asuntos Exteriores de Alemania ha hablado de intentar recrear el antiguo triángulo de Weimar entre Francia, Alemania y Polonia. 
No será así, principalmente porque Francia muestra poco interés, pero la cooperación en relación con Ucrania podría propiciar la creación de un triángulo mucho más decisivo Alemania-Polonia-Rusia y que podría infundir un nuevo estímulo a la política oriental de Europa. 

El reto del crecimiento desigual en Europa 
Hace un año, el desafío más importante en la zona del euro era el crecimiento económico anémico. 
Pero 2006 resultó ser un buen año para el crecimiento en Europa, ya que un sorprendente fortalecimiento de las exportaciones desencadenó un aumento inesperado en la demanda interna. 
Alemania, la economía más grande de la zona del euro, tuvo una recuperación especialmente dramática, con un crecimiento del PIB anual de 2.7% en 2006, la tasa más alta desde el año 2000. 
El resurgimiento de Alemania no sólo ha aumentado el crecimiento total en Europa sino que también lo ha hecho más desigual en toda la zona del euro. Esto se debe a que Alemania está creciendo más rápido que las otras economías importantes, Francia e Italia. 
Alemania logró esta hazaña al reestructurar dramáticamente su sector corporativo. De 2001 a 2005 hubo una “revolución silenciosa” en Alemania. 
Mientras los observadores y comentaristas se enfocaban en el lento avance del crecimiento general de la economía, tras bambalinas se estaban llevando a cabo cambios que en gran parte pasaban inadvertidos. 
Sin aspavientos, los trabajadores alemanes aceptaron trabajar más horas sin un aumento en el salario. 
Esto le permitió a Alemania mejorar su posición competitiva en los mercados mundiales con relación a las demás economías importantes de la zona del euro en donde no hubo revoluciones de la productividad, silenciosas ni de ningún tipo. 
Pasó algún tiempo para que la revolución silenciosa diera resultados concretos. 
Pero para 2006, tanto las exportaciones como el PIB alemanes estaban creciendo más rápido que en Francia e Italia. 
Antes de la introducción del euro, la distancia creada a partir de las reformas entre Alemania y sus vecinos más grandes no habría sido un problema para Europa. 
Las monedas de quienes se rezagaban en las reformas se habrían depreciado frente a la de Alemania y también, como medida de apoyo, se podrían haber recortado las tasas de interés. 
Esto ya no es posible. 
El mejor desempeño económico alemán ha empujado al euro y a las tasas de interés europeas a niveles que, aunque convenientes para los alemanes, presionan a los atrasados de la zona del euro. 
El nivel adecuado del euro para los alemanes es demasiado alto para los franceses e italianos. 
La tasa de interés correcta para los franceses e italianos es demasiado baja para los alemanes. 
Para los que están atrasados en las reformas, como Francia, Italia y Portugal, la unión monetaria con una Alemania cada vez más competitiva los obliga a hacer una elección no deseada entre la aceleración de sus propias reformas o el estancamiento permanente. 
Esta no es una elección fácil. Aún con voluntad política, el aceleramiento del proceso de reforma es una tarea difícil y toma tiempo. 
En efecto, a Alemania, que tenía la motivación necesaria, le llevó de cuatro a cinco años hacerlo. 
Pero las perspectivas de estancamiento permanente para países como Francia, Italia y Portugal no son aceptables. 
El estancamiento crónico es un precio demasiado alto por adoptar el euro. 
Naturalmente, los políticos se muestran reacios a tener que elegir entre lo inaceptable (el estancamiento permanente) lo impensable (salirse de la zona del euro) y lo difícil (las reformas). 
Por eso se están refugiando en la fantasía. 
En Francia, por ejemplo, todos los candidatos presidenciales actuales sostienen la perspectiva poco realista de permanecer en la unión monetaria pero diluir la independencia del Banco Central Europeo y su mandato de mantener la estabilidad de precios, mediante el aumento de las "consultas" entre los gobiernos y el BCE, y la manipulación del euro para beneficio de Francia. 
Esto es escapismo puro. 
Para realizar cambios esenciales en la unión monetaria se requiere la aprobación de todos los miembros y eso no sucederá pronto. 
Tampoco la presión francesa intimidará al presidente del BCE, Jean Claude Trichet, para que se ejerza una política monetaria menos rígida. 
Trichet es una persona dura que tiene un largo historial de resistencia frente a los políticos franceses. 
No lograron que cediera cuando, siendo gobernador, defendió con éxito la independencia del Banco de Francia y no lograrán que ceda ahora. 
En la reunión de enero del Consejo de Administración del BCE, por ejemplo, Trichet prácticamente anunció que las tasas de interés europeas aumentarían en marzo, justo antes de las elecciones francesas de abril. 
El Presidente del BCE dijo claramente que va hacer su trabajo independientemente de las presiones políticas. 
El factor decisivo del sentido del deber de Trichet es el Tratado de Maastricht que establece claramente el objetivo principal del BCE como promotor de la estabilidad de precios. 
Algunas personas en Francia –y no sólo la izquierda- quieren que esto cambie. 
Una idea que está circulando es que el Parlamento Europeo defina los objetivos del BCE sobre la base de que es elegido democráticamente –como si el Tratado de Maastricht no hubiera derivado de un proceso democrático. 
Este intento arbitrario de secuestrar el BCE y hacerlo un sirviente del Parlamento Europeo significaría tener tasas de interés europeas crónicamente bajas y un euro depreciado. 
Por supuesto, Francia se libraría de hacer las reformas pero a costa de Alemania que se enfrentaría a presiones inflacionarias no deseadas. 
Esta propuesta ejemplifica cómo la brecha de las reformas y el crecimiento desequilibrado que provoca pueden debilitar el tejido europeo al enfrentar a un miembro con otro. 
Para proteger la cohesión europea, así como para mejorar su propia situación económica, Francia e Italia deben llevar a cabo las reformas a un ritmo más rápido que Alemania en lugar de esperar a que Alemania desacelere. 
Es preferible lo difícil que lo inaceptable y lo impensable. 
Sin embargo, hasta ahora no hay muchos indicios de que los dos que se han atrasado con las reformas estén a la altura del desafío. 

La unidad de Europa en los valores europeos 
Junto al debate acerca de la constitución de la Unión Europea, también se ha desarrollado uno acerca de los valores europeos. 
Este debate es importante no sólo para darle sentido a la constitución, sino además para determinar la vitalidad y energía de la UE misma. 
La UE, siendo el producto de varias grandes religiones y tradiciones filosóficas, es una comunidad de valores. 
Las ideas de los griegos y romanos, el cristianismo, el judaísmo, el humanismo y la Ilustración nos han hecho quienes somos. 
El diálogo con las culturas islámica y árabe también ha ayudado a forjar nuestra identidad. 
La trama de nuestros valores se ha ido tejiendo a lo largo de cientos de años. 
Europa es el continente de Miguel Ángel y Montesquieu, pero también el de la guillotina y las cámaras de gas. 
De hecho, la amarga experiencia de la Segunda Guerra Mundial enseñó a los europeos la importancia de compartir valores. 
En una Europa empobrecida y asolada por la guerra, la gente añoraba intensamente la paz, la libertad, la estabilidad y una nueva oportunidad para prosperar. 
Los arquitectos de la integración europea (Monnet, Schuman, Adenauer, De Gasperi y otros) comprendieron que estos ideales se podrían lograr sólo mediante la combinación y entrelazamiento de los intereses prácticos de los países de Europa. 
Crearon su frágil casa de la paz sobre unos cimientos de carbón y acero. 
Los fundadores le pasaron la antorcha a la generación de Jacques Delors, Helmut Kohl, François Mitterrand, Václav Havel, Valéry Giscard d'Estaing y otros. Éstos ampliaron y profundizaron la cooperación europea. 
Ahora estamos a las puertas de una nueva fase de la cooperación europea. 
En octubre se firmará el Tratado Constitucional de la UE. 
Una nueva generación de políticos está lista para hacer avanzar la antorcha. 
Pero, ¿es la antorcha lo suficientemente brillante? 
A principios de los años 50, Jean Monnet: "No estamos formando una coalición de estados. Estamos uniendo pueblos." 
Aparentemente no. 
A medida que la Unión avanza en su carrera, pareciera que ha perdido a los ciudadanos europeos en el camino. 
Muchos están dando la espalda al proyecto completo. 
Les cuesta ver lo que tenemos de común en Europa. 
No se sienten parte del todo. 
Incluso en los nuevos estados miembros, se está enfriando el entusiasmo hacia la familia europea de democracias. 
Hemos logrado una Europa unida sin unir a los europeos. 
Las generaciones de postguerra actuales, sin tener recuerdos directos de la Segunda Guerra Mundial, dan los grandes logros de Europa (libertad, paz, prosperidad) como algo que existe por descontado. 
La idea de Europa como una herencia y una misión no significa mucho para ellos. 
Pero, sin ideales, los cimientos de Europa se socavarán. 
El énfasis sólo en los intereses propios aumenta esta amenaza. 
Mi generación creció con la imagen de Europa como una forma económica de cooperación. 
Los motivos políticos tras la integración europea perdían relieve frente al proyecto económico. El resultado es una impresión de Europa como un mercado. 
Una Europa de mercados y dinero, no de hombres y valores morales, dominaba el proyecto. 
Pero sin una base moral no puede haber una economía de libre mercado. 
Hoy estamos pagando el precio de no prestar atención a los valores compartidos y a la misión común de Europa. 
Hasta que los europeos sepan con precisión lo que significa Europa, qué es lo que nos inspira y motiva, la Unión no será capaz de tener una acción conjunta en el mundo. 
La Constitución de la UE hará a Europa más democrática y transparente. 
Da garantías adicionales de que las decisiones serán tomadas por quienes estén más cerca de los ciudadanos, y reconoce la significación de los valores sobre los que descansa la Unión: respeto hacia la dignidad y los derechos humanos, la libertad, la igualdad y el imperio de la ley. 
Estos valores compartidos son lo que mantiene unidos a los gobiernos, reconociendo que aferrarse sólo a los intereses propios ya no es razonable cuando las preocupaciones comunes hacen necesaria una estrategia común. 
Porque, ¿cuál es el sentido de deshacernos de las fronteras físicas de Europa si persisten las fronteras entre los ciudadanos? 
Cómo pueden los europeos estar felices de la caída de la Cortina de Hierro si en toda la Unión hay grupos y personas que se esconden y protegen tras cortinas de hierro privadas? 
En lugar de ello, están haciéndose visibles el miedo, la inseguridad y el nacionalismo. 
Es importante que los europeos reflexionemos sobre eso, a medida que nos preparamos para otras rondas de ampliación y consideramos iniciar negociaciones para el ingreso de Turquía. 
El preámbulo de la Constitución declara que Europa está "unida en su diversidad". 
Este es tal vez la declaración más concisa de lo que hace que Europa sea Europa. 
Pero las palabras "unidos en la diversidad" hace surgir la pregunta de dónde está la unidad. 
La respuesta está en los valores en que se basa la Unión. Habitan al interior de tres conceptos: libertad, solidaridad y respeto mutuo. 
Juntos , ellos tres hacen posible que Europa abra sus puertas a una gran diversidad de pueblos y que al mismo tiempo hable como una comunidad de pueblos preparados para ser responsables los unos por los otros. 
Hacer de tal comunidad una realidad no ocurrirá a partir de la creencia de que la cultura europea es mejor que las demás. 
La haremos realidad a través del diálogo y una profunda reflexión acerca de los valores comunes de Europa. 
Los valores deben ser el camino que nos conduzca a lo que no se puede alcanzar mediante los mercados y las instituciones: el ingreso de los ciudadanos europeos a la Unión Europea. 
Sólo abrazando sus valores comunes podemos los europeos prevenir que nuestra Unión se convierta en una máquina sin alma. 
Trabajando en conjunto, los europeos debemos encontrar lo que nos conecta y hacer nacer un nuevo entusiasmo y un nuevo espíritu de lo que encontremos: un espíritu que necesitamos urgentemente para los grandes problemas de hoy. Ningún país puede abordar estos problemas por si mismo. 
Después de más de cincuenta años, Europa como una comunidad de valores es más necesaria que nunca. 

El desafío universitario de Europa 
Los sistemas universitarios de los EEUU y Europa Continental no podrían ser más diferentes. 
¿Cuál funciona mejor? 
La respuesta es clara: Estados Unidos, sin lugar a dudas. 
Las universidades europeas generalmente están basadas en tres principios poco afortunados: los contribuyentes, en lugar de los estudiantes, pagan la educación universitaria; las designaciones académicas están regidas por los contratos del sector público y los procedimientos universitarios a menudo están centralizados y casi siempre son inflexibles; los salarios entre los profesores tienden a igualarse, así como la calidad de la enseñanza entre las universidades. 
Este sistema es supuestamente más igualitario que el sistema estadounidense de educación superior, que muchos europeos menosprecian como elitista. 
En realidad, el sistema europeo por lo general produce menos investigación, peores estudiantes (especialmente a nivel de doctorados) y probablemente es menos igualitario que el de EEUU. 
Hacer que los contribuyentes cubran los costos de la educación universitaria es efectivamente una redistribución, pero en la dirección errónea: las más de las veces los beneficiarios son los hijos de familias europeas que disfrutan de un cómodo nivel de vida. 
Incluso asumiendo una perspectiva generosa, lo mejor que se puede decir es que el sistema es neutral en lo relativo a la redistribución, debido a que los más ricos pagan más impuestos y usan con más frecuencia los servicios universitarios. 
Además de favorecer a quienes más tienen en Europa, este sistema hace prácticamente imposible la supervivencia de las universidades privadas autofinanciadas. 
De hecho, probablemente esta sea la verdadera motivación del sistema de universidades públicas gratuitas de Europa: mantener el monopolio estatal de la educación superior. 
Pero consideremos, en lugar de ello, el sistema de EEUU: los estudiantes pagan su educación y, con parte de las cuotas que ellos pagan, las universidades financian becas para estudiantes pobres que tienen méritos para recibirlas. 
Un sistema así es al menos tan "justo" con el modelo de Europa y probablemente más que uno en el que los contribuyentes pagan por todos, incluidos los ricos. 
De hecho, un estudio reciente que comparó la educación en EEUU e Italia concluyó que el ingreso familiar es más importante para el éxito de un estudiante (medido en términos de su salario) en la "igualitaria" Italia que en el "elitista" Estados Unidos. 
Pero la competencia es tan importante como el financiamiento para determinar la calidad de una universidad, debido a que aumenta el mérito del producto. 
Esto sucede en el sistema estadounidense, en donde las universidades públicas y privadas coexisten sin problemas. 
La Universidad de California en Berkeley es pública. 
La Universidad de Stanford, ubicada una hora hacia el sur, es privada. 
Ambas están entre las mejores universidades de Estados Unidos. 
La competencia entre ellas funciona porque implica luchar por los mejores estudiantes y ofrecer becas a los que, siendo pobres, merecen estudiar. 
En contraste, el control centralizado y burocrático de Europa sobre las universidades produce sólo mediocridad. 
Las contrataciones académicas en las universidades europeas a menudo están marcadas por complejos procesos burocráticos en los que participan incontables "jueces" de todo un país. 
Este proceso está diseñado para supuestamente "garantizar" que los mejores sean quienes reciban los cargos. 
Sin embargo, en realidad estos jueces hacen más fácil que quienes están dentro del sistema nombren a sus amigos, en lugar de hacer que quienes resulten contratados lo sean por la calidad de su investigación y enseñanza. 
Algunos países, por ejemplo Francia, están cambiando sus sistemas al hacer que unos pocos académicos de otros países formen parte de los comités de contratación y promoción. 
Si bien obviamente es un paso en la dirección correcta, producirá pocos resultados. 
Las mejores universidades estadounidenses manejan sus procesos de contratación internamente, recurriendo a personas que no pertenecen a ellas sólo para recibir opiniones especializadas acerca de la calidad de la investigación de un profesor candidato. 
Lo que produce buenas contrataciones es la amenaza de que los profesores mediocres hagan difícil atraer buenos estudiantes y grandes fondos para investigación. 
La tendencia de Europa a igualar los salarios y el tratamiento de los profesores e investigadores también reduce el incentivo para impulsar una buena investigación y enseñanza. 
Si el único factor que aumenta el salario de un profesor es el paso del tiempo, ¿para qué hacer el esfuerzo adicional de lograr una calidad sobresaliente? 
Por supuesto, el amor a la investigación y a la enseñanza es la razón por que muchas personas se unen a las facultades universitarias en primer lugar, pero ¿por qué no dar a estos nobles sentimientos una mano, proporcionando los incentivos financieros adecuados? 
Los bajos salarios a menudo parten de un acuerdo implícito: a cambio de una mala paga, los administradores de la universidad cierran sus ojos a una enseñanza e investigación perezosas y de mala calidad. 
Más aun, si los salarios son bajos, ¿qué pueden hacer los decanos universitarios para impedir que los miembros de la facultad recorran el país prestando lucrativos servicios de consultoría? 
El resultado es una enseñanza de mala calidad, una investigación impresentable y profesores con altos índices de ausencia. 
Las universidades estadounidenses a menudo usan fuertes incentivos financieros y un tratamiento diferenciado hacia los profesores para premiar la buena enseñanza e investigación. 
Además, el carácter privado de los contratos entre una universidad estadounidense y sus profesores crea una saludable competencia en la búsqueda de talentos y un mercado flexible y eficiente para los científicos. 
El resultado es que no es poco común en Estados Unidos que un profesor productivo y brillante gane tanto, si no más, que sus colegas más viejos y menos productivos. 
En Europa, los jóvenes y prometedores investigadores tienen que luchar y complementar la enseñanza y la investigación con trabajos por fuera, mientras los profesores ya establecidos ganan buenos salarios. 
Dadas estas condiciones, no debería sorprender a nadie el hecho de que hoy en día las universidades estadounidenses cada vez más cuenten entre sus miembros a los mejores académicos europeos. 
Lo que sorprende a la luz de esta fuga de cerebros es el poder de presión de los profesores universitarios en Europa para bloquear toda reforma. 

El déficit de visión de futuro de Europa 
PARÍS – En la parte occidental de Europa, la que el ex Secretario de Defensa de los Estados Unidos Donald Rumsfeld denominó maliciosamente “la vieja Europa”, casi todos los gobiernos tienen graves problemas políticos. 
El nuevo gobierno de coalición del Reino Unido puede ser la excepción... por ahora. 
En los Estados miembros grandes de la Unión Europea, los índices de popularidad de los dirigentes –Nicolas Sarkozy en Francia, Silvio Berlusconi en Italia, Angela Merkel en Alemania y José Luis Rodríguez Zapatero en España– rondan el 25 por ciento o menos. 
Ya sean conservadores como Sarkozy, democratacristianos como Merkel, populistas de derecha como Berlusconi o socialistas como Zapatero, la afiliación política no parece diferenciar. Actualmente quien ocupa el poder en Europa tiene problemas. 
¿Qué es lo que ha fallado? 
La crisis económica parece la explicación más evidente, pero tal vez lo sea demasiado. 
Hace dos años, cuando las ondas de choque del desplome de la burbuja inmobiliaria en los Estados Unidos tocaron las costas europeas, esos dirigentes políticos reaccionaron con aparente vigor, lo que les dio bastante popularidad por un tiempo. 
Paradójicamente, las primeras etapas de la crisis financiera parecieron favorecer a los dirigentes conservadores y partidarios del mercado, que parecían estar en mejores condiciones para salvar la economía, más que a los socialistas. 
Hoy, ya no es así. 
El socialismo vuelve a estar en alza en toda Europa, al menos en las encuestas de opinión, y el populismo de derecha ha pasado a ser una fuerza electoral que tener en cuenta en Francia, Bélgica y los Países Bajos. 
El estancamiento económico ha llegado a parecer interminable. Los puestos de trabajo son escasos y el futuro parece sombrío por doquier. 
La crisis griega ha cubierto con un manto de pesimismo toda la zona del euro. 
Ahora se mira con recelo la moneda común. 
En los márgenes de la opinión pública, algunos susurran incluso la propuesta de que sus países vuelvan a sus antiguas monedas nacionales, cosa que sólo serviría, naturalmente, para provocar un desastre en forma de un estado de cosas aún más confuso, pues los países de la UE están endeudados en euros. 
El abandono de la zona del euro sólo serviría para aumentar su endeudamiento. 
Lo que vuelve aún más sombrío ese desolado paisaje económico es la asombrosa incapacidad de los dirigentes europeos para explicar lo que ha sucedido y está sucediendo a sus ciudadanos. 
De hecho, creo que ésa es la razón fundamental por la que se han desplomado sus índices de popularidad en las encuestas. Los dirigentes de Europa parecen carecer de rumbo, porque no tienen una concepción a la que recurrir. 
Pensemos en el euro: ningún jefe de Estado o de gobierno ha podido presentar hasta ahora una defensa coherente de la zona del euro para contrarrestar el omnipresente malestar que ahora existe en relación con la moneda común. 
O pensemos en el gasto público: todos los dirigentes europeos quieren categóricamente reducir el gasto estatal, pero esos mismos dirigentes, incluida esa supuestamente seria señora del presupuesto Angela Merkel, afirmaban hace menos de dos años que el gasto público brindaría una vía “keynesiana” de salida de la crisis. 
¿A qué se debe esa media vuelta? 
El público europeo ha descubierto que los programas de estímulo fiscal del período 2008-2009, cuyo objeto era impedir una crisis aún mayor, crearon más deudas que puestos de trabajo. 
Sin embargo, los políticos detestan confesar sus errores pasados. Por eso, parecen incapaces de explicar su nueva lógica para las reducciones de gasto que ahora están anunciando. 
Los dirigentes de Europa empeoran la situación cuando se demuestran incapaces de conectar “reformas” aisladas: un menor déficit público, pongamos por caso, con concepción amplía alguna de la economía. 
Un buen ejemplo de ello es el intento de Sarkozy de prolongar la edad de la jubilación en Francia de los 60 años de edad a los 62. 
Los sindicatos están furiosos, cosa que, por lo demás, es su deber. 
La población en general no entiende, sencillamente, qué vinculación hay entre la edad de la jubilación y la crisis. 
La verdad que los políticos (exceptuado el Gobierno de David Cameron en el Reino Unido, al menos de momento) se muestran reacios a reconocer es la de que el marasmo actual de la Europa occidental es distinto de la contracción mundial causada por los Estados Unidos. La vieja Europa ha entrado en una crisis grave y muy ardua del Estado del bienestar, tal como los europeos corrientes han llegado a conocerlo. 
La creación de pensiones de jubilación, subsidios de desempleo y seguros de enfermedad generosos y todos los demás tipos de programas sociales que hacen de la Europa occidental un lugar cómodo para vivir se remonta a una época en que la economía y la población de Europa crecían rápidamente. 
Ahora, después de una generación de estancamiento económico y demográfico, sólo se puede financiar el Estado del bienestar mediante la emisión de más deuda pública. 
Los mercados financieros, despertados por la crisis mundial, dejarán de apoyar la situación actual, parecida a la de un pueblo Potemkin, en la que las prestaciones sociales han llegado a ser una fachada apuntalada por déficits. 
En un momento así la dirección política requiere un acento churchilliano. 
Hay que explicar por qué el euro sigue siendo la mejor protección existente contra la inflación, el mal social más peligroso de todos, por qué los estímulos estatales no darán resultado y nunca han aportado, en realidad, un crecimiento sostenido y por qué se debe crear un nuevo equilibrio entre asistencia social y dinamismo económico, basado en menos deuda pública y más inversión privada. 
Esa posición, si se expusiera con claridad, sería entendida y podría ser apoyada por muchos, si no todos. 
Como mínimo, daría cierta sensación de coherencia a las medidas adoptadas por los políticos y quienes se opusieran a esa búsqueda de un nuevo equilibrio europeo –marxistas y populistas, la mayoría– tendrían que competir con una nueva concepción propia de ellos. 
¿Volvería semejante concepción claramente expuesta más populares a los dirigentes de Europa? 
Tal vez o tal vez no, pero parecerían, casi con toda seguridad, más legítimos, incluso ante sus adversarios. 

La conexión francesa crucial para Europa 
PARÍS – En los encarnizados debates sobre el futuro de la Unión Europea y la zona del euro, Alemania ocupa siempre el centro de la escena. 
Su economía es la de mayor tamaño: produce el 28% del PBI de la eurozona y alberga al 25% de su población. 
Su superávit de cuenta corriente es actualmente mayor que el de China, de hecho, es el mayor del mundo en valor absoluto. 
Y, si bien las mayorías ponderadas pueden anular sus decisiones sobre algunos temas, todos reconocen que poco puede lograrse en la eurozona a menos que Alemania esté de acuerdo. 
Pero el énfasis en Alemania, si bien justificado, no debería subestimar el rol crítico de Francia. 
En Francia no solo se genera aproximadamente el 22% del PBI de la zona del euro y reside el 20% de su población –una cantidad solo menor a la de Alemania– también posee la demografía más saludable en la zona del euro, mientras que las estimaciones para la población alemana prevén disminuciones durante la próxima década. 
Al mismo tiempo, el papel fundamental de Francia refleja más que su tamaño. 
De hecho, en términos de influencia sobre los resultados europeos, Francia es tan importante como Alemania, por tres motivos. 
En primer lugar, Francia es un vínculo indispensable entre el norte y el sur de Europa en una época de creciente división económica y financiera entre acreedores y deudores (una brecha que comienza a incluir una dimensión cultural). 
Una Francia activa puede desempeñar un papel unificador, aprovechando su sólida relación con Alemania (una amistad que constituye un pilar para la UE) y su proximidad y afinidad cultural con el mediterráneo. 
Francia es «sureña» por su déficit de cuenta corriente, pero «norteña» respecto de sus costos de endeudamiento (ligeramente por encima de los alemanes), en parte debido a los flujos entrantes de capitales que huyen del sur, así como a un crecimiento económico modesto, pero positivo. 
Además, no se percibe un riesgo de «redenominación» que afecte a los activos franceses, dada la confianza de los mercados en que Francia mantenga el euro. 
Por ello, si bien Francia enfrenta enormes desafíos económicos, sus características norteñas y sureñas le permiten desempeñar un papel proactivo en el proyecto de supervivencia europea. 
El presidente francés François Hollande mostró un anticipo bastante exitoso de este rol al reunirse durante su primer día en funciones con la canciller Angela Merkel en Berlín y participar, un mes más tarde, en una reunión de alto perfil en Roma con los primeros ministros de Italia y España. 
De hecho, tomó la iniciativa para agregar un «pacto de crecimiento» al «pacto de estabilidad» que se había negociado bajo el liderazgo de Merkel. 
En segundo lugar, Francia, bajo su nuevo gobierno de centroizquierda, debe demostrar que el «modelo europeo» de una economía de mercado con intensa solidaridad social puede ser reformado y fortalecido en vez de abandonado, no solo en el norte de Europa, –más pragmático– sino también en el sur –más ideológico. 
Los socialistas franceses no renunciarán a sus compromisos tradicionales, ni deberían hacerlo. 
Pero ahora tienen la oportunidad de contribuir a la renovación del modelo europeo. 
Con Hollande, los socialistas franceses están a favor de lograr esa renovación a través de un proceso de diálogo social que convenza en vez de imponer, que se centre tanto en medidas para recaudar como para impulsar la eficiencia gubernamental, y que pueda adoptar algunas de las más exitosas políticas de «flexiguridad» del norte de Europa, que combinan una mayor flexibilidad en los mercados de trabajo con una sólida protección social. 
Las reformas también deberían introducir mayores posibilidades de elección individual, para posibilitar un mejor ajuste a las circunstancias y necesidades específicas de los ciudadanos en el diseño de soluciones a problemas relacionados con la jubilación, la educación, la salud y el estilo de vida. 
El gobierno de Hollande y el primer ministro Jean-Marc Ayrault cuenta con sólidas mayorías en todos los niveles del ejecutivo y el legislativo: una rara oportunidad para actuar. 
Si puede renovar el modelo europeo en casa, será capaz de proyectar ese éxito en forma mucho más amplia, especialmente en el sur de Europa, reforzando a su vez la confianza y la fe en la UE, en especial para la generación joven. 
La centroizquierda francesa debe liderar en la concepción de una visión para Europa en la cual la solidaridad y equidad refuercen la fortaleza económica en el largo plazo. 
Finalmente, entre los países europeos y junto con el Reino Unido, hasta el momento Francia mantiene un papel más global que el alemán. 
Si bien la estructura del Consejo de Seguridad de las Naciones Unidas es obsoleta, aún desempeña un rol legitimador crucial; y es Francia, no Alemania, uno de sus miembros. 
También en muchas otras organizaciones internacionales Francia participa en categorías superiores a su peso. 
De manera similar, mientras que Francia exporta mucho menos que Alemania fuera de la UE, muchas empresas francesas están a la altura de las alemanas en términos de alcance global y conocimiento tecnológico. 
Y el francés aún es un idioma global. 
En otras palabras, Francia no solo es un vínculo entre el norte y el sur de Europa, además contribuye sustancialmente a relacionar a Europa con el resto del mundo. 
Europa necesita una visión renovada y políticas eficaces para convertirla en realidad. 
El gobierno socialista-verde francés puede desempeñar un papel crucial para la unificación en un momento en que los europeos enfrentan su mayor desafío en décadas. 
Su éxito será trascendental –y nada despreciable para el debate político que determinará el resultado de las elecciones de 2013 en Alemania. 

La guerra de los pequeños y los grandes de Europa 
El debate sobre las propuestas de una nueva Constitución para la Unión Europea, que ahora está entrando a su etapa final en la así llamada "Convención Europea", se está convirtiendo en una lucha de poder de los estados miembros en torno a visiones rivales sobre el futuro de la Unión. 
En el pasado, el principal eje de debate era usualmente entre los federalistas, que desean una UE más fuerte, y los intergubernamentalistas, que prefieren preservar la autonomía nacional de los estados miembros. 
Esto sigue ocurriendo hoy en día. 
Pero el debate se está desviando ahora hacia una lucha secundaria entre los países pequeños y grandes de la UE, con resultados que algunas veces son paradójicos. 
El problema inmediato es la gestión del Consejo de Ministros de la UE. 
En la actualidad, el Consejo se reúne bajo la Presidencia de un estado miembro individual por un período de seis meses, al término del cual la Presidencia rota hacia otro estado miembro. 
Francia y Alemania argumentan que este sistema rotativo es disfuncional, en parte debido a la discontinuidad, y han propuesto que el Consejo nombre a un Presidente permanente de tiempo completo por un periodo de cinco años. 
Su propuesta fue rechazada categóricamente en una declaración conjunta de 16 estados miembros actuales o futuros, todos ellos países pequeños, donde insistían en que el principio de rotación se debía conservar como un símbolo de la igualdad de todos los estados miembros. 
Ahora se ha elevado aún más lo que se juega en este asunto. 
Valéry Giscard d'Estaing, el Presidente de la Convención, ha apoyado formalmente la propuesta franco-alemana. 
El mismo día, la Comisión Europea golpéo de vuelta con una fuerte crítica a la propuesta, diciendo que crearía burocracias rivales y una sensación de confusión. 
La razón profunda para este argumento en particular es la inminente ampliación de la UE, que hará que el número de estados miembros pase de 15 a 25 países en mayo de 2004. 
Cuando comenzó la unión de Europa, había tres países pequeños y tres grandes, pero casi todos los nuevos miembros son países pequeños. 
De modo que después de la ampliación habrá seis estados miembros grandes y 19 pequeños. 
Este reequilibrio entre los estados miembros grandes y pequeños está cambiando algunos viejos supuestos de modo bastante paradójico. 
En el pasado, los estados miembros pequeños tendían a gravitar hacia las posiciones federalistas, ya que calculaban que necesitaban fuertes instituciones centrales para contener el poder de los estados miembros grandes (especialmente Francia). 
Hoy, al insistir en la rotación presidencial y la igualdad de los estados miembros, cualquiera sea su tamaño, los países pequeños están adoptando en la práctica una posición intergubernamentalista, ya que temen que el objetivo real de la propuesta franco-alemana sea asegurarse de que el Consejo quede encabezado por un estado grande. 
De hecho, hay pocas dudas de cuáles son las intenciones de Francia y Alemania (y Gran Bretaña). 
De modo que esta es la segunda paradoja: tanto los estados pequeños como grandes de la UE se imaginan que pueden optimizar sus ventajas relativas al adoptar posiciones intergubernamentalistas. 
No puede ser que ambos lados tengan la razón. 
Es demasiado pronto como para arribar a conclusiones claras y definidas. 
La "Convención", aunque influyente, es sólo un grupo de debate; las negociaciones reales entre los gobiernos ocurrirán más avanzado este año. 
No podemos saber por anticipado cómo funcionará en realidad una UE de 25 miembros; las realidades prácticas ejercerán su influencia sobre la química de la política. 
Es concebible que el enjambre de nuevos y pequeños estados miembros pueda regresar a la tradicional y lógica predisposición hacia el federalismo. 
Pero mi presentimiento personal es que la propuesta franco-alemana se basa en un error de juicio fundamental. 
Para entender por qué, supongamos que su propuesta de un Presidente permanente del Consejo se equiparara con una propuesta de que el Presidente de la Comisión, actualmente nombrado por el Consejo de Ministros, sea elegido en el futuro por el Parlamento Europeo, apoyado posteriormente por un voto de mayoría del Consejo de Ministros. 
Si se adoptara, esta innovación daría mucha más legitimidad política al Presidente de la Comisión, así como una mayor independencia en relación con el Consejo de Ministros (es decir, los estados miembros). 
Es posible que los franceses hayan pensado que un Presidente permanente del Consejo sería un contrapeso apropiadamente intergubernamental a un Presidente de la Comisión que fuese integracionista y tuviese una fuerte legitimidad. 
Hay sólo dos problemas: primero, un Presidente del Consejo designado no tendría legitimidad particular, pues no sería más que otra autoridad designada. 
En segundo lugar, su tarea más clara (representar a la UE en el exterior) debe depender de un grado de acuerdo entre los estados miembros en cuanto a política exterior, el cual hoy en día es absolutamente inexistente. 
Por el contrario, incluso si una cantidad de estados miembros de gran tamaño se ponen de acuerdo acerca de una política exterior en común, sus acciones prueban que están decididos a mantener sus propias políticas exteriores nacionales. 
En la etapa previa a la guerra de Irak, muchos estados miembros rechazaron siquiera consultar a sus pares. 
De modo que incluso si los franceses y alemanes se salen con la suya, el Consejo tendrá un Presidente que no representará a nadie más que a sí mismo. 
Por supuesto, el futuro es impredecible. 
Incluso los británicos pueden aprender a comprender a Europa, aunque nadie debería contar con ello. 
Pero no debemos subestimar el hecho de que la Convención ha deslizado varias propuestas que son inherentemente federalistas. Entre éstas se incluyen la generalización de la votación de mayoría, la ampliación del papel del Parlamento Europeo, la noción de que las sesiones del Consejo de Ministros sean públicas (convirtiéndolo casi en un senado), la introducción de la posibilidad de retirarse de la Unión, e incluso la posibilidad de ratificar los tratados por mayoría. 
Puede que estas ideas acaben en nada, al menos en lo inmediato. 
Pero reflejan la realidad fundamental de que en cada encrucijada la UE ha avanzado a través de una mayor integración. 
A su regreso de la firma del Tratado de Amsterdam en 1997, Robin Cook, el Ministro de Relaciones Exteriores de Gran Bretaña en ese momento, anunció que "los federalistas han sido derrotados". 
No apuesten a eso. 

Ganadores y perdedores en Europa 
BERLÍN – Es raro que un país de alto vuelo se precipite a tierra en una sola noche, pero eso es, precisamente, lo que le sucedió hace poco a Alemania. 
Tanto en el fútbol como en la política, el país se había convertido en la encarnación de una desagradable mezcla de arrogancia y negación. 
Se creía la medida de todas las cosas en Europa, tanto en lo referente al campeonato de fútbol como a la Unión Europea. 
Pero en ambos casos, se engañaba a sí misma. 
La misma noche en que los italianos le dieron a Alemania una paliza en la semifinal del campeonato, la canciller alemana Angela Merkel se encontró con los límites de su propio poder en la reunión que celebraron los líderes de la eurozona en Bruselas. 
El rumbo político seguido por Alemania desde que empezó la crisis del euro, hace dos años, dejó al país aislado, y por eso Merkel no pudo hacer frente a una alianza entre Italia, España y Francia. 
De hecho, Merkel no tuvo más alternativa que ceder y aceptar la introducción de cambios de gran envergadura en el nuevo pacto fiscal de la UE, que facilitarán la refinanciación de las deudas de los países en crisis y sus bancos. 
Así pues, el dogma alemán (“ninguna transferencia de fondos sin condiciones ni controles”) quedó fuera de la mesa de negociación, y el acuerdo logrado a primeras horas de la mañana resultó exactamente lo contrario de lo que quería la canciller. 
Del pacto fiscal solo quedaban despojos, incluso antes de que más tarde ese mismo día el parlamento alemán (Bundestag) lo aprobara. 
Pero en lo que se refiere a resolver la crisis financiera de la eurozona, el acuerdo alcanzado en Bruselas no representa ningún avance, porque no ha logrado trascender jamás de una lógica estrecha basada en la gestión de crisis. 
El acuerdo no ofrece estrategias para superar la crisis en el sur de Europa, con lo cual el peligro que se cierne sobre la eurozona sigue tan vigente como antes. 
Sin embargo, en el plano político el acuerdo equivale a una pequeña revolución, porque ha modificado el equilibrio de poderes dentro de la eurozona. 
Aunque Alemania es fuerte, no lo es tanto que pueda salirse con la suya y aislarse por completo de los otros actores europeos importantes: se pueden tomar decisiones contrarias a lo que quiere Alemania. 
La derrota alemana generó en todas partes muestras de satisfacción evidentes, apenas enmascaradas detrás de afectadas expresiones de solidaridad. 
Queda aún por verse cuánto daño político habrá causado al sur de Europa la política de rescates de Alemania para la eurozona, con su mezcla de austeridad, desempleo a gran escala y depresión económica. 
Si Merkel hubiera querido el acuerdo alcanzado en Bruselas, esto marcaría el comienzo de una revisión radical de la política de crisis de la eurozona y sería una demostración de habilidad política. 
Pero en realidad, es una derrota con todas las letras para Alemania, que se vincula con la inconmovible negativa a aceptar, a pesar de todas las pruebas en contrario, que la política alemana redujo marcadamente la influencia del país en la UE: el peso de Alemania en el Banco Central Europeo ha disminuido considerablemente, el ministro de finanzas alemán no será jefe del Eurogrupo ¡y encima tenemos el desastre de Bruselas! 
Pero la derrota de Alemania, por muy celebrada que haya sido, trae consigo muchos motivos de preocupación. 
En primer lugar, no todo lo que plantea Alemania está mal: todavía es urgente introducir reformas estructurales para aumentar la competitividad de los países en crisis y lograr una consolidación fiscal en el mediano plazo. 
Pero es igualmente importante reducir los desequilibrios económicos y coordinar las políticas europeas para estimular el crecimiento. 
En segundo lugar, hay un aumento de la paranoia política en la derecha alemana, con supuestos como que todos quieren el dinero de Alemania y nada más; que lo que en verdad buscan nuestros socios anglosajones es debilitarnos; y que los mercados financieros no descansarán hasta que Alemania invierta toda su riqueza y ponga en riesgo sus logros económicos. 
La oposición está “vendiendo Alemania a los extranjeros” y una vez más se plantea una dicotomía entre el capital productivo “bueno” y el capital especulativo “malo”. 
En las páginas de opinión de algunos diarios alemanes, se ve un resurgimiento anticapitalista con otras formas, que equivale a una renuncia a Europa, si no al mismo Occidente. 
Por supuesto, a pesar del riesgo de que la derecha alemana se vuelva más nacionalista, no habrá una repetición de la historia, porque la Alemania de hoy ha cambiado, y ha cambiado su entorno político. 
Pero aun así, la presencia en el corazón de la UE de una Alemania cada vez más euroescéptica podría, en virtud del poderío económico del país, hacer zozobrar el proceso de integración europeo. 
Si bien esto sería contrario a los propios intereses de Alemania, la acción política en la práctica no siempre es racional (especialmente, en tiempos de crisis graves). 
Dicho sea de paso, lo mismo se puede decir de Francia, excepto que el problema que tienen los franceses (a diferencia de los alemanes) es con la transferencia de soberanía política, mientras que para nosotros, los alemanes, todo se reduce a una cuestión de dinero. 
En ambos casos, son bloqueos político‑mentales que amenazan por igual el proyecto europeo. 
De hecho, si el resultado de la reciente reunión cumbre será que a partir de ahora Francia y Alemania empezarán a hacer alianzas para oponerse mutuamente (mientras de labios para afuera se prodigan expresiones de solidaridad), entonces mejor nos olvidamos de Europa: sin un eje franco-alemán funcional, el proyecto europeo está condenado al fracaso. 
Ambas partes deberán decidir si realmente quieren Europa, es decir, si quieren integración económica y política completa. 
En lo económico, deberán elegir entre una unión de transferencias con responsabilidad conjunta o la vuelta a las monedas nacionales. 
En lo político, la elección será entre otorgar poder a un gobierno y un parlamento comunes o recuperar la soberanía plena. 
De algo podemos estar seguros: así como no se puede estar un poquito embarazada, este híbrido de ahora es insostenible. 
En noviembre pasado, el líder de la mayoría en el Bundestag, Volker Kauder, alardeaba de que “de repente Europa empezó a hablar alemán”. 
Pero se equivocaba. 
Así como en el fútbol europeo la medida de la excelencia todavía la dan los españoles (y no los alemanes), lo que habla Europa es, como mucho, un inglés macarrónico. 
Que desde el punto de vista de proteger el proyecto europeo, es lo mejor que nos puede pasar. 

La irresolución de Europa con vistas al nuevo año 
BERLÍN – ¿Acabará en 2013 la crisis de la zona del euro o seguirá prolongándose durante todo el año y tal vez deteriorándose de nuevo? 
Es probable que ésa sea no sólo la pregunta decisiva para un mayor desarrollo de la Unión, sino también la cuestión fundamental que afecte los resultados de la economía mundial. 
Si bien está claro que la UE necesita reformas, dos factores políticos exteriores son fundamentales para sus perspectivas en este año. 
El primero es el autoimpuesto precipicio fiscal de los Estados Unidos, que, si no se evita, podría hacer caer a ese país en una recesión, con repercusiones enormes para la economía mundial y, por tanto, para Europa. 
En segundo lugar, una guerra caliente en el golfo Pérsico, en la que Israel y los EE.UU. o los dos a la vez se enfrenten al Irán por su programa nuclear, tendría como resultado un rápido aumento de los precios mundiales de la energía. 
Cualquiera de las dos situaciones hipotéticas agravaría en gran medida la crisis de Europa: unos precios del petróleo por las nubes u otra recesión en los EE.UU. dañarían incluso las fuertes economías de la Europa septentrional, por no hablar de los países ya deprimidos de la Europa meridional, pero incluso entonces lo más probable es que las consecuencias desde el punto de vista humanitario –en particular en el caso de otra guerra en Oriente Medio– eclipsarían las repercusiones en la crisis europea de dichas situaciones hipotéticas. 
De hecho, la crisis de Europa parece ser sólo de carácter económico o financiero; en realidad, es política hasta la médula, pues ha revelado que Europa carece de dos cosas: un marco político –es decir, más carácter estatal– para su unión monetaria y la concepción y la capacidad directiva para crearlo. 
Desde el estallido de la crisis europea en 2009, la UE y la zona del euro han experimentado cambios en gran escala y sin precedentes. 
Actualmente, la zona del euro va camino de aplicar una unión bancaria, probablemente seguida de una unión fiscal, lo que, a su vez, acabará en una unión política auténtica que centralice la soberanía sobre la formulación de la política económica esencial. 
Pero esa evolución de los acontecimientos no ha sido consecuencia de una estrategia. 
Si no hubiera habido crisis, la canciller de Alemania, Angela Merkel, y otros dirigentes nacionales de la UE nunca habrían estado dispuestos a dar esos pasos y no es probable que en 2013 haya cambios a ese respecto. 
Aun hoy, cuando los protagonistas esenciales de la zona del euro están al parecer convencidos de que han salido del túnel, la estrechez de miras nacional está reavivándose en la UE y el deseo de cambio parece estar decayendo. 
En particular, Merkel quiere ser reelegida en 2013 y parece contentarse con dejar la cuestión de Europa para más adelante. 
Lamentablemente, como las elecciones están fijadas para septiembre, eso significa que se desaprovecharán tres cuartas partes del año y, como otra coalición encabezada por Merkel parece más probable (al menos desde el punto de vista actual) que un cambio real de gobierno, la Alemania posterior a las elecciones, sin una presión más intensa de la crisis, permanecerá entregada enteramente a la política de pasos pequeños o diminutos, con lo que Europa quedará en punto muerto. 
A consecuencia de ello, la evolución de lo acontecimientos en la Europea meridional seguirá siendo un factor decisivo que determinará el rumbo de Europa en 2013. 
La depresión continuará, con lo que reducirá las perspectivas de crecimiento económico en toda la UE y en la zona del euro. 
El desfase entre el norte rico y el sur agobiado por la crisis aumentará, con lo que pondrá de relieve sus intereses contradictorios y, por tanto, exacerbará la tendencia de Europa a la separación, primordialmente entre el norte y el sur, pero también entre la zona del euro y el resto de la UE. 
El Banco Central Europeo hará de centro de poder de la zona del euro aún más que ahora, porque es la única institución de la unión monetaria que puede actuar en realidad. 
Aunque el BCE nada absolutamente tiene en común con el antiguo Deutsche Bundesbank, el público alemán no lo ha reconocido, pero el hecho de que el poder del BCE sea sólo un substituto tecnocrático de las instituciones políticas democráticas de las que carece la zona del euro seguirá siendo un problema cada vez mayor en 2013. 
Ello es también aplicable, de forma más general, al predominio alemán en la UE. 
En caso de que continúe sin nuevas reglamentaciones institucionales que mutualicen su papel dentro de la zona del euro, 2013 será un año de mayor desintegración. 
Será también un año marcado por el destino para Francia, cuyo Gobierno es profundamente consciente de que, sin reformas dolorosas, el país podría estar condenado; la única cuestión pendiente es la de si podrá aplicarlas. 
La respuesta determinará no sólo el futuro político del Presidente François Hollande, sino también el futuro de la UE, porque, sin un fuerte tándem francoalemán, no se puede superar la crisis de Europa. 
Entretanto, las tendencias políticas negativas de Europea resultan reforzadas por la incertidumbre que reina en Gran Bretaña sobre si debe permanecer en la UE, las próximas elecciones generales de Italia y el nacionalismo agresivo en muchos Estados miembros. 
En vista de ello, la situación de Europa dista, evidentemente, de estar estabilizada, pese a algunas declaraciones recientes de algunos europeos destacados, en las que se indica algo diferente. 
En 2013 Europa seguirá necesitando la presión de la crisis para encontrar una forma de superarla de una vez por todas. 
Independientemente de los resultados electorales en importantes Estados miembros de la UE, los europeos seguirán sin poder abrigar grandes esperanzas respecto de sus dirigentes políticos, porque las fuerzas de oposición por lo general tienen poco más que ofrecer que las gobernantes. 


Europa debe deshacerse del antidumping 
Estocolmo – La defensa de la economía europea contra las prácticas comerciales internacionales desleales ha sido desde hace mucho un elemento central de la política exterior de la Unión Europea. 
Entre algunos políticos y líderes empresariales es casi instintivo que si se considera que la competencia es desleal, la Comisión Europea debe establecer nuevas defensas comerciales. 
Pero ¿contra qué se defienden los europeos y qué son a fin de cuentas las prácticas comerciales “desleales”? 
En ausencia de una reglamentación internacional para la competencia destinada a impedir la fijación predatoria de precios y otras actividades anticompetitivas, las defensas comerciales son una segunda opción. 
Con mucho, el instrumento más utilizado son los derechos antidumping que tienen el objetivo de imponer ciertos límites a las empresas que se comportan de manera no competitiva. 
Pero al aumentar los aranceles, los precios también aumentan, lo que a menudo significa una pérdida de bienestar para la sociedad en su conjunto. 
Las empresas que piden defensas comerciales han ignorado este hecho desde hace mucho tiempo. 
Lo nuevo, sin embargo, es que las empresas mismas podrían no beneficiarse de las defensas comerciales. 
La palabra “defensa” misma evoca la imagen de un Estado nación que está conectado comercialmente al resto del mundo sólo mediante el comercio tradicional. 
Para un Estado así, todas las importaciones serían verdaderamente mercancías extranjeras, y sus defensas comerciales estarían dirigidas únicamente contra intereses extranjeros. 
Pero eso no se cumple en el mundo globalizado de hoy. 
Aunque aún tenemos comercio tradicional, también tenemos inversión extranjera directa, deslocalización y externalización. 
Tenemos líneas globales de suministro en las que los bienes se diseñan en un país, se fabrican en otro y se ensamblan en un tercero. 
El capital y los conocimientos técnicos fluyen a través de las fronteras, así que los flujos de comercio bilateral han sido sustituidos por una compleja red de relaciones comerciales internacionales. 
Esto tiene consecuencias importantes para las defensas comerciales. 
Si un teléfono celular se ensambló en India pero se desarrolló y diseñó en Finlandia, ¿es un producto indio o finlandés? 
Cuando las corporaciones europeas externalizan los procesos de fabricación intensivos en mano de obra a países donde los costos son bajos pero mantienen el resto del proceso de producción en Europa, complican mucho las cosas para cualquiera que trate de evaluar los aspectos económicos de las defensas comerciales. 
Dirigir una medida antidumping contra un fabricante asiático puede hacer más daño a un productor europeo. 
Eso sucedió en octubre de 2006 con la medida antidumping aplicada contra los zapatos de cuero, cuando la UE decidió imponer aranceles antidumping a China y Vietnam. 
La Cámara Nacional de Comercio de Suecia llevó a cabo un estudio de caso de cinco productores europeos de zapatos en distintos países y segmentos del mercado para establecer dónde se creaba el valor agregado en sus procesos de producción. 
Aunque se fabricaban en China y Vietnam, los zapatos se diseñaban, desarrollaban y comercializaban en Europa. 
Estos procesos de producción, intangibles en gran medida, previos y posteriores a la fabricación física a veces constituían el 80% del valor agregado. 
En otras palabras, los zapatos de China eran europeos en un 80%. 
En el caso de los zapatos más baratos, en los que se habían invertido cantidades menores en las partes intangibles del proceso de producción, esta cifra no era tan alta, pero de cualquier forma era superior al 50%. 
Por lo tanto, las medidas antidumping que impuso la UE afectaron de manera no intencional a empresas europeas. 
Los sectores con un mayor contenido de capital humano –los bienes de consumo electrónicos, por ejemplo—tienen un costo de investigación y desarrollo mucho mayor que el sector del calzado, de manera que la fabricación de estos bienes en una línea de producción de un país donde los costos son bajos probablemente no sea tan costosa en comparación con la investigación y el desarrollo y otros costos intangibles. 
En el caso de bienes más avanzados, el valor agregado en la UE (si la porción intangible del proceso de producción se encuentra en Europa) es bastante elevado. 
Es probable que la imposición de defensas comerciales contre ese tipo de productos, aun si se justifica jurídicamente, cree problemas a las empresas europeas globalizadas. 
Muchos dicen que este es el precio que hay que pagar para garantizar que las empresas no adopten conductas anticompetitivas o reciban subsidios que distorsionen el comercio. 
Pero incluso si las medidas funcionaran como se supone que deben hacerlo, la mayoría de las medidas comerciales de defensa probablemente no van dirigidas contra las prácticas empresariales anticompetitivas. 
Con más frecuencia, el factor crucial que está detrás de estas defensas comerciales es la política del proteccionismo. 
Las medidas antidumping se utilizan a menudo contra productos que sencillamente son tan baratos que representan una amenaza para los productores europeos, aunque ello no sea más que competencia justa. 
Esto plantea una crítica fundamental a los mecanismos de defensa comercial de Europa. 
Por definición, el comercio internacional es una competencia entre empresas en condiciones desiguales. 
Algunas empresas tienen más acceso a capitales, mientras que sus competidores no pueden obtener financiamiento a tasas de interés razonables. 
Algunas tienen excelente infraestructura a su disposición, mientras que sus competidores internacionales tal vez se enfrenten a cortes constantes del suministro de energía. 
Algunas deben pagar impuestos excesivos, mientras que otras tienen sus sedes en paraísos fiscales. 
A algunas les resulta fácil contratar ingenieros calificados, mientras que otras gozan de una abundancia de mano de obra barata. 
Crear una igualdad total de condiciones en el comercio es imposible. 
Sin embargo, muchos políticos y líderes empresariales se empeñan en enfocarse en las diferencias que no les agradan y que quisieran ver “igualadas”. 
En realidad, lo que no les agrada es la competencia misma y luchan contra ella utilizando un instrumento que puede infligirles un daño aun mayor. 

Europa debe acelerar retirándose 
LONDRES – Después de diez años, el euro es un éxito resonante. 
Es un peso pesado del mercado financiero y supera en rendimiento al dólar, al yen y, hasta hace poco, al yuan chino, mientras que las operaciones con bonos denominados en euros nada tienen que envidiar por sus dimensiones al mercado de los Estados Unidos. 
Pero Europa debería obtener mejores resultados. Debería actuar con mayor imaginación para desencadenar mayor libertad y competencia económicas, dejar de abanderar la causa de las empresas nacionales y empezar a conceder más apoyo al Banco Central Europeo. 
Los encargados de la formulación de políticas de la zona del euro deben tomar también la iniciativa en los clubes económicos decisivos del mundo. 
En particular, los miembros de la Unión Económica y Monetaria (UEM) de Europa deben abandonar sus puestos en el G-7 y en el Fondo Monetario Internacional. 
Puede haber cierta justificación para que cada uno de los Estados que pertenecen a la UEM esté representado en el G-8, pero no en las principales organizaciones económicas. 
Si se ofrecieran voluntariamente a actuar colectivamente en esos foros, Europa liberaría en la mesa en la que se celebran los más altos debates económicos mundiales un espacio muy necesario para otros países importantes, lo que fomentaría un mayor respeto por los encargados mundiales de la formulación de políticas. 
En el plano interior, la forma mejor de calibrar el “éxito” de la zona del euro es la de recurrir al criterio del crecimiento económico. 
Muchos comentaristas citan las grandes disparidades entre las tasas de crecimiento de los miembros de la zona del euro como señal de fracaso, pero muchas otras zonas con una sola moneda, incluidos los Estados Unidos, presentan una divergencia similar. 
También debería resultar evidente que, a falta de mercados de divisas que actúen como “válvula” para las presiones económicas y financieras, la volatilidad económica puede aumentar. 
De hecho, los dirigentes de la zona del euro deben preocuparse menos por las variaciones del ofrecimiento interior que por la clara evidencia de un deficiente rendimiento económico global. 
Si bien el crecimiento ha sido bastante estable desde que se inició la UEM, el PIB por habitante, probablemente el mejor criterio de que disponemos para calibrar el éxito económico, muestra que Europa ha ido rezagada respecto de otras regiones, aun adaptando las cifras al tamaño de la fuerza laboral. 
Como es sabido, la productividad europea va quedándose también rezagada, probablemente a causa de los mismos factores que hacen parecer a Europa floja, cautelosa y carente de ambición, cuando se la compara con muchos de sus competidores. 
En cuanto a las políticas interiores en materia de competencia, la mayoría de los países europeos siguen encerrados conceptualmente en la “zona” nacional. 
Para que el euro contribuya a aumentar el crecimiento y la productividad europeos de forma importante alguna, los gobiernos deben permitir –fomentar, en realidad– unas mayores fuerzas competitivas en toda la zona de la UEM. 
En materia de política económica exterior, los encargados europeos de la formulación de políticas han hecho muy poco para reaccionar ante los cambios en gran escala que están en marcha en la economía mundial… aparte de quejarse de las importaciones chinas y de la agresiva utilización de sus materias primas por parte de Rusia y, en época más reciente, de su embarazosa obsesión cada vez mayor por los llamados fondos soberanos. 
Se trata de unos resultados deficientes tratándose de unos países que afrontaron con éxito los difíciles imperativos de la creación de la UE y de la unión monetaria. 
Después de la diplomacia y del esfuerzo que esos acontecimientos transcendentales requerían, los encargados europeos de la formulación de políticas deberían poder abordar la reforma del FMI, del Banco Mundial, del G-7 y del G-8. Sin embargo, todas esas instituciones reflejan aún el status quo posterior a la segunda guerra mundial, que sirve de poco en el mundo actual. 
Por ejemplo, ¿por qué existe una organización económica internacional como el G-7 de la que no forma parte China, que está punto de superar a Alemania como tercera economía del mundo por su tamaño y desde 2000 ha contribuido casi tanto a la actividad económica mundial como toda la zona del euro? 
En la actualidad no se puede resolver la mayoría de las cuestiones económicas mundiales sin la adopción de medidas políticas en China. 
De hecho, ¿cómo puede tener el G-7 la audacia de hacer repetidas observaciones públicas sobre la divisa de un país exterior y esperar una respuesta positiva? 
Es casi grotesco. 
Entretanto, Francia, Alemania e Italia están en el G-7, pese a que comparten la misma divisa y la misma política económica. 
Sería mejor que el BCE y los ministros de Hacienda de la UE adoptaran una posición común antes de la celebración de las reuniones del G-7 y después permitieran que un solo representante del Consejo y el Presidente del BCE representaran su posición conjunta. 
Como los ministros se reúnen antes de cada una de las reuniones del G-7, sería un procedimiento fácil de introducir. 
De hecho, en la actualidad un “G-6 financiero” puede tener más sentido que el actual G-7, pero en el futuro podría dejar de ser así. 
Dentro de otros diez años, la India puede estar en la esfera más alta de las potencias económicas o Gran Bretaña podría haberse adherido al euro, con lo que su papel independiente resultaría superfluo. 
¿Puede ocupar el Canadá su puesto mientras Rusia y el Brasil permanecen excluidos? 
¿Y qué otros gigantes económicos están esperando entre bastidores? 
Así, pues, es evidente que debemos idear un sistema para determinar la oposición de las organizaciones internacionales, que vele por que sus estructuras sean pertinentes, pero que, además, sea lo suficientemente flexible para permitir a sus miembros entrar y salir. 
Una forma de avanzar sería la de crear directrices numéricas –a semejanza del Tratado de Maastricht– para conceder la condición de miembro del G-7. 
Europa debe guiar mediante el ejemplo, ofreciendo al mundo el beneficio de su profunda experiencia en materia de diplomacia financiera y ofreciéndose voluntariamente a dar los primeros pasos. 
Dado que Europa logró constituir la UEM, el Tratado de Maastricht y el pacto de estabilidad y crecimiento subyacente al euro, debería resultar relativamente fácil a los expertos de la zona del euro contribuir a idear un sistema para determinar la composición del G-7. 
Mientras los países europeos no tomen la iniciativa sobre la reforma institucional financiera mundial, seguirá siendo una causa perdida. 


La austeridad fiscal contra la sociedad europea 
WASHINGTON, DC – En los últimos cinco años, la eurozona ha mantenido, sin el consentimiento popular expreso, una estricta orientación política sobre austeridad fiscal y reformas estructurales –a pesar de las serias repercusiones sociales, no solo en los países del mediterráneo e Irlanda, sino también en un país central de la Unión Europea, como Francia. 
A menos que los líderes de la eurozona reflexionen sobre su enfoque, el éxito del partido radical Syriza en Grecia en las elecciones generales llevadas a cabo recientemente podría resultar ser solo un paso adelante hacia la fragmentación social e inestabilidad política futuras en Europa. 
O podría marcar el inicio de una reorientación positiva y realista de la estrategia económica de Europa. 
Claro, la sostenibilidad fiscal es esencial para evitar un refinanciamiento perjudicial de la deuda e inspirar confianza en los inversionistas y consumidores. 
Sin embargo, no se puede negar que es mucho más fácil respaldar la austeridad fiscal cuando se posee un nivel de riqueza que permite no depender de las ayudas sociales o correr el riesgo alto de desembocar en el desempleo de largo plazo. 
(Los ricos también siguen teniendo en gran parte control de los medios de comunicación, el discurso público y los flujos de capital transfronterizos). 
Para los millones de trabajadores –y en especial los jóvenes– sin perspectivas de empleo, la sostenibilidad fiscal sencillamente no puede ser la única prioridad. 
Cuando se eliminan las ayudas de desempleo hay quienes resultan afectados. 
Y cuando los recortes al presupuesto se extienden a la educación, son los niños los que no pueden obtener los conocimientos necesarios para alcanzar su futuro potencial. 
El sufrimiento inducido por la austeridad es particularmente excesivo en Grecia. 
Los recortes a las pensiones están impidiendo a los mayores vivir una vida con dignidad. 
Se ha puesto una gran carga en aquellos que sí pagan sus impuestos, mientras que muchos –a menudo los más ricos, que desde hace mucho ocultan su dinero en el extranjero– siguen evadiendo sus obligaciones. 
Los servicios de salud han colapsado por lo que muchos pacientes de cáncer están perdiendo acceso a un tratamiento que les puede salvar la vida. 
Los suicidios están aumentando. 
Con todo, los acreedores griegos siguen ignorando estos acontecimientos. 
Claramente, esto no puede seguir así –situación que el ex director del Departamento Europa del Fondo Monetario Internacional, Reza Moghadam, reconoció durante un llamado reciente para cancelar la mitad de la deuda griega, siempre y cuando se llegue a un acuerdo sobre la realización de reformas creíbles que fortalezcan el crecimiento. 
La sostenibilidad social es crucial para el éxito económico de largo plazo. 
Un país no puede prosperar si su sistema educativo carece de los recursos y capacidad dotar de la preparación que posibilite triunfar en la economía digital a sus niños. 
Del mismo modo, no se puede poner en aplicación un programa de reformas si la desigualdad, la pobreza y la frustración social fortalecen a los partidos políticos extremistas, como el partido griego abiertamente fascista, Golden Dawn, o el partido francés de extrema derecha, antieuropeo, Frente Nacional, que ahora se jacta de tener el 25% del apoyo electoral. 
Cuando los tiempos son difíciles, los inmigrantes y las minorías son blanco fácil. 
Como Joseph Stiglitz señaló recientemente es improbable que Hitler hubiera llegado al poder si la tasa de desempleo en ese entonces no hubiera sido del 30%. 
No ayuda que aquellos atrapados en guetos pobres que circundan las ciudades principales –aunque sean una minoría – tengan la tentación de usar la violencia y caigan en manos de reclutadores terroristas. 
Independientemente de lo que puedan indicar los informes sobre las rentas corporativas y los índices bursátiles, un país no puede alcanzar un éxito incluyente y sostenido en términos económicos y humanos si no se abordan de modo adecuado estas cuestiones sociales fundamentales. 
Desde luego, no se puede abandonar la precaución fiscal. Después de todo, si los gobiernos o el sector privado gastaran de manera ilimitada dinero prestado o recientemente acuñado, simplemente habría más crisis, cuyos principales afectados serían los pobres. 
No obstante, la sostenibilidad social debe ser parte integrante del programa económico de un país, no solo una acotación. 
La tendencia persistente a hacer declaraciones vacías sobre la sostenibilidad social mientras se aplican programas económicos centrados en una austeridad implacable es una de las principales causas de inestabilidad política en Europa. 
Aunque los programas de reforma orientados a crear marcos macroeconómicos viables siguen siendo esenciales, deben incluir disposiciones estrictas relativas a políticas anticíclicas para compensar la "paradoja de la frugalidad" (la tendencia a ahorrar más durante una recesión, lo que socava el crecimiento económico). 
Cuando la demanda agregada es inferior a la oferta agregada, los gobiernos deben aumentar el gasto público. 
Además, los gobiernos que hoy están centrados estrechamente en las cuestiones microeconómicas deben dedicar el mismo nivel de atención y compromiso a diseñar y aplicar políticas sociales que se concentren explícitamente en asegurar los medios de subsistencia, la salud, la educación y la vivienda de los segmentos más vulnerables de la población. 
Además, mediante la utilización de nuevas tecnologías para analizar grandes cantidades de datos, deberían mejorar la eficiencia de los programas sociales y promover al mismo tiempo la participación de los ciudadanos interesados. 
La Comisión Europea y el FMI han admitido sus errores – no solo los pronósticos macroeconómicos erróneos en los que se basó el programa de Grecia, sino también la decisión de no tener en cuenta la sostenibilidad social – y han aceptado que el programa no ha producido los resultados esperados. 
Con todo, por alguna razón los acreedores de Grecia se niegan a negociar con el nuevo gobierno (que goza de un fuerte apoyo interno) para diseñar un nuevo programa que incorpore alivio de la deuda, un menos superávit fiscal y reformas estructurales qua apoyen el crecimiento y promuevan la cohesión social. 
Esto debe terminar. 
Los últimos cinco años han resaltado el desafío de alcanzar la estabilidad financiera. 
Pero la estabilidad política y social ha resultado ser incluso más difícil. 
Los encargados del diseño de políticas deben dedicar al logro de la sostenibilidad social los mismos esfuerzos y recursos que dedican al cumplimiento de las reformas financieras de Basel III. 
La prosperidad futura de Europa – y su papel global – dependen de ello. 


El sorprendente éxito tecnológico de Europa 
BRUSELAS – A Europa se la suele ver como una rezagada digital, muy por detrás de la vanguardia representada por Estados Unidos y Asia. 
Pero las apariencias engañan. 
En realidad, según un nuevo informe de Atomico, una empresa londinense de capitales de riesgo, las startups europeas están tomando la delantera en inteligencia artificial, creando nuevos centros tecnológicos y atrayendo inversiones de los paladines tradicionales de la industria. 
El año pasado, el sector tecnológico europeo obtuvo la cifra récord de 13 600 millones de dólares en inversiones, contra 2800 millones en 2011. 
Quedaron atrás los días en que el sector “tecno” europeo estaba formado en su mayor parte por empresas de comercio electrónico orientadas a los consumidores (a menudo, copias flagrantes de compañías estadounidenses exitosas). 
Hoy, Europa es un centro de auténtica innovación pionera, impulsada por lo que Atomico denomina “tecnología profunda”: el tipo de inteligencia artificial desarrollada por DeepMind (de Google). 
En 2015, la tecnología profunda recabó en Europa inversiones de riesgo por 1300 millones de dólares en 82 rondas (contra los 289 millones en 55 rondas de 2011). 
Los nuevos polos tecnológicos europeos surgen en lugares inesperados, muy distintos de los núcleos de actividad iniciales (como Londres, Berlín y Estocolmo). 
Atomico señala a París, Múnich, Zúrich y Copenhague como ciudades a las que hay que prestar atención en los próximos años. Según Atomico, la capital francesa ya comienza a rivalizar con Londres y Berlín en cuanto a cantidad y volumen de acuerdos financiados con capitales de riesgo. 
Las industrias tradicionales europeas están despertando a la tecnología. 
Dos tercios de las corporaciones europeas más grandes por capitalización de mercado han hecho una inversión directa en una firma tecnológica. Un tercio de esas empresas han comprado una compañía tecnológica desde el inicio de 2015. 
También las empresas extranjeras acuden a aprovechar el talento tecnológico europeo. 
Google, Facebook y Amazon anunciaron importantes ampliaciones de sus centros tecnológicos en Europa. 
El año pasado hubo transacciones por más de 88 000 millones de dólares (contra sólo 3300 millones en 2014), entre ellas la compra por SoftBank de la empresa de diseño de semiconductores británica ARM, y la compra por Qualcomm de NXP Semiconductors al precio de 47 000 millones de dólares. 
Otro estudio, del Boston Consulting Group, señala que muchos pequeños países exportadores de la Unión Europea (en concreto, los del Benelux, el Báltico y los nórdicos) superan con creces a Estados Unidos en “ciberintensidad”, concepto que abarca aspectos como la infraestructura informática, el acceso a Internet y la participación de empresas, consumidores y gobiernos en actividades relacionadas con Internet. 
Estas “avanzadas digitales” generan cerca del 8% de su PIB en la Red, contra el 5% de los “cinco grandes” europeos (Alemania, Francia, Italia, España y el Reino Unido). 
Se espera que entre 2015 y 2020, la digitalización genere entre 1,6 millones y 2,3 millones de empleos más de los que eliminará en esos países. 
Claro que el sector tecnológico europeo todavía tiene sus debilidades, de las que da muestra la incapacidad hasta ahora de producir un gigante que rivalice con los mastodontes de Silicon Valley. 
Si bien para los tecnoemprendedores europeos conseguir fondos para iniciar una empresa es tan fácil como para los estadounidenses, estos obtienen catorce veces más capital en las etapas posteriores. 
Este faltante de financiación desaparecería si los fondos de pensiones europeos asignaran a inversiones de riesgo apenas un 0,6% más del capital que gestionan. 
Una debilidad relacionada es la falta de un auténtico mercado digital europeo unificado. 
En Estados Unidos o China, los tecnoemprendedores tienen acceso inmediato a un mercado masivo. En Europa, todavía deben moverse en 28 mercados de consumo diferentes con sus respectivos regímenes regulatorios. 
Es verdad que la Comisión Europea prometió hace dos años crear un mercado digital único, tras calcular que aportaría 415 000 millones de euros (448 500 millones de dólares) al año a la economía de la UE. 
Pero hace poco, Hosuk Lee-Makiyama y Philippe Legrain, de OPEN (Red de Economía Política Abierta), hicieron una evaluación muy crítica de los resultados. 
Según los autores, el “mercado digital único” europeo hoy no es más que una “maraña de políticas industriales anticuadas, corporativistas y contraproducentes que privilegian a los productores por sobre los consumidores, a las empresas grandes por sobre las pequeñas, a los nombres tradicionales ya instalados por sobre las firmas digitales nuevas, y a las empresas de la UE por sobre las extranjeras”. 
En vez de liberalizar, la UE quiere regular. 
Por ejemplo, busca prohibir que las empresas impidan a los clientes el acceso a páginas de venta online según el país de residencia (salvo por motivos de copyright) o les presenten precios diferentes por el mismo motivo. 
Otras posibilidades peligrosas (como el intento de regular la propiedad, el acceso y la utilización de los datos) asoman en el horizonte. 
A pesar de estos riesgos, la tendencia general en el sector tecnológico europeo es positiva. 
Un nuevo apetito de riesgo parece recorrer el continente; Atomico informa que más del 85% de los fundadores dicen que es “culturalmente aceptable” comenzar una empresa propia. 
Añádase un profundo talento para la investigación (cinco de las diez facultades de ciencias de la computación más importantes del mundo están en la UE), y se verá que el auge de las startups europeas parece sostenible. 
También hay motivos para el optimismo desde lo político. 
Las avanzadas digitales europeas comienzan a organizarse para ganar fuerza: 16 países pequeños de la UE, entre ellos Dinamarca, Irlanda y Estonia, han formado un grupo en defensa de Internet y exhortaron a la UE a prohibir la imposición de requisitos de localización de datos. 
En momentos en que Estados Unidos vira hacia políticas proteccionistas, aislacionistas y retrógradas, Europa se adelanta a ocupar su lugar como una fuerza económica progresista e innovadora. 
¿No sería irónico que (como ya parece probable) la presuntamente atrasada UE termine liderando la liberación del real potencial económico de Internet? 


El romance de Europa con el renminbi 
ROMA/MADRID – Los chinos están perdiendo confianza en su moneda. 
Frente a un crecimiento económico tambaleante, el Banco Popular de China ha incrementado sus esfuerzos por devolverle estabilidad al renminbi, apelando a sus vastas reservas extranjeras para respaldar su tipo de cambio y frenar el flujo de fondos que se van del país. 
El gobernador del PBOC, Zhou Xiaochuan, ha dicho en varias oportunidades que no hay motivos para una depreciación continua, pero pocos en el país parecen estar escuchando. 
Sólo en el último trimestre de 2015, la salida de capital llegó a 367.000 millones de dólares. 
Y, sin embargo, la caída de la confianza al interior de China no ha impedido que Occidente -y Europa en particular- redoblaran su compromiso con la moneda. 
Cuando el Fondo Monetario Internacional anunció en diciembre que el renminbi se sumaría al dólar estadounidense, la libra británica, el euro y el yen japonés en la canasta de monedas que sustenta su unidad de cuenta, la canasta de Derechos Especiales de Giro (DEG), la decisión fue claramente política. 
Son pocos los que dirían que el renminbi cumple con los criterios del FMI para ser incluido en la canasta de monedas de DEG. 
No es de libre convertibilidad y el acceso a la moneda es limitado dentro y fuera de China. 
Algunas sucursales extranjeras de bancos chinos ofrecen cuentas de depósito denominadas en renminbi e inversores calificados pueden comprar instrumentos de deuda asociados a la moneda en China continental. 
Pero el volumen es restringido. 
Sin duda, el renminbi tiene un buen desempeño en las estadísticas vinculadas al comercio. 
Según la red financiera SWIFT, es la segunda moneda más utilizada en el financiamiento de operaciones comerciales, habiendo superado al euro, y se ubica en quinto lugar en términos de pagos internacionales. 
Esas cifras, sin embargo, están infladas por las transacciones con Hong Kong, que representan aproximadamente el 70% de los pagos comerciales internacionales estipulados en renminbi. 
Cada vez se emiten menos contratos en renminbi; el dólar sigue siendo el rey en materia de facturación, mientras que el euro ocupa un distante segundo puesto. 
Inclusive el porcentaje correspondiente al yen japonés y a la libra británica, aunque muy pequeños, todavía siguen siendo más altos que los del renminbi. 
La decisión del FMI de sumar la moneda china a la canasta de DEG le debe mucho a la decisión de parte de Estados Unidos de ceder ante Europa. 
Estados Unidos ha sostenido durante años que el renminbi debería ser incluido en los DEG sólo si China abría su cuenta de capital, dejaba que su moneda flotara libremente y tenía un banco central más independiente. 
Nada de esto sucedió. 
Ahora bien, después de que China creó el Banco Asiático de Inversión en Infraestructura con el respaldo de Europa, Estados Unidos aceptó dejar de lado sus objeciones. 
Después de todo, la canasta de DEG juega un papel menor en las finanzas globales y se consideró que admitir al renminbi era pagar un precio pequeño por mantener a China dentro del marco de las instituciones de Bretton Woods. 
La inversión de Europa en el renminbi, sin embargo, va más allá de un simbolismo político. 
Los líderes del continente han respaldado fuertemente la internacionalización del renminbi y los esfuerzos de funcionarios conscientes de las reformas como Zhou. 
La inclusión de la moneda en los DEG, es de esperar, alentará a China a liberalizar aún más su cuenta de capital. 
Los gobiernos y los bancos centrales europeos también están operando activamente para que el renminbi se convierta en una moneda de reserva viable, a fin de aumentar el comercio con China. 
El ministro de Finanzas británico, George Osborne, dejó en claro que le gustaría que la City de Londres fuera el mercado offshore más importante para el comercio y los servicios estipulados en renminbi. 
No fue casualidad que durante la visita de Estado del presidente Xi Jinping al Reino Unido en octubre de 2015, China eligiera a Londres para emitir su primera deuda soberana en renminbi en el exterior. 
El resto de Europa comparte el mismo entusiasmo. 
Hoy, en el continente se lleva a cabo la mayor cantidad de compensaciones bancarias en renminbi. 
Han surgido centros de operaciones en renminbi offshore en Fráncfort, París, Milán, Luxemburgo, Praga y Zúrich, y la mayoría de los bancos centrales de Europa han agregado la moneda de China a sus carteras -o están considerando hacerlo-. 
En octubre de 2013, el PBOC y el Banco Central Europeo firmaron un acuerdo bilateral de swap de monedas por 45.000 millones de euros (50.000 millones de dólares), el mayor para China fuera de Asia. 
Al apoyar al renminbi como una moneda de reserva, Europa espera ofrecerles un respaldo a los liberalizadores dentro de China y darle la acogida al país al grupo medular de potencias mundiales que deciden los asuntos monetarios globales. 
Desafortunadamente, lo está haciendo en un momento en que el renminbi sufre un ataque especulativo y los propios chinos están perdiendo la confianza. 
Los esfuerzos de Europa podrían resultar exitosos; pero a menos que China haga que su moneda sea aún más accesible y abra más su mercado, casi con certeza fracasarán. 

Europa vista por EEUU 
Constantemente se les recuerda a los europeos lo que anda mal en Estados Unidos. Pero tal vez deberían hacer el proceso inverso: ¿qué piensan los estadounidenses que funciona mal en Europa? 
Por sobre todo, los estadounidenses ven a Europa como a un continente de estancamiento autoinflingido, y con buena razón. 
El crecimiento económico en la UE fue cercano a cero en 2003. 
Varios países, particularmente Alemania y Francia, parecen entrampados en mercados laborales inflexibles y regulaciones que inhiben el dinamismo. 
La tan alabada "Declaración de Lisboa" de la Unión Europea, hecha hace algunos años y que proclamaba que Europa se convertiría en la región más competitiva del mundo para el 2010, parece materia de risa para los estadounidenses, cuyos aumentos en la productividad parecen alcanzar nuevas alturas constantemente. 
EEUU también ve a Europa como un continente que se mira demasiado a si mismo, algunas veces a niveles peligrosos. 
Peor aún, los estadounidenses bien informados ven que el antisemitismo aumenta sin parar en Europa y que los partidos políticos xenófobos se fortalecen de país en país. Ni siquiera los pacíficos países escandinavos escapan a esto. 
Los estadounidenses ven la total incapacidad de Europa para manejar la inmigración de modos que estimulen el dinamismo y la diversidad, en lugar del antagonismo y el aumento del gasto estatal. 
Esto resulta especialmente sorprendente, ya que se dan cuenta de la gran necesidad que tiene Europa de nuevos inmigrantes, dadas sus extremadamente bajas tasas de fertilidad. 
La actitud que, se percibe, tiene Europa hacia los estados canallas y el terrorismo global sólo aumenta esta percepción de introspección autosatisfecha. 
Los estadounidenses pueden diferir acerca de la política que deberían haber seguido en Irak, pero saben que su país no puede rehuir su papel de líder mundial responsable de las consecuencias de lo que ocurra en Corea del Norte, el Oriente Próximo, Paquistán/India, Taiwán y otras áreas del planeta. 
Los estadounidenses dicen que se trata de una jungla y que no todos los problemas y conflictos se pueden manejar con el tipo de negociaciones pacíficas y prolongadas que la UE prefiere. 
Alemania y Francia se opusieron a enfrentar a Saddam Hussein con la fuerza de las armas, pero no tenían alternativas para deshacerse del carnicero de Bagdad. 
En el reciente foro de Davos, el senador Joe Biden preguntó: "¿cuál fue la respuesta de Europa al problema de Saddam Hussein?" Biden pertenece al Partido Demócrata y es un fuerte crítico del Presidente Bush. 
"Pregunté a los líderes franceses y alemanes, pero nunca recibí una respuesta creíble". 
El presidente polaco, Aleksander Kwasniewski, suspiró diciendo: "Ni siquiera estamos preparados para enfrentar por la fuerza los conflictos de nuestro propio continente". 
Los musulmanes de Bosnia agradecen a EEUU, no a Europa, por salvarlos de una masacre. 
Europa dedica a las fuerzas armadas la mitad de los recursos financieros que dedica EEUU, por lo que su poderío militar es una décima parte del estadounidense, observó Pat Cox, Vocero del Parlamento Europeo. 
Ahora los estadounidenses ven que Europa agrava su debilidad militar con la pérdida de su posición de liderazgo en al ámbito de las ciencias. 
Dos tercios de los científicos que recibieron Premios Nobel en el último cuarto de siglo fueron estadounidenses; muchos de los demás hacen o han hecho investigación en universidades estadounidenses. 
Según la revista Time , hoy 400.000 investigadores europeos trabajan en EEUU. 
Falta de financiamiento, burocracias tan complejas que incluso comprar una computadora usada es problemático, jerarquías que matan el goce de la curiosidad y la creatividad: todas estas son barreras que deben enfrentar los científicos europeos y que son el origen de la actual "fuga de cerebros" a EEUU. 
Agréguesele a esta receta la política económica. 
Las regulaciones de precios y otras características perjudiciales de la política europea contribuyen al hecho de que un 60% de los nuevos medicamentos del mundo se desarrollen en EEUU, en comparación con el 40% de hace sólo diez años. 
Esta esterilidad e inercia hacen que Europa sea cada vez menos atractiva para los estadounidenses. 
De modo que los ojos de EEUU se están volviendo hacia otras partes del mundo: a China con sus 1,3 mil millones de habitantes y una economía que crece entre el 8 y el 10% cada año, y a India, con una población de 1,1 mil millones y un crecimiento del 6% anual. 
De hecho, la India tiene hoy a algunos de los mejores ingenieros, técnicos de TI y profesionales médicos del mundo, y probablemente alberga la mayor clase media del planeta. 
Con las nueves leyes de patentes que se pondrán en vigencia en el futuro, la India tendrá el mismo atractivo para la industria farmacéutica que el que tiene para la industria informática, proporcionando ensayos clínicos para los nuevos medicamentos a un cuarto del costo de Europa o EEUU. 
Mientras EEUU aumenta un poco su población gracias a tasas reproductivas normales y grandes flujos migratorios, la población europea está llegando a un mero 4% del total mundial y parece condenada a envejecer a medida que se reduce aún más. 
El cambio demográfico en EEUU también está provocando un giro en su orientación global. 
Con una inmigración dominada por latinoamericanos y asiáticos, EEUU siente menos el peso de su herencia europea. 
De manera similar, la política interna de EEUU está gravitando hacia el sur y el oeste del país, regiones que miran hacia América Latina y Asia, no a Europa. 
Naturalmente, la caída del imperio soviético redujo el interés de los estadounidenses por la seguridad en Europa. 
¿Es injusta esta visión de Europa que tienen los estadounidenses? 
Tal vez. Sin embargo, no es menos injusta que el modo como regularmente se presenta a EEUU en los medios europeos en la actualidad. 
Pero si los estadounidenses son críticos con Europa, también se critican a si mismos, mucho más que la mayoría de los europeos. 
Como un editor europeo escribió a propósito del flujo de científicos de Europa a EEUU: "Lo más triste es que los europeos todavía creen que su sociedad representa el epítome de la civilización, mientras que EEUU está en camino de derrumbarse. 
Quizás la realidad sea exactamente lo contrario." 
Todo europeo debería tener en cuenta esa posibilidad, al menos por un momento, antes de retomar su actual aversión hacia todo lo que sea estadounidense. 

La unión excesivamente compleja de Europa 
PRINCETON – La Unión Europea actualmente enfrenta desafíos inclusive más severos que la crisis de deuda que amenazó con hundir a la eurozona a comienzos de esta década. 
Las tensiones entre norte-sur y este-oeste en Europa no han dejado de aumentar desde entonces, y hoy se ven agravadas por la creciente incertidumbre sobre el futuro del gobierno de la canciller alemana, Angela Merkel. 
¿Estas tensiones podrían terminar desgarrando a la UE? 
Lógicamente, no existe ningún motivo por el que la UE hoy debería correr un riesgo de destrucción. 
No sólo se ha llegado finalmente a un acuerdo sostenible sobre la deuda griega, sino que la Agencia de la ONU para los Refugiados ha registrado apenas 42.213 refugiados en lo que va del año –una cifra que está muy lejos de los más de un millón de refugiados que llegaron a las fronteras de la EU en 2015. 
Sin embargo, este año ha habido un pico de angustia en torno a la migración, que parece ser una reacción tardía no sólo ante el gigantesco influjo de refugiados hace tres años, sino también ante la sensación de inseguridad generada por la crisis financiera global de 2008. 
Los europeos están más preocupados por el futuro de lo que estaban hace diez años, sobre todo porque no están convencidos de que sus líderes políticos puedan responder de manera efectiva a los retos actuales. 
Estos desafíos van mucho más allá de la migración y el debate perdurable sobre el euro. 
Incluyen la cuestión de la seguridad planteada por los continuos combates en Ucrania, la cuestión de cómo coordinar la política energética, las negociaciones estancadas sobre el Brexit y la amenaza de una guerra comercial global. 
La UE no ha demostrado estar a la altura de la tarea de confrontar alguna de estas cuestiones, ni siquiera el comercio (el único dominio en materia de políticas que cae plenamente dentro de la jurisdicción de la UE). 
En teoría, todas estas cuestiones podrían tratarse en conjunto, en una suerte de “gran acuerdo”. 
Las ventajas de una estrategia así son obvias: en un mundo incierto, pertenecer a una comunidad mayor ofrece una protección y una seguridad valiosas. 
No todos los países ganarían en todas las áreas, pero todos estarían mejor en términos generales. 
Por ejemplo, si bien Italia y Grecia todavía tendrían que registrar a las personas que solicitan asilo y ofrecerles asistencia médica y social, sus socios europeos respaldarían ese esfuerzo, porque ellos se beneficiarían con una frontera más fuerte, controlada por una fuerza europea. 
De la misma manera, todos los miembros de la UE ganarían con una mayor resiliencia que sería posible gracias a una mayor inversión en transmisión de energía. 
De todos modos, un gran acuerdo siempre ha sido una especie de quimera en Europa. 
Un problema esencial reside en la complejidad de la UE, que está mal equipada para funcionar en medio del caos, de la misma manera que el equipo de fútbol sumamente disciplinado de Alemania no estaba bien preparado para enfrentar el juego frenético de sus oponentes mexicanos al inicio de la Copa del Mundo de este año. 
(Éste no es el primer caso de un partido de fútbol que cobra un significado simbólico en la UE: en el verano de 2012, en el pico de la crisis de deuda de la eurozona, la cumbre europea decisiva se produjo en el mismo momento que un partido de la Eurocopa entre Italia y Alemania). 
El mundo de 2018 es un mundo donde impera el juego caótico. 
Basta considerar la reciente cumbre del G-7 en Quebec, donde el comercio figuraba entre las prioridades de la agenda. 
Ésta es un área donde la UE debería tener un poder considerable para marcar la agenda. 
Sin embargo, sus representantes perdieron una oportunidad de oro cuando el presidente norteamericano, Donald Trump, que bien podría haber redactado las reglas del caos, ofreció una alternativa para las guerras comerciales que él mismo declaró: el total desmantelamiento de las barreras arancelarias. 
Los europeos deberían haber aprovechado esa propuesta e insistido en la rápida ejecución de un acuerdo inicial sobre los niveles arancelarios del G.7. 
Fue una medida de esas características, debería recordarse, lo que efectivamente puso fin a la Guerra Fría. 
En 1990, en la Casa Blanca, el líder soviético Mijail Gorbachov inesperadamente sugirió que una Alemania reunificada que formara parte de la OTAN estabilizaría el continente. 
El presidente estadounidense George H.W. Bush y sus colaboradores aprovecharon la oportunidad, y convencieron a Gorbachov de sellar el acuerdo rápidamente. 
En el caso de Trump en el G-7, un acuerdo para eliminar los aranceles habría sido bueno para todo el mundo, aun si Trump luego intentara rechazarlo. 
Hoy en día las barreras arancelarias no son particularmente altas: el arancel promedio ponderado para todos los productos de Estados Unidos y la UE es de apenas el 1,6%. 
Llegar a cero sería relativamente fácil, y enviaría un fuerte mensaje de que no habrá ninguna escalada de toma y daca, que las cadenas de suministro globales no se alterarían y que la economía global está a salvo. 
Por supuesto, un acuerdo de esa naturaleza le plantearía desafíos a la UE. 
Algunas empresas, especialmente en el sector agrícola, actualmente gozan de mayores niveles de protección; eliminar los aranceles alteraría entonces la alineación de los intereses domésticos en la UE (y en Estados Unidos). 
Pero el problema fundamental es que los líderes europeos en la cumbre no lograron ponerse de acuerdo lo suficientemente rápido como para responder a tiempo. 
Europa tiene demasiadas piezas móviles. La UE es deliberadamente compleja como para permitir la coordinación de una amplia variedad de intereses nacionales. 
Esa complejidad está bien en tiempos normales, pero es problemática en momentos excepcionales, cuando el juego es frenético. 
En esos momentos, la UE se asemeja más al imperio Habsburgo –un conjunto complejo de nacionalidades donde los escritores satíricos bromeaban con que la situación era desesperada pero no seria. 
El imperio Habsburgo tenía su propio gran acuerdo potencial –una importante reorganización política que habría alterado el peso político de sus nacionalidades-, pero nunca se concluyó. 
Por el contrario, la élite política comenzó a creer que sólo un desafío político externo –por caso, una guerra breve- podría solucionar el problema. 
Pero la Primera Guerra Mundial no fue una guerra breve y, lejos de rescatar al imperio, lo destruyó. 
Después de 1918, creció la nostalgia por el antiguo imperio. 
Parecía mejor, más tolerante y hasta más capaz que el grupo de naciones-estados en conflicto que lo sucedió. 
Los europeos de hoy deberían tomar nota. 
Si permiten que los miedos del presente sigan sofocando la acción, pronto podrían descubrir que empiezan a anhelar una oportunidad desperdiciada. 



La unidad esencial de Europa 
BRUSELAS – Estos últimos diez años, la Unión Europea soportó una serie de crisis sin precedentes, como difícilmente volvamos a ver iguales. 
Sin embargo, todavía nos aguardan desafíos no menos inquietantes, así que sería bueno hacer un repaso a las lecciones que hemos aprendido en el proceso. 
Una de ellas es que la unidad no es una opción, sino una condición sine qua non para la prosperidad económica y la relevancia política de la Unión Europea. 
Cabe destacar que desde 2004, cuando asumí la presidencia de la Comisión Europea, la cantidad de miembros de la UE casi se duplicó, de quince países entonces a veintiocho ahora. 
Y no hubo deserciones. 
Entre 2004 y 2014, no sólo ampliamos la Unión Europea y la eurozona, sino que sobre todo, mantuvimos a Europa unida. 
Yo tuve que luchar intensamente por esa unidad, especialmente al defender contra viento y marea la permanencia de Grecia en la unión monetaria y oponerme a la división de la eurozona que algunos proponían. 
La Comisión tuvo muy en cuenta no solamente el drástico impacto de una eventual salida de Grecia, sino también la serie de efectos financieros, económicos y políticos que podía desatar. 
A diferencia de otros, nunca perdimos de vista el efecto sistémico que tendrían esas decisiones sobre el conjunto de la eurozona y la Unión Europea. 
Nuestra Unión es ya una realidad económica y política, y eso nos exige solidaridad y responsabilidad. 
Solidaridad sobre todo de parte de los países más prósperos, y responsabilidad de parte de aquellos que deben hacer reformas. 
La Comisión ha demandado ambas cosas con igual firmeza. 
La misma lógica se aplica a otra de las grandes inquietudes que encaré durante los diez años de mi presidencia: la necesidad de profundizar la eurozona y a la vez mantener la integridad de la UE en su totalidad. 
Lo cual seguirá siendo una cuestión de vital importancia en el futuro cercano, al menos dada la incierta situación del Reino Unido dentro de la Unión. 
Ya está bien asentada en la Unión Europea la idea de admitir cierta flexibilidad y al mismo tiempo evitar la fragmentación. 
Pero no siempre fue así. 
Hace mucho que se alzan voces a favor de establecer un marco institucional totalmente separado para la eurozona. 
Sigo convencido de que aunque hoy es necesario cooperar dentro de una Europa de varias velocidades, debemos evitar a toda costa una Europa de varios niveles. 
Hay que profundizar la integración, sobre todo en la eurozona, pero esto puede y debe hacerse en formas que mantengan la integridad del mercado común europeo. 
Felizmente esta idea cuenta con amplia aceptación, como lo demuestra la decisión de que el próximo presidente del Consejo Europeo, a pesar de provenir de un país (Polonia) que aún no usa la moneda común, presida de todos modos las cumbres de la eurozona. 
Una segunda lección que aprendimos es que la apertura al mundo es un activo, no un pasivo. 
Este modo de pensar (que debemos reafirmar y apoyar políticamente) fue el fundamento de nuestra activa agenda comercial. 
De hecho, colocó a la Unión Europea en la vanguardia de los esfuerzos por liberalizar y regular el comercio internacional, permitiéndonos así cosechar todas las ventajas de la globalización. 
Pero no se trata solamente de prosperidad económica, sino también de la relevancia política de Europa en el escenario internacional. 
Lo uno es condición para lo otro, y esto demanda una vigorosa defensa de los intereses y puntos de vista europeos en las relaciones bilaterales con socios estratégicos y en foros multilaterales como las Naciones Unidas, la Organización Mundial del Comercio, el G20 y el G8/G7. 
La presencia internacional de la Unión Europea como un todo puede ayudar a definir el orden mundial. 
Un buen ejemplo es nuestro compromiso actual con Ucrania, como lo fueron nuestros esfuerzos por liderar una respuesta global a la crisis financiera de 2008 y 2009 (concretamente, mediante nuestra resistencia colectiva a la tentación del proteccionismo). 
Fue por iniciativa de la Unión Europea que el mundo actuó en forma concertada y convincente al instituir, con diversos jefes de Estado y gobierno, la Cumbre de Líderes del G20. 
Desde entonces, el G20 ha sido el foro más importante para la coordinación de políticas económicas entre sus miembros y un ámbito para la concreción de muchas de las ideas propuestas por la Unión Europea (por ejemplo, las referidas a la creación de un marco para un crecimiento equilibrado y sostenido, la regulación y supervisión financiera, o el combate a la evasión y el fraude fiscal). 
La aparición del G20 transformó el sistema internacional, y es indudable que ayudó a evitar que la crisis se saldara de la peor manera. 
La tercera lección es que para fortalecer a Europa (institucional, política y económicamente) deben continuar las reformas. 
La ejecución de importantes y auténticas reformas en el nivel paneuropeo nos permitió superar la fase más existencial de la crisis. 
El sistema de gobernanza económica que instauramos garantiza que los miembros de la Unión Europea pongan en orden sus finanzas públicas, aumenten su competitividad y encaren sus desequilibrios macroeconómicos. 
Creamos los instrumentos necesarios para ayudar a los países en problemas, y los programas de ajuste implementados ya muestran resultados. 
En síntesis, transformamos el embate de la crisis en energía para ofrecer una respuesta estructural a los desafíos que se nos planteaban, especialmente mediante la creación de una unión bancaria europea. 
Paso a paso, y a pesar de una fuerte resistencia, cambiamos las reglas que gobiernan las instituciones financieras, los organismos encargados de supervisar las operaciones bancarias y los mecanismos de coordinación para la resolución de bancos en quiebra. 
El conjunto de las reformas adoptadas desde el inicio de la crisis transformó la legislación, supervisión y regulación económica y financiera de Europa. 
El marco ya está creado; sólo falta terminar de implementarlo. 
Pero también hay que seguir trabajando en las reformas estructurales de nivel nacional. 
Vemos que los países que más hicieron en este sentido ahora tienen mejores perspectivas económicas. 
No nos durmamos en los laureles; la crisis económica, a fin de cuentas, aún no está del todo superada. 
Los avances logrados no deben darse por garantizados; las decisiones políticas importan, y los errores traen consecuencias. 
Al final de estos agitadísimos diez años que me tocó vivir en la presidencia de la Comisión Europea, puedo decir con confianza que Europa demostró una enorme resiliencia. 
Fuimos testimonio de que las fuerzas de la integración pueden más que la fragmentación. 
A pesar de todos los desafíos que tuvimos que enfrentar (o tal vez en parte gracias a ellos) Europa sigue unida y abierta, y hoy está más fuerte y mejor capacitada para hacer frente a la globalización. 

Se desmorona Europa 
MADRID – La Unión Europea, por sus divisiones y tensiones, podría perder la paz, prosperidad y libertad de movimiento que han constituido sus señas de identidad, así como su amplitud de miras y objetivos comunes. 
¿Seremos los europeos capaces de unirnos a tiempo para preservar nuestros valores? 
La salida del Reino Unido es un duro reflejo del peligro que se cierne sobre la UE, peligro agravado por la elección de Donald Trump como presidente de Estados Unidos, nuestro aliado más cercano y poderoso, además de socio clave en materia de seguridad y defensor de valores compartidos. 
La agresividad contra el proyecto europeo que ha marcado el comienzo de su mandato abre un frente nuevo para Europa. 
Puede parecer exagerado. 
Parte de la clase política de EE.UU. sigue convencida –o al menos es el mensaje– de que los pesos pesados más sensatos del gabinete de Trump, como el secretario de Defensa, James Mattis, y el secretario de Estado, Rex Tillerson, dirigirán la política exterior estadounidense. 
“No os preocupéis”, dicen, “evitaremos lo peor”. 
Mi experiencia me dice lo contrario. Quien de verdad cuenta en estos casos es quien habla al oído del gobernante, su valido. 
Es más, todo indica que su círculo interno está al mando. 
Hasta hoy, las declaraciones y órdenes ejecutivas de Trump evidencian una perspectiva ideológica muy particular, profesada de larga data por el jefe de estrategia de la Casa Blanca, Steve Bannon, ultranacionalista acólito del filósofo fascista italiano Julius Evola e instigador del movimiento denominado “alt-right” por la supremacía blanca en Estados Unidos. 
Por si fuera poco, Bannon también forma parte del Comité de Directores del Consejo de Seguridad Nacional, que incluye a los secretarios de Estado y de Defensa, pero no al director de Inteligencia Nacional o al jefe de Estado Mayor Conjunto. 
No sorprende que #PresidentBannon se alce en trending topic de Twitter. 
No acostumbro a pontificar sobre la estructura del aparato de política exterior de terceros Estados. 
Pero la excepcionalidad de la presidencia de Trump lo exige. Todos tenemos la responsabilidad de tomar en consideración las implicaciones que tendrá para nuestros países el menosprecio ideológico de la Casa Blanca hacia el pensamiento occidental de tradición democrática. 
Para los europeos, esta responsabilidad es particularmente acuciante, ya que el nuevo motor doctrinario de EE.UU. refuerza el tópico Estado-nación westfaliano y, por ende, soberanía, fronteras firmes y nacionalismo. 
Según estos cánones, la UE –edificada sobre la idea de fuerza, paz y prosperidad a través de la cooperación– es una aberración. 
La UE ya no lidia con la indiferencia de un aliado –peor versión de la política del expresidente Barack Obama hacia Europa–. Hablo aquí de una hostilidad rotunda hacia el proyecto común del viejo continente. 
Así lo demuestran la adulación de Trump por el brexit, su alusión al “derecho a la autodeterminación” del pueblo británico y su vejatoria referencia a la UE como “el Consorcio”, en su comparecencia con la primera ministra británica, Theresa May. 
Europa se halla hoy atrapada entre EE.UU. y Rusia, ambos decididos a dividirla. 
Ante esta situación, ¿qué debemos hacer? 
Podríamos doblegarnos a Trump, como hizo May con ocasión de su visita a Washington: permaneció muda en la rueda de prensa conjunta mientras él expresaba abiertamente su apoyo al uso de la tortura. 
Pero una contemporización tal sería contraproducente para Europa. 
Por encima de nuestras fronteras, nos definen nuestros valores. 
Sin perjuicio de una pragmática colaboración, no tiene sentido abandonarlos, sobre todo para congraciarnos con alguien cuyas actuaciones hasta la fecha no lo hacen digno de nuestra confianza. 
Tampoco tiene sentido la búsqueda de un salvador alternativo como China; única potencia quizás comparable a EE.UU. en términos económicos, aunque ahora más de uno se deje seducir por los cantos de su presidente Xi Jinping en favor de la globalización. 
Desconfiemos de falsos mesías. 
La visión global que China promueve se centra casi exclusivamente en las relaciones económicas –precisamente la perspectiva roma que condujo al orden internacional liberal hacia el desorden–. 
La idea de un propósito común, y no simplemente el buen funcionamiento de los mercados, es lo que mantiene unida a la humanidad. 
De no ser así, el mercado interior de la UE habría bastado para protegerla de la amenaza existencial que ahora la atenaza. 
La única opción viable para la UE pasa por la reafirmación y la confianza en su proyecto. 
Y para dar respuesta a la vacilante postura actual de EE.UU. hacia sus aliados y los valores compartidos, tiene que fortalecer su proyección internacional. 
Para ello, siendo prácticos, la UE debe empezar por impulsar las negociaciones comerciales con Japón, pactar un acuerdo sobre inversiones con China, modernizar su Acuerdo Global con México y erigirse en líder mundial en materia de reforma fiscal. 
Además, debe hacerse más responsable de su sistema de defensa, no solo mediante el aumento presupuestario de esta partida, sino también por su contribución a una cooperación continental que haga uso más eficiente de recursos y capacidades. 
En cuanto al reto migratorio, Europa debe elaborar una política inspirada tanto en sus valores como en sus intereses económicos y de seguridad; es decir, distinguir entre migrantes económicos y refugiados, reforzar el control de fronteras e impulsar la cooperación con terceros países. 
Y, sin abandonar el pragmatismo, las acciones de la UE deben integrar los valores que han sido motor de su recuperación, crecimiento y prosperidad durante más de siete décadas: amplitud de miras, derechos humanos y Estado de derecho. 
La reciente llamada del presidente de Francia, François Hollande, y de la canciller alemana, Angela Merkel, a “un compromiso claro y compartido” por parte de la UE es un buen punto de partida. 
Pero de las palabras tenemos que pasar a la acción. 
Las elecciones generales que se celebrarán en los próximos nueve meses —al menos en Países Bajos, Francia y Alemania— no pondrán las cosas fáciles, máxime si un candidato extremista logra una inesperada victoria en alguno de estos países. 
Pero si, como es de esperar, el centro político de Europa se mantiene firme, la UE estará en condiciones de hacer frente a estas fuerzas externas crecientemente hostiles y avanzar en su proyecto con determinación. 


Europa sin Turquía 
AMSTERDAM – La mayoría de los ciudadanos europeos (por ejemplo, más del 60 por ciento en Francia y Alemania) creen que Turquía no debe pasar a formar parte de la Unión Europea. 
Hay varías razones para esa oposición, algunas válidas, otras basadas en prejuicios: Turquía es demasiado grande; los emigrantes turcos podrían inundar a los otros Estados miembros; Turquía no tiene una brillante ejecutoria en materia de derechos humanos; 
Pero la razón principal es, sin lugar a dudas, la de que se considera a Turquía, país de mayoría musulmana y gobernado por un partido musulmán, demasiado diferente. 
Como dijo el ex Presidente francés Valéry Giscard d’Estaing, uno de los autores de la Constitución de la UE: “Turquía no es un país europeo”. 
Resulta difícil de aceptar para los miembros de la minoría secular y occidentalizada turca, que han pasado decenios, si no más tiempo, intentando demostrar su bona fides europea. 
Como dijo recientemente un turco muy instruido que trabaja para una organización internacional: “Jugamos al fútbol con ellos, cantamos canciones con ellos en la televisión, hacemos negocios con ellos, hemos mejorado en materia de derechos humanos y hemos democratizado nuestra política. 
Hacemos todo lo que nos piden y, aun así, no nos quieren”. 
En efecto, dijo, al oírlo, otra turca, hablante de inglés con fluidez y que pasó mucho tiempo en Londres, trabajó para ONG en pro de los derechos humanos y fue encarcelado en el decenio de 1980 por oponerse al régimen militar: “Detesto a Europa. No soy europea y, en cualquier caso, ¿quién necesita a Europa?” 
Buena pregunta. 
Mientras la crisis griega está rompiendo las costuras de la zona del euro, la economía turca está en auge. 
Desde luego, “Europa” fue durante muchos años un símbolo no sólo de riqueza, sino también de política liberal, sociedades abiertas y derechos humanos. 
Y la sociedad turca se ha beneficiado en gran medida de su intento –aún no perfecto, aún no completo– de estar a la altura de las normas europeas. 
Pero cada vez hay más europeos desilusionados con la Unión. 
Lejos de ser un modelo de democracia, se asocia a la UE con un mandarinato arrogante y distante que emite normas y edictos con una paternalista y despótica despreocupación por los ciudadanos comunes y corrientes. 
Y algunos de sus nuevos miembros –Rumania, Bulgaria y Hungría, por ejemplo– no son exactamente parangones de democracia liberal y transparente. 
Así, pues, si los europeos ni siquiera creen en su unión, ¿por qué habría Turquía integrarse en ella? 
En realidad, a la mujer que afirmaba detestar a Europa no por ello dejaría de gustarle mucho que Turquía formara parte de la UE. 
Su rabia era la de una amante desdeñada. 
Los miembros de la minoría secular y proeuropea de Turquía, que gobernó casi continuamente desde que Kemal Atatürk fundó la república en 1923, están empezando a verse ahora presionados desde dos direcciones. 
Además de verse obstaculizados por la UE, una nueva minora más provinciana, más religiosa y menos liberal, pero no necesariamente menos democrática, una cohorte personificada por el enormemente popular Primer Ministro, Recep Tayyip Erdoğan, los está desalojando de sus posiciones de privilegio. 
Para esos turcos occidentalizados, la aceptación por la UE representa un salvavidas contra las corrientes del populismo islámico que representa Erdoğan y necesitan aliento, porque los islamistas de este último pueden ser democráticos, pero los secularistas, en conjunto, son más liberales. 
Pero la antigua minoría privilegiada no es el único grupo de Turquía a la que puede beneficiar la integración en Europa. 
Las minorías se encuentran bien en los imperios, sobre todo en los benévolos. 
Como los catalanes o los escoceses, los kurdos de Turquía son partidarios de la integración en la UE, porque ofrece una protección contra la mayoría de su país. 
El propio tamaño de Turquía y su población preocupan a los europeos y con cierta razón, pero ese miedo probablemente sea exagerado. 
Ahora que la economía turca está prosperando, habrá menos razón para que los turcos pobres busquen trabajo en otros países y menos aún para que los “invadan”. 
Y, si la enormemente ampliada composición de la UE impidiera la creación de un futuro Estado federal, podría no ser algo negativo. 
En cualquier caso, la adición de Turquía no constituiría una diferencia decisiva. 
Desde la perspectiva de los turcos de mentalidad occidental, el orgullo de la integración en Europea tal vez sea menos importante que el dolor del rechazo, pero lo mismo se puede decir de los europeos. 
Si la república más occidentalizada, más moderna, más democrática del mundo islámico cayera en un amargo resentimiento antieuropeo, tampoco sería un resultado positivo para Occidente... ni, por lo demás, para el resto del mundo. 
Turquía está en buenas condiciones para guiar a otros países musulmanes en una dirección más liberal y democrática. 
Además, con la posibilidad real de integrarse en Europa, Turquía estaría en mejores condiciones para desactivar tensiones reales y potenciales entre Europa y Oriente Medio. 
Sin Turquía, la actitud de la UE en Oriente Medio seguirá pareciendo imperialismo occidental. 
La perspectiva de la integración de Turquía en la UE disiparía también la anticuada idea de que Europa equivale a cristianismo. 
No cabe duda de que las religiones cristianas contribuyeron a moldear la civilización europea, pero no todos los ciudadanos europeos son cristianos practicantes. 
Muchos de ellos en modo alguno son cristianos. 
Si una gran democracia, con una mayoría de población musulmana, puede integrarse en la UE, resultará más fácil aceptar a los musulmanes franceses, británicos, holandeses o alemanes como otros europeos más. 
Quienes creen que los intereses comunes y las instituciones liberales deben caracterizar a la UE se beneficiarían de esa aceptación. 
Quienes buscan una identidad europea basada en la cultura y la fe le opondrán resistencia. 
Lamentablemente, en esta época de crisis, nacionalismo en aumento y populismo cerrado al exterior, las posibilidades de que un país musulmán pase a ser un miembro de la UE son escasas, por no decir algo peor. 
Semejante proceso no se puede imponer a la población. 
Insistir en ello, contra los deseos de la mayoría de los ciudadanos europeos, apestaría precisamente al tipo de paternalismo no democrático que ha hecho a muchos europeos volverse ya contra la UE. 
Pero la mayoría no siempre acierta y los tiempos podrían cambiar. 
Además, podríamos llegar a lamentar que no cambiaran con la rapidez suficiente. 

¿Quién será el Alexander Hamilton de Europa? 
TILBURG – Hasta hace no mucho, las decisiones del Banco Central Europeo cosechaban elogios. 
Pero últimamente el BCE recibe críticas no sólo de banqueros y economistas, sino también de la ciudadanía y de los políticos. 
La pérdida de rendimiento de las inversiones en renta fija está empujando a los inversores hacia la renta variable, que se ha vuelto más arriesgada y cara, debido a la mayor incertidumbre respecto de la estabilidad financiera y económica. 
Incertidumbre que refleja el hecho de que las tasas extremadamente bajas del BCE están ayudando a evitar reformas estructurales urgentes en los países de la eurozona con altos niveles de déficit y deuda. 
La gran pregunta es si las políticas monetarias actuales del BCE no estarán haciendo más mal que bien. 
El objetivo oficial del BCE es llegar a una meta de inflación cercana al 2%. 
Pero a pesar de las inmensas inyecciones de liquidez, la inflación de la eurozona se redujo, lo que indica insuficiencia de demanda en la economía real (lo cierto es que la demanda está estancada porque muchas empresas no podrán hacer inversiones hasta que hayan reducido sus deudas). 
Además, los países de la eurozona están sintiendo los efectos del abaratamiento del petróleo y la desaceleración de China, dos factores sobre los que las bajas tasas del BCE tienen poca influencia. 
Los bancos centrales pueden cortar un ciclo inflacionario subiendo las tasas y restringiendo la liquidez, pero no pueden generar inflación mediante la sola reducción de tasas. 
Es decir, el BCE puede pisar el acelerador, pero si la transmisión no funciona, el auto no se moverá, sólo hará un montón de ruido. 
De modo que la responsabilidad por la recuperación económica europea queda en los gobiernos nacionales. 
El BCE sacó en la eurozona las proverbiales castañas del fuego financiero, pero al hacerlo se expuso a la presión de las instituciones financieras, que antes se habían abstenido de contradecir las políticas de su presidente, Mario Draghi (al menos en público). 
El BCE debe ciertamente mantener políticas monetarias de apoyo. 
Pero es hora de que los países de la eurozona más fuertes, como Alemania, Finlandia y Países Bajos, asuman un papel pionero, para lo cual la agenda debería fijarla el Eurogrupo de ministros de finanzas de la eurozona, encabezado por el holandés Jeroen Dijsselbloem. 
La Comisión Europea debe darle toda la ayuda que necesite apelando al “paquete de seis medidas”. 
Y los países de la eurozona más fuertes no deben contentarse con la vigilancia del Pacto de Estabilidad y Crecimiento, sino también adoptar sólidos paquetes de estímulo y reformas tributarias. 
El “Plan Juncker” de la Comisión Europea para impulsar la inversión tendría que haber incluido un trato entre Francia y Alemania, por el que la primera encarara reformas estructurales y la segunda medidas de estímulo, con financiación complementaria del Banco Europeo de Inversiones. 
Pero el Plan Juncker no despegó, y la eurozona quedó en un atasco, en el que seguirá hasta que países como Francia e Italia se sientan más presionados a implementar reformas internas. 
Sin esas reformas, Alemania y los Países Bajos no podrán mantener un déficit presupuestario moderado o alentar más inversión interna en infraestructura y en investigación y desarrollo. 
El Eurogrupo necesita un nuevo comité ejecutivo permanente que incluya a los ministros de finanzas de Francia y Alemania, a Draghi, al vicepresidente del BCE, Vítor Constâncio, y a representantes de la Comisión Europea, incluido su presidente Jean-Claude Juncker. 
Dicho órgano mejoraría enormemente la coordinación entre el Eurogrupo, el BCE y la Comisión Europea en relación con las medidas de estímulo y reforma estructural y las subas futuras de tipos de interés. 
A la larga, un comité ejecutivo informal podría también sentar las bases para la creación de una unión fiscal europea con ministerio de finanzas común, si la ciudadanía y los políticos se mostraran dispuestos a tal posibilidad. 
Como sostiene hace tiempo el expresidente del BCE Jean-Claude Trichet, la eurozona no puede funcionar sin una unión fiscal. 
Pero para dar ese salto, Europa necesitará su propia versión de Alexander Hamilton, el poderoso primer secretario del Tesoro de los Estados Unidos. 
Una unión fiscal no es sólo un mecanismo para la mutualización de deudas viejas y nuevas, sino que también debe fijar condiciones para las políticas fiscales en el nivel nacional, por medio de reglas de equilibrio presupuestario y otras medidas. 
Así como las reformas de Hamilton transfirieron poder de los estados al gobierno federal de los Estados Unidos, los países de la eurozona tendrían que ceder cierto grado de soberanía nacional. 
Semejante traspaso de poder sería trascendental. 
Pero a fin de cuentas, una unión fiscal es la única solución viable para los problemas estructurales de la eurozona. 
El Pacto de Estabilidad y Crecimiento es una solución inferior, que dejaría a Europa trastabillando de crisis en crisis. 
La historia muestra que para crear el euro, las autoridades europeas primero tuvieron que actuar de conjunto para compatibilizar políticas nacionales e incentivos dentro del Sistema Monetario Europeo. 
Un nuevo comité ejecutivo dentro del Eurogrupo puede hacer lo mismo hoy en relación con la unión fiscal. 
Pero ¿quién será el Hamilton de Europa? 
Ahora mismo, todas las miradas están puestas en el líder más notorio que impulsa la creación de una unión fiscal y un ministerio de finanzas para la eurozona: el presidente francés Emmanuel Macron. 

Europa decidida por fin a crear una fuerza militar 
MÚNICH – El presidente estadounidense Donald Trump está dando un espectáculo lamentable en Europa. 
No sólo sembró dudas sobre el compromiso de Estados Unidos con la defensa mutua bajo la OTAN; también se retiró unilateralmente del acuerdo nuclear de 2015 entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania y la Unión Europea. 
Después de eso, el gobierno de Trump impuso unilateralmente un embargo al envío de bienes a Irán desde cualquier país (incluidos los otros firmantes del acuerdo). 
Las empresas extranjeras que sigan haciendo negocios en Irán enfrentan ahora la amenaza de sanciones, y los bancos que procesen transacciones corren riesgo de perder acceso al sistema financiero estadounidense. 
Al mismo tiempo, Estados Unidos amenazó con acciones similares en relación con el nuevo gasoducto Nord Stream 2 que unirá Rusia y Alemania. 
El Congreso estadounidense estudia proyectos de ley que permitirían al gobierno de Trump imponer sanciones a empresas europeas que participen en el proyecto (pese a que están contractualmente obligadas a llevar los trabajos hasta su finalización). 
Y según Gerhard Schröder, excanciller alemán y ahora presidente del proyecto, el embajador de Estados Unidos ante Alemania se está comportando más como un “oficial de ocupación” que como un diplomático. 
En síntesis, la conducta disruptiva de la administración Trump enfureció a los gobiernos francés y alemán. 
Pero dejando a un lado el malestar que generan, los ataques de Trump a la soberanía ajena están dando impulso a un nuevo intento de unificación política europea. 
No es secreto que Europa atraviesa una crisis económica interna, resultante de la carga de alta inflación impuesta por el euro a los países del sur de la eurozona antes de la debacle financiera de 2008, que redujo seriamente su competitividad dentro del sistema del euro. 
Estos problemas económicos llevaron al surgimiento de partidos y movimientos nacionalistas euroescépticos en todo el continente. 
Y luego la decisión británica de retirarse de la UE contribuyó a debilitar aun más el proyecto europeo. 
En este contexto, las acciones de Trump cayeron casi como una bendición, porque obligan a los europeos a aceptar la necesidad de unirse en la defensa de la prosperidad y soberanía conjuntas. 
Una unión de casi 450 millones de personas (después del Brexit) no puede permitir que un país que tiene sólo dos tercios de su tamaño la trate como a un grupo de estados vasallos. 
De modo que el presidente francés Emmanuel Macron y la canciller alemana Angela Merkel declararon este mes que están de acuerdo en la necesidad de crear un ejército conjunto europeo. 
El mejor modo de comprender esta iniciativa, según expresó la ministra alemana de defensa, Ursula von der Leyen, es como respuesta a la demanda de Trump de que los europeos inviertan más en defensa. 
Por supuesto que von der Leyen sabe que la formación de una fuerza europea independiente no es exactamente lo que el presidente estadounidense tenía en mente. 
Pero el establishment alemán sostiene en forma creíble que el objetivo de un ejército europeo será complementar y fortalecer a la OTAN. 
La alianza transatlántica no será menos necesaria que antes, ni verán los ciudadanos europeos a sus pares estadounidenses con menos simpatía y camaradería. 
Los profundos lazos históricos entre Estados Unidos y Europa no han cambiado; todos saben que habrá Estados Unidos después de Trump. 
Lo mejor es que Europa se ha lanzado una vez más a buscar su unificación política con vigor y sentido de propósito colectivo, y así es como debe ser. 
Hace ya demasiado tiempo que el proyecto europeo da primacía a la integración económica mientras posterga la unificación política. 
De hecho, Francia, Italia, los países del Benelux (Bélgica, Países Bajos y Luxemburgo) y Alemania habían acordado ya en 1952 la creación de un ejército europeo, según el tratado para la Comunidad Europea de Defensa. 
Pero la Asamblea Nacional de Francia nunca ratificó el tratado, de modo que no llegó a ser efectivo. 
Una segunda oportunidad para la unión política llegó con el Tratado de Maastricht, pero Francia volvió a interponerse. 
Los franceses apoyaban la adopción del euro, porque querían que los países del Mediterráneo (incluida Francia) pudieran endeudarse en los mercados de capitales con las mismas tasas bajas que Alemania. 
Pero resistieron con éxito la creación de una unión política, basada en un estado central con un ejército conjunto y el monopolio del uso de la fuerza militar. 
Si ahora Francia está realmente decidida a combinar los ejércitos nacionales en una fuerza conjunta de defensa bajo comando central de la UE (en vez de una mera fuerza de intervención para sus antiguas colonias africanas), es muy posible que Macron se gane un lugar en los libros de historia. 
Todavía hay mucho por hacer, pero si se da, Macron tendrá que darle las gracias a Trump. 

El momento de la verdad de las fusiones bancarias europeas 
BARCELONA – Hace tiempo que han pasado los días en que los banqueros podían pagar un 3% de interés sobre los fondos depositados por sus clientes, prestar al 6% y alcanzar a llegar al campo de golf antes de las 3 p.m. (la regla del “3-6-3”). 
Si bien algunos banqueros parecen no querer ver las inminentes amenazas a sus negocios, el hecho es que los bancos están en aprietos, a juzgar por sus decepcionantes valoraciones (en términos las proporciones de precio/valor contable) y sus bajas proyecciones de rentabilidad actuales y futuras. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
En el mundo anterior a la pandemia, las bajas tasas de interés, la competencia del sector de las tecnofinanzas (las denominadas fintech) y los crecientes costes de cumplir con la normativa se contaban entre las mayores amenazas al sector. 
Desde la crisis financiera de 2008-09, el sector bancario europeo en particular ha tenido que cargar con un exceso de capacidad y una baja rentabilidad. 
Y ahora el COVID-19 no ha hecho más que empeorar las cosas, eliminando toda esperanza de que las tasas de interés aumenten en un futuro previsible. 
Según Andrea Enria, jefe de la Junta Supervisora del Banco Central Europeo, los préstamos impagos podrían ascender a los 1,4 billones de euros ($1,7 billones) en la eurozona como resultado de la actual crisis. Más aún, la pandemia de COVID-19 ha acelerado el proceso de digitalización, lo que ha puesto todavía más presión sobre el sistema bancario tradicional. 
Los clientes y los bancos han descubierto que resulta fácil operar a distancia, lo que ha hecho que las sucursales bancarias europeas parezcan incluso más numerosas de lo que ya eran. Tendrán que ir reduciéndose mucho más pronto que lo previsto. 
Los bancos deberían estar invirtiendo fuertemente en tecnología para pasar de los equipos físicos a la nube, o de lo contrario se las verán en aprietos para competir con las fintech, por no hablar de las plataformas de las grandes tecnológicas que están incursionando en los servicios financieros. 
El lema ahora es reducir costes. 
En Europa, la manera más expeditiva de reducir costes es hacer fusiones locales que reduzcan superposiciones de redes de sucursales y consoliden sus partes administrativas. 
Idealmente, la entidad resultante podrá mejorar la rentabilidad y la posición de su capital. 
Esta es la lógica detrás de la española CaixaBank y Bankia, que fuera rescatada por el estado. 
Pero, como muestra la experiencia pasada de CaixaBank con la absorción de cajas de ahorro fallidas, se precisa de una gran cantidad de recursos gerenciales para lograr las sinergias esperadas tras una fusión. 
Y, como ilustra el caso de TSB y Banco Sabadell en el Reino Unido, integrar tecnologías de la información puede plantear dificultades. De hecho, Sabadell entró en conversaciones para fusionarse con BBVA que hasta ahora no han tenido éxito. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Mientras tanto, las conversaciones entre UBS y Credit Suisse cobran una importante dimensión global, ya que las dos firmas intentan crear una entidad capaz de competir con los gigantes estadounidenses en administración de riqueza y banca de inversión. 
Mirado como un todo, las corporaciones europeas han llegado a depender cada vez más de gigantes bancarios estadounidenses como JPMorgan Chase, Bank of America y Citibank, dejando muy atrás a las instituciones europeas. 
De hecho, los cinco mayores bancos de la eurozona – BNP Paribas, Crédit Agricole, Santander, Société Générale y Deutsche Bank- hoy tienen una valoración conjunta inferior a la de JPMorgan. 
Como resultado, las entidades reguladoras europeas, preocupadas porque la baja rentabilidad de los bancos pueda vaciarlos de su capital y llevarlos a asumir demasiado riesgo, hoy tienen una mirada favorable a las consolidaciones bancarias. Por ejemplo, el BCE está dispuesto a hacer concesiones en términos de capital y tratamiento contable del beneficio de adquisición (que es la diferencia entre el valor contable y el valor de mercado de una entidad cuando el primero es mayor). 
También está crecientemente dispuesto a permitir fusiones que generen bancos que puedan ser “demasiado grandes como para caer”. 
Después de todo, la actual configuración es insostenible y la alternativa de dejar que los bancos de tamaño mediano quiebren es más costosa. 
Por supuesto, los reguladores europeos preferirían fusiones entre fronteras nacionales a las que se dan en un país, en el interés de fomentar la integración y diversificación del mercado y elevar la competitividad internacional de los bancos europeos sin generar inquietudes antimonopolio. A diferencia de los Estados Unidos, en la Unión Europea la banca minorista sigue sin integrarse. 
Si se buscan actores dominantes dentro de los países de la UE, uno encontraría distintos bancos locales, mientras que en EE. UU. los mismos grandes bancos están presentes a lo largo de muchos estados distintos. 
Habiendo dicho eso, en la UE hay mayores obstáculos para las fusiones transfronterizas, ya que se debe sortear diferentes idiomas y culturas. 
Si bien una única supervisión bancaria favorece las fusiones más allá de las fronteras, las normas sobre bancarrota y protección al consumidor no son homogéneas entre los países miembros. Y todavía está por crearse un plan común europeo de seguros a los depósitos. 
Es probable que la economía política del mundo post-COVID-19 tenga consolidaciones internas en el corto plazo, la que los gobiernos querrán proteger los sistemas bancarios nacionales por consideraciones políticas estratégicas. 
De hecho, por largo tiempo el nacionalismo bancario ha sido prevalente en la Europa continental fuera del Reino Unido, y ahora posiblemente el Brexit haga que las fusiones entre bancos británicos y de la UE sean más dificultosas. 
No necesariamente. Para que la competencia no impulse una toma de riesgos excesiva, las entidades tendrán que poder generar y mantener capital. 
Además, en tanto las nuevas empresas digitales que entran al mercado tengan pocas barreras de entrada, podrán sostener la intensidad de la competencia y tener un efecto disciplinador sobre los bancos ya existentes. Por su parte, las entidades reguladoras deberán asegurar la igualdad de condiciones a medida que el sector se reestructure, y las autoridades sobre competencia tendrán que estar alertas a cualquier riesgo potencial en cualquier región o segmento del mercado. 
La crisis global financiera afectó seriamente la reputación del sector bancario europeo. Lo más probable es que los intermediarios financieros que sigan adelante después de la crisis actual sean no solo aquellas que funcionen de manera transparente y ética, sino las que además lleguen a un acuerdo que sirva mejor a sus clientes. 


Cerrar el grifo de los dividendos 
NUEVA YORK – Los elevados costes de los bancos por litigios y reestructuraciones han desembocado en importantes pérdidas en sus balances y un pésimo desempeño en las bolsas de valores. 
Mientras el sector y los reguladores europeos reflexionan sobre esta sombría situación y buscan soluciones, debieran considerar la distribución de los ingresos bancarios — incluidas las bonificaciones a los empleados y los dividendos de los accionistas— como parte del problema. 
La distribución de los ingresos es una de las principales causas del déficit de capital de los bancos europeos. 
Para entender sus orígenes, debemos retrotraernos a octubre de 2014 cuando la Autoridad Bancaria Europea (ABE) comenzó a realizar pruebas de resistencia a los balances de los 123 mayores bancos de la zona del euro y encontró un déficit de capital de 25 000 millones de EUR (28 000 millones de USD) en su conjunto. 
En ese momento, la ABE exigió a los bancos que diseñaran planes para solucionar sus respectivos déficits en un plazo de 6 a 9 meses. 
Algunos bancos actuaron y obtuvieron fondos para aumentar su capital a través de emisiones de acciones con derechos de preferencia, a veces con ayuda sustancial de los gobiernos. 
Pero la mayoría de los bancos aplacó a los reguladores simplemente liberándose de sus activos más riesgosos para mejorar sus índices de capital. 
Huelga decir que esos esfuerzos fueron ineficaces y que los precios de las acciones de los bancos europeos cayeron en promedio el 50 % desde la evaluación inicial en 2014. 
La culpa es en parte de los bancos que no superaron la prueba de resistencia y no tomaron en serio sus resultados, pero también es de los reguladores que no los presionaron lo suficiente como para que mejorasen sus balances (y cuyas pruebas de resistencia tal vez no fueron lo suficientemente exigentes como para detectar la fragilidad financiera). 
La ABE llevó a cabo otra serie de pruebas de resistencia e informó los resultados a fines de julio. 
Esta última ronda evaluó a 51 bancos y, a diferencia de las pruebas anteriores, no estaba diseñada para identificar déficits de capital sino para proporcionar "un marco analítico común para comparar y evaluar sistemáticamente la resiliencia de los grandes bancos de la UE frente a sucesos económicos adversos". 
Los reguladores ahora suponen que el sector bancario europeo es capaz de recuperarse de shocks adversos. 
El mismo día del anuncio de la ABE, el banco con peor desempeño —la Banca Monte dei Paschi di Siena, de Italia— anunció que había obtenido 5000 millones de EUR (5600 millones de USD) en nuevos fondos para cubrir sus requisitos de capital de 5600 millones de EUR. 
De todas formas, la reacción del mercado ante el anuncio fue negativa (el índice EuroStoxx Banks cayó el 7,5 % en dos días), muy probablemente porque la BAE no incluyó estimaciones específicas de los déficits de capital de los bancos ni esbozó un plan de recapitalización. 
En un nuevo estudio que investiga la reacción de este mercado considerando los requisitos de capital estadounidenses, estimamos que el déficit de capital para el total de los 51 bancos que participaron es de 123 000 millones de EUR. 
A pesar de este gran déficit de capital, 28 de los 34 bancos en la lista publicada de las pruebas de resistencia pagaron aproximadamente 40 000 millones de EUR en dividendos por 2015, lo que significa que distribuyeron, en promedio, más del 60 % de sus ganancias a los accionistas. 
Los pagos de dividendos realizados por los bancos con capitalización insuficiente representan una sustancial transferencia de riqueza de los tenedores de bonos subordinados a los accionistas, ya que son los bonistas quienes sufrirán las pérdidas en una crisis. 
Además se trata de una posible transferencia de riqueza de los contribuyentes a los accionistas privados, ya que según las nuevas normas bancarias se pueden llevar a cabo rescates gubernamentales una vez que los bonistas han asumido (bailed in) pérdidas equivalentes al 8 % del capital propio y los pasivos del banco. 
Por el contrario, los bancos estadounidenses con capitalización insuficiente están obligados a detener todo tipo distribución de capital si no superan las pruebas de resistencia. 
Afortunadamente, después de la ronda de pruebas de resistencia de 2016, la ABE también está considerando este tipo de sanción regulatoria. 
Así, "las autoridades competentes también pueden considerar la solicitud de cambios al plan de capital de las instituciones", que "pueden asumir distintas formas, como posibles restricciones a los dividendos para que los bancos mantengan la trayectoria acordada de su planificación de capital en el escenario adverso". 
Estimamos que si la mitad de los reguladores europeos hubieran adoptado este enfoque y obligado a los bancos a dejar de pagar dividendos en 2010 —cuando comenzó la crisis de la deuda soberana europea— el capital propio retenido hubiera cubierto más del 50 % del déficit de capital de 2016. 
La figura debajo muestra los déficits de capital que calculamos utilizando las pérdidas según las pruebas de resistencia de la ABE para un "escenario adverso" y los dividendos acumulados que esos bancos han distribuido desde 2010. 
Los dividendos que pagaron algunos bancos, como BNP Paribas y Barclays, llegan incluso a superar los actuales déficits de capital, mientras que en otros casos —como el Deutsche Bank, Commerzbank y la Société Générale— los déficits de capital superan por mucho lo que se hubiera retenido. 
Estos últimos bancos aún necesitarían importantes emisiones de capital además de las restricciones a los dividendos para cubrir la diferencia. 
De todas formas, nuestros hallazgos sugieren un sencillo primer paso para evitar la erosión del capital bancario: impedir que los bancos con déficits de capital paguen dividendos (incluidos los dividendos internos como las bonificaciones a los empleados). 
Una política de ese tipo ni siquiera requeriría que los reguladores mencionen temas como las emisiones de capital, los rescates externos (bailouts) o internos (bail-in), y algunos bancos incluso ya han comenzado a suspender los pagos de dividendos. 
Lo único que falta ahora es que el Banco Central Europeo haga cumplir esta práctica en toda la zona del euro. 

¿Puede un mercado europeo de capitales sobrevivir al Brexit? 
LONDRES – El 30 de septiembre de 2015, en aquellos lejanos días en los que el Reino Unido era un miembro pleno de la Unión Europea, el por entonces comisario europeo Jonathan Hill anunció una nueva iniciativa llamada “unión de mercados de capitales”. 
Casi 60 años de construcción europea no habían creado todavía nada parecido a un mercado único de inversiones, y en muchos países de la UE los mercados de capitales seguían débiles y subdesarrollados. 
La iniciativa, según escribió Hill, tenía el loable objetivo de “identificar las barreras contra el flujo transfronterizo de inversiones” y “encontrar el modo de superarlas, paso a paso”. 
Mucha liquidez corrió bajo los puentes desde entonces, y Hill ahora está trabajando en el proyecto de sistema europeo de pensiones. 
Pero no parece que se hayan hecho grandes avances, e incluso es posible que haya habido un retroceso, ya que el Brexit amenaza con alterar y dividir el único mercado de capitales de Europa que funciona bien: Londres, fuente de la mayor parte de la financiación que obtienen las empresas europeas en el mercado. 
Esa probable división es muy lamentable, en cuanto agrava el problema real identificado por la Comisión Europea. 
En comparación con Estados Unidos, en Europa se depende mucho más de la financiación bancaria. 
En Estados Unidos, las empresas obtienen casi tres cuartas partes de su financiación en el mercado de bonos corporativos, y el resto lo suministran los bancos. 
Pero en los 27 países que seguirán en la UE, la distribución es casi exactamente la opuesta; y en el RU, más o menos a partes iguales. 
Como en muchas otras cosas, Gran Bretaña está a mitad de camino entre ambas orillas del Océano Atlántico. 
Esta función particular de los bancos de la UE obedece a razones estructurales e históricas, y no es razonable esperar que los mercados de capitales europeos se comporten exactamente igual que sus homólogos norteamericanos. 
En el “modelo del Rin”, los bancos suelen estar muy cerca de sus clientes corporativos, y a veces son accionistas en ellos. 
Pero las consecuencias de la crisis financiera mostraron la importancia de diversificar las fuentes de financiación de las empresas. 
La financiación total de las empresas de la UE cayó del 112% del PIB en 2006 al 106% en 2016, debido a una marcada contracción del crédito bancario, que disminuyó una quinta parte en términos reales. 
En Estados Unidos también hubo una ligera contracción, ya que la imposición de normas más estrictas a los bancos los obligó a sanear sus balances y reforzar la capitalización, y la mejora de los ratios de capital después de la crisis se logró en buena medida restringiendo el crédito. 
Pero los mercados de capitales estadounidenses cubrieron el faltante, y la financiación total disponible para las empresas aumentó, lo que impulsó una recuperación económica más sólida. 
En Europa, los mercados de capitales no cumplieron esa función vital de absorber el shock del racionamiento del crédito bancario. 
El Banco Central Europeo ayudó tanto como pudo, mediante esquemas especiales para financiar a bancos que otorgan préstamos a pequeñas y medianas empresas. 
Estos esquemas funcionaron, hasta cierto punto; el último de ellos otorgó 740 000 millones de euros (888 000 millones de dólares), con un plazo de tres años para la devolución. 
Pero estos programas son una carga para el BCE y limitan su capacidad de retirar las medidas de financiación no convencionales y normalizar la política monetaria. 
Sería mucho mejor que los mercados europeos de capitales fueran más flexibles y abiertos a una variedad más amplia de empresas. 
Ya se ven indicios de un cambio hacia un modelo de financiación basado en el mercado. 
Incluso los bancos recaudaron nuevo capital accionario, lo cual ayuda. 
Y Europa dio algunos tímidos pasos hacia la promoción de una mayor estandarización de las prácticas de los mercados. 
Por ejemplo, la Comisión Europea está alentando el renacimiento de un mercado de titulización europeo, y se están reforzando los poderes de la Autoridad Europea de Valores y Mercados. 
Estados miembros que hasta ahora no habían querido ceder el control de sus mercados a una autoridad paneuropea comienzan a comprender que para lograr uniformidad se necesita algo más parecido a una Comisión Europea de Mercado de Valores. 
Pero el avance ha sido lento, y el Brexit lo obstaculiza aún más. 
Las mayores fuentes de liquidez y capital de Europa siguen estando en las márgenes del Támesis, y nadie sabe todavía de qué manera las afectará la salida del RU de la UE. 
Inversores y banqueros advierten que separar estas fuentes del resto mediante la imposición de controles a la actividad transfronteriza entre el RU y la UE significará un retroceso para la causa de la unión de mercados de capitales y encarecerá el acceso de las empresas de la UE a financiación. 
Pero por ahora, la política del Brexit (a ambos lados del Canal de la Mancha) se interpone en la búsqueda de una solución favorable a los mercados. 
El RU intenta mantener el mayor acceso posible a los mercados para las firmas con sede en Londres (lo cual es comprensible). 
Pero Michel Barnier, negociador de Europa para el Brexit, insiste en que con la transición del RU a la condición de “país tercero”, sólo será posible una equivalencia regulatoria limitada, lo que en su opinión restringirá las transacciones financieras a través del canal. 
Conforme comienzan a multiplicarse señales de una incipiente desaceleración de la economía europea (varios indicadores coinciden en señalar una marcada caída de la producción industrial en 2018) la necesidad de acordar la modalidad del Brexit y reconcentrar la atención en la unión de mercados de capitales se vuelve cada vez más imperiosa y urgente. 
A fines de abril, el nuevo comisario Valdis Dombrovskis dijo en Londres que a principios del año entrante ya estarán dispuestos los elementos necesarios para “ayudar a nuestras empresas a enfrentar mejor la pérdida para el mercado común del mayor centro financiero de Europa”. 
Es un objetivo loable, pero puede que sea insuficiente y tardío. 

¿Qué sucederá con los mercados de capitales de Europa? 
LONDRES – Cuando finalmente el Reino Unido abandone la Unión Europea (suponiendo que lo haga), se llevará consigo el mayor mercado de capitales de Europa. 
La pérdida de la City londinense puede llevar a que los 27 miembros restantes de la UE adopten una estrategia aislacionista para el manejo de sus mercados de capitales. 
Pero como sostenemos en un nuevo análisis para el Centro para la Reforma Europea, a la UE‑27 le conviene mucho más mantener la apertura (de hecho, la integración) respecto de Londres y el resto del mundo. 
Hace ya algún tiempo que una mayor apertura de los mercados de capitales está en la agenda de la UE. 
Desde 2014 (mucho antes del referendo por el Brexit) la UE viene tratando de crear mercados más integrados para la inversión transfronteriza dentro del bloque. 
Pero la formación de una unión de mercados de capitales (UMC) demanda cambios políticamente difíciles en una amplia variedad de áreas, que incluyen la tributación, los regímenes de insolvencia y la regulación financiera. 
Por eso el avance ha sido lento. 
Sin la City londinense, la UE bien puede olvidarse de tener un mercado de capitales capaz de competir con Nueva York o Tokio. 
Pero eso no implica que deba abandonar la idea de construir una UMC. 
Al fin y al cabo, las cuestiones fundamentales que dicha unión debería resolver siguen en pie. 
En primer lugar, la eurozona todavía corre riesgo de desestabilización ante perturbaciones asimétricas. 
Un mercado de capitales transfronterizo de mayor volumen mitigaría el riesgo, al permitir que los costos de perturbaciones económicas en un país o en una región se distribuyan entre los inversores de toda la UE. 
Además, las empresas europeas siguen siendo excesivamente dependientes de los bancos, que bajo presión de las autoridades reguladoras han tenido que restringir el crédito y aumentar su capitalización. 
Una UMC daría acceso a una variedad más amplia de fuentes de financiación, y al mismo tiempo reduciría la vulnerabilidad a crisis bancarias. 
Pero incluso los mercados de capitales integrados de la UE‑27 serían demasiado pequeños para satisfacer las necesidades de fondos de las empresas europeas; es decir, estas necesitarán financiación extraeuropea. 
Por eso la integración con el resto del mundo es crucial. 
Esa integración no estará exenta de desafíos, de los que el primero será la pérdida de control regulatorio, ya que los mayores mercados globales de capitales estarán fuera de la jurisdicción de la UE. 
Es uno de los principales motivos de la firmeza de las autoridades de la UE en relación con el acceso del RU a los mercados europeos después del Brexit: si el RU no permanece en el mercado común, las empresas británicas que quieran seguir vendiéndole a la UE deberán cumplir estrictas normas de equivalencia. 
El RU no recibirá un trato especial. 
Esta idea refleja la (comprensible) tendencia de Bruselas a ver las negociaciones entre la UE y el RU en forma holística y apelando a todos los recursos a su disposición. 
La dirigencia de la UE‑27 sabe que el acceso a los consumidores europeos es una alta prioridad para las empresas del RU, así que no lo concederá fácilmente; antes bien, es probable que emule la estrategia usada para presionar a Suiza a firmar un tratado de asociación estancado, que incluyó amenazas de no extenderle la equivalencia bursátil. 
El problema para la UE es que sus propias normas de equivalencia harían extremadamente difícil discriminar activamente a las empresas del RU sin aplicar medidas similares a otras empresas extranjeras. 
Como la UE es, ante todo, un sistema basado en reglas, no puede ignorar sus propias normas. 
Por eso, cualquier decisión aislacionista políticamente motivada afectaría todas las relaciones financieras internacionales, no sólo con el RU. 
Si bien el temor a la pérdida de control regulatorio es legítimo, no hay que permitir que limite innecesariamente el acceso de las empresas a financiación. 
Los días de la autarquía financiera son cosa del pasado, y Europa no podrá traerlos de regreso. 
Lo que sí puede hacer es profundizar su integración con los mercados financieros globales y fortalecer su influencia en la formulación de sus regulaciones. 
Para ello, la relación de la UE‑27 con el RU es crucial. 
Cualquiera sea la forma jurídica que adopte, la UE debe asegurarse de que incluya intercambios periódicos de información, estrecha cooperación en temas de supervisión y la formulación conjunta de políticas en las cuestiones que vayan surgiendo. 
El RU, por su parte, puede ofrecer a la UE un papel en la definición e implementación de regulaciones financieras para la City londinense, mediante un foro conjunto de formulación de políticas que incluya estructuras formales para la supervisión de instituciones activas en ambos mercados. 
La relación financiera ideal entre la UE‑27 y el RU después del Brexit sería una de reconocimiento mutuo: el Brexit no es el fin del mundo. 
Pero la UE nunca aceptará un reconocimiento mutuo legalmente vinculante en el área de los servicios financieros, especialmente con un país que eligió irse del bloque. 
En lugar de tales medidas legalmente vinculantes, se necesitan mecanismos de cooperación formal institucionalizada entre las autoridades de supervisión y regulación a ambos lados. 
Tratándose de los mercados de capitales, Europa no puede actuar en solitario. 
Y lo lamentará si lo intenta. 

Las burbujas emergentes de Europa 
MUNICH – Los más recientes cambios de políticas del Banco Central Europeo han conmocionado a muchos observadores. 
Si bien la meta – evitar la deflación y estimular el crecimiento – es clara, las medidas propiamente dichas están configurando el escenario para una grave inestabilidad. 
Las medidas en cuestión incluyen establecer la tasa de interés para las operaciones principales de financiación del BCE en cero; elevar las compras mensuales de activos en 20 mil millones de € ($22,3 mil millones dólares) para que alcancen a los 80 mil millones de €; y empujar la tasa de interés que se paga por el dinero que los bancos depositan en el BCE aún más hacia adentro del territorio negativo – a -0,40%. 
Además, el BCE puso en marcha una nueva serie de cuatro operaciones de financiación a más largo plazo dirigidas, mismas que también ofrecen tasas de interés negativas. 
Los bancos reciben hasta un 0,4% de interés sobre los créditos del BCE que ellos sacan para sí mismos, siempre y cuando dichos bancos los presten, a su vez, a empresas privadas. 
Estas medidas son, en esencia, las más recientes dentro de una serie de intentos por parte del BCE para hacer frente a las consecuencias del colapso de la burbuja masiva que se formó en el sur de Europa durante los primeros años del euro. 
Todo comenzó con el anuncio de la introducción del euro durante la Cumbre de la UE del año 1995 en Madrid, lo que provocó el tambaleo de las tasas de interés. 
La burbuja inflacionaria del crédito, que ha sido impulsada en los países del sur de Europa por la persistencia de tasas de interés más bajas, socavó la competitividad del euro y condujo los precios de los activos y de las propiedades a niveles insostenibles. 
Cuando la burbuja estalló, el BCE trató de impedir que los precios excesivos regresaran a sus niveles de equilibrio mediante el uso de su imprenta y de la promesa de cobertura ilimitada a los inversores. 
Las más recientes medidas del BCE son simplemente más de lo mismo. 
Por supuesto, cuando la crisis financiera estalló con toda su fuerza en el año 2008, tras el colapso del banco de inversión estadounidense Lehman Brothers, las intervenciones del BCE tenían justificativo. 
Sin embargo, después de que la economía mundial comenzó a recuperarse durante la última parte del año siguiente, los movimientos del BCE se tornaron cada vez en más problemáticos, ya que permitieron que los países evadan la reforma estructural y obstaculizaron la necesaria desinflación en los países de la eurozona que se encuentran en el sur – o incluso la detuvieron por completo, tal como ocurrió en Portugal e Italia. 
El sur de Europa se había rendido ante la droga de crédito barato. 
Pero cuando el crédito privado se estancó y los síntomas de la abstinencia comenzaron a aparecer, el BCE proporcionó drogas de reemplazo. 
En lugar de realizar un tratamiento para curar la adicción, se crearon economías adictas que eran incapaces de funcionar sin una dosis de droga crediticia. 
Japón cometió un error similar cuando la burbuja inmobiliaria estalló en el año 1990. 
Durante más de dos décadas, el Banco de Japón inundó la economía con dinero a tasas de interés cercanas a cero. 
El gobierno japonés, por su parte, implementó una política implacable de gasto deficitario que causó que la deuda pública pase del 67% del PIB al 246% del PIB en la actualidad, con el último impulso alcista proporcionado por la dudosa estrategia económica denominada “Abe-economía” que lleva a cabo el gobierno del primer ministro Shinzo Abe. 
Nada de todo esto ha sido de ayuda, debido a que ni la política monetaria ni la fiscal pueden sustituir a la reforma estructural. 
Por el contrario, cuantas más drogas keynesianas y monetaristas se administran, el poder de los mercados para curarse a sí mismos se hace más endeble y se hace más débil la voluntad de los formuladores de políticas en cuanto a imponer dolorosos tratamientos de desintoxicación a la economía y a la población. 
Sin embargo, puede que los peores efectos de la política del BCE estén aún por venir, si las economías que todavía están sólidas también se hacen adictas al crédito. 
Ya hay algunas señales preocupantes que indican que esto está ocurriendo. 
Los mercados de propiedades en Austria, Alemania y Luxemburgo prácticamente explotaron a lo largo de la crisis, como resultado de la persecución que realizaron los bancos a los prestatarios con ofertas de préstamos a tasas de interés cercanas a cero, independientemente de su capacidad de tomar dichos créditos. 
En Austria, los precios de las propiedades se elevaron en casi la mitad desde el colapso de Lehman; en Luxemburgo aumentaron en casi un tercio. 
Incluso Alemania, la mayor economía de Europa, ha estado experimentando un auge masivo de las propiedades desde el año 2010, que hizo que los precios promedios de las viviendas urbanas aumentaran en más de un tercio – y en casi la mitad en las grandes ciudades. 
El país está experimentando un auge de la construcción que no se veía desde la reunificación. 
Los agentes de bienes raíces tienen para ofrecer solamente lo que sobró. 
El auge alemán de las propiedades podría ser refrenado mediante un salto apropiado en las tasas de interés. 
Sin embargo, dada la aparente determinación del BCE de irse de cabeza en la dirección opuesta, la burbuja simplemente crecerá. 
Si estalla, los efectos podrían ser nefastos para el euro; el nuevo partido político euroescéptico denominado Alternativa para Alemania, que logró sorprendentes avances en las recientes elecciones estatales del país, se asegurará que esto ocurra. 


La quimera de la unión de mercados de capitales europea 
LONDRES – La supervivencia de la eurozona vuelve a estar en duda: Grecia exige una condonación de deuda y el fin de la austeridad… o atenerse a las consecuencias. 
Y mientras la unión monetaria europea corre riesgo y la unión bancaria está en pañales, la creatividad inagotable de la Comisión Europea ya está embarcándose en una nueva aventura: algo denominado “unión de mercados de capitales”. 
Lo de “denominado” es literal, porque aunque todavía no se conocen los detalles del proyecto, es casi seguro que no pretende crear un mercado único europeo de capitales. 
De hecho, los líderes de la Unión Europea se cuidan muy bien de anunciar algo tan ambicioso, ya que obligaría a una modificación de los tratados de la unión (una caja de Pandora que nadie quiere arriesgarse a abrir). Al fin y al cabo, los votantes europeos no están de humor para transferir más poderes a Bruselas. 
La unión de mercados de capitales empezó como un eslogan, idea de uno de los subordinados del presidente de la Comisión Europea, Jean-Claude Juncker. 
Ahora, le encomendaron al nuevo comisario europeo de servicios financieros, el británico Lord Jonathan Hill, la nada envidiable tarea de ponerlo en práctica. 
La Comisión convocó a una ronda de consultas (“libro verde”) para tratar el asunto, pero hasta ahora hay más dudas que certezas. 
Sin perder un minuto, usinas de pensamiento, grupos de presión y autoridades reguladoras nacionales se lanzaron a tratar de influenciar el trabajo de Hill y adelantarse a cualquier iniciativa que pueda dañar sus intereses. 
El Banco de Inglaterra rechazó una nueva concesión de poderes al Banco Central Europeo a costa de los bancos centrales nacionales como la que supuso la creación de la unión bancaria. 
En opinión de dicho banco, la unión de mercados de capitales “no demanda cambios institucionales”, así que no hace falta crear un superorganismo regulador. 
La Comisión aceptó por ahora esa conclusión, pero uno de los asistentes de Hill insinuó que “en algún punto (…) surgirán cuestiones regulatorias”. 
De hecho, una vieja aspiración de la Eurocracia de Bruselas es establecer una versión europea de la Comisión de Bolsa y Valores estadounidense, algo que tal vez se logrará algún día, pero no por ahora. 
Pero antes de meterse en cuestiones institucionales (un tema favorito de los veteranos de la UE) hay que pensar cuál es el problema que supuestamente resolvería una unión de mercados de capitales. 
Y en esto hay bastante acuerdo. 
La mayoría de los funcionarios de regulación y agentes económicos coinciden en que los mercados financieros de Europa son disfuncionales. 
Que los activos bancarios equivalgan a alrededor del 300% del PIB de la UE (contra un 70% en Estados Unidos) quiere decir que hay grandes masas de ahorro desaprovechadas. 
Además, las empresas europeas obtienen un excesivo 80% de su financiación de los bancos y menos del 20% de los mercados de capitales (cifras casi opuestas a las de Estados Unidos). 
La necesidad de resolver este desequilibrio se hizo patente después de la reciente crisis financiera, cuando el intento de los bancos de reconstituir sus bases de capital (y cumplir regulaciones más estrictas) llevó a un racionamiento del crédito. 
Aliviar esta restricción al crecimiento fortalecería la economía europea, alentaría la asunción de riesgos y generaría mayor dinamismo. 
De modo que el propósito general de la unión de mercados de capitales es bastante simple. 
Pero lograrlo no lo es, sobre todo porque el papel desproporcionado de los bancos en la financiación europea tiene causas estructurales y culturales. 
Y no parece que los remedios propuestos por la Comisión hasta ahora (por ejemplo, alentar el crowdfunding y estandarizar las normas de titulización) vayan a fomentar un rápido aumento de la financiación extrabancaria. 
Algunas ideas que podrían resultar útiles serían promover un mercado paneuropeo de colocaciones privadas y uniformar la normativa de cédulas hipotecarias. 
Pero ambas estrategias se encontrarían con serios impedimentos legales. 
De hecho, si bien la modesta agenda inicial de Hill no supone ningún problema (y amerita ponerse en práctica lo antes posible), cualquier intento de ir más allá tropezaría con serios obstáculos. 
Por ejemplo, dos medidas totalmente lógicas serían armonizar los regímenes de insolvencia europeos y reducir las exenciones fiscales que incentivan la financiación con deuda antes que con fondos propios, pero difícilmente obtendrían respaldo, dadas sus serias implicaciones en materia de soberanía de los estados miembros. 
Algunas otras propuestas de Hill, como relajar los requisitos de capital para inversiones a largo plazo, se contradicen con las normas de solvencia de la UE para aseguradoras y fondos de pensión que entrarán en vigor el año próximo. 
Entre tantas ideas también resucitaron algunos muertos, como la “simplificación” de folletos de emisión y la exención a empresas pequeñas de cumplir ciertas normas contables; son cosas que ya se probaron en algunos países y fracasaron. 
Mayor desregulación de la emisión de títulos implica menos protección para los inversores, y está comprobado que emitir títulos con normas laxas genera menos demanda y eso aumenta el costo de la financiación. 
A menos que haya un cambio radical de la atmósfera política de Europa (algo muy improbable) no es realista esperar que la unión de mercados de capitales sea una transformación ni remotamente similar a la que supuso la unión bancaria. 
Como mucho, será una pequeña alteración por la que se sacrificarán pocas vacas sagradas nacionales. 
Lo que nació como un eslogan puede terminar siendo útil. 
Pero es altamente improbable que una unión de mercados de capitales ponga fin al romance de Europa con sus bancos. 
Lo que más puede incidir en la estructura del mercado sigue siendo la imposición de requisitos de capital más estrictos, algo que encarecerá el crédito bancario y alentará a las empresas a buscar financiación en otras partes. 


¿Qué Internet para Europa? 
BRUSELAS – Cuando la Comisión Europea anuncie su nueva estrategia digital el 6 de mayo, enfrentará una elección decisiva entre dos enfoques muy diferentes en lo que concierne a Internet. 
¿Elegirá un camino impulsado por el mercado y de cara al futuro? 
¿U optará por una opción defensiva, retrógrada e insular? 
Primero, las buenas noticias: el alto perfil del anuncio planeado muestra que los líderes del continente reconocen que Internet ya no puede ser relegada a los márgenes de las políticas europeas. 
Es central para el desempeño económico y para modernizar la base industrial de Europa. 
En los últimos cinco años, mientras Europa ha tenido que lidiar con sus avatares macroeconómicos, Estados Unidos y Asia se pusieron a la cabeza y recogieron beneficios digitales. 
Según un estudio reciente de Plum Consulting, la tecnología de la información y de las comunicaciones (ICT por su sigla en inglés) aportó cerca del 1,6% al crecimiento anual de la productividad en Estados Unidos durante ese período -el doble de su contribución en Europa-. 
Quizás eso no debería provocar sorpresas, dado que casi el 5% de la inversión estadounidense se gasta en ICT, comparado con el 2% en Europa. 
"La diferencia no se debe a que Internet abarque una porción más grande de la economía en Estados Unidos, sino a que Estados Unidos ha sido mejor a la hora de usar Internet en toda la economía", escribieron Brian Williamson y Sam Wood, consultores de Plum. 
"Europa invierte más que Estados Unidos en general en términos relativos al PIB, pero no en relación a Internet e ICT". 
La cuestión que enfrentan los responsables de las políticas en Europa es cómo achicar esa brecha. 
La mejor manera de aquí en adelante sería abrazar Internet, inclusive donde sea perjudicial. 
En la práctica, esto significa recortar la burocracia de manera que todas las empresas puedan vender sus productos y servicios en un mercado común de 500 millones de personas. 
Las compañías europeas hoy deben navegar 28 conjuntos de reglas. 
No sorprende que sólo el 15% de los consumidores compren online dentro de las fronteras europeas. 
El foco de Europa debería ser el de eliminar las barreras y actualizar la regulación de manera de fomentar más, no menos, el uso de Internet. 
Esto requerirá tener la valentía de enfrentar a aquellos que preferirían replegarse detrás de las fronteras nacionales y proteger los modelos comerciales existentes. 
Para beneficiarse plenamente de Internet, la UE debería evitar favorecer a las empresas locales por sobre los competidores globales, y toda la inversión debería ser bien recibida, ya sea que provenga de Estocolmo, Seúl o San Francisco. 
Un régimen regulatorio que le diera ventajas injustas a las empresas locales afectaría a los consumidores, dificultaría la innovación y dañaría la competitividad. 
Los responsables de las políticas europeas también deberían garantizar un acceso total no discriminatorio a las redes de comunicaciones, y que los consumidores y empresas tengan una variedad de opciones para los servicios de telecomunicaciones y online. 
De la misma manera, la UE debería comprometerse internacionalmente para asegurar que Internet siga siendo una parte esencial del sistema de comercio global. 
Por ejemplo, debería realizar negociaciones con Estados Unidos sobre un marco de protección de la información mejorado para las transferencias de datos, estimulando así a las empresas en ambos lados del Atlántico a depender de las transferencias de datos comerciales. 
Desafortunadamente, hay señales agoreras que apuntan en la dirección equivocada. 
Dos pesos pesados de Europa, Francia y Alemania, han manifestado abiertamente su determinación de retrotraer el progreso digital. 
Recientemente, el comisionado europeo para la Sociedad y la Economía Digitales, Günther Oettinger, se refirió al concepto de neutralidad neta -en el cual todo el tráfico de Internet se trata de manera igual, sin importar su naturaleza u orígenes- como "talibanesco" y reclamó un nuevo impuesto a los servicios online. 
La presión alemana y francesa ha llevado a pedidos de un refuerzo de los poderes regulatorios a fin de controlar a plataformas poderosas, normalmente norteamericanas, como Google y Facebook. 
El continente también parece inclinado a eliminar el principio importante de "one-stop shop", o una autoridad única que supervise los temas de protección de datos, que les habría permitido a las empresas lidiar con la autoridad del país donde tienen su principal base europea. 
Mientras tanto, manifestantes en toda Europa han reclamado medidas drásticas contra el servicio de chofer bajo pedido Uber y restricciones al servicio de renta de viviendas privadas Airbnb, mientras que el Senado francés está considerando obligaciones de "neutralidad de la red". 
Todas estas medidas conducen a una estrategia alarmante y errónea para Internet. 
Si Europa sigue en este sendero, corre el riesgo de desaprovechar el potencial de la economía online. 
Después de todo, son las pequeñas empresas europeas, no sólo norteamericanas, las que se benefician de las plataformas de comercio electrónico como eBay y Amazon y de los servicios de publicidad de Google y Facebook. 
Y los desarrolladores de aplicaciones europeos también generan negocios en base a software de telefonía celular. 
Internet no es un juego de ganadores y perdedores; todos pueden ganar. 
Tampoco enfrenta a Europa con otras regiones. 
Después de todo, Europa tiene casi tantas firmas de Internet multimillonarias como Estados Unidos. 
La elección más sabia para Europa sería garantizar que surjan muchas más firmas de Internet exitosas, mediante la creación de las mejores condiciones posibles para los innovadores digitales. 

Los perros guardianes de Europa en la noche 
BRUSELAS – La nueva Comisión Europea presidida por Jean-Claude Juncker, ha tenido un comienzo difícil. 
Sin embargo, nadie se enteraría de esto al leer los titulares de las noticias. 
Tal como Sherlock Holmes aseveraba: por lo general, un perro que no ladra en la noche pasa desapercibido. 
En el caso de Europa, las reglas fiscales de la Unión Europea están en tapete de discusión, y la Comisión – por principio el organismo controlador de la UE – debe ladrar ruidosamente cuando no se respetan dichas reglas. 
El mes pasado, parecía que los aullidos eran inevitables después de que dos grandes países de la UE, Italia y Francia, presentaran planes presupuestarios para el año 2015 que infringían claramente las promesas de sus gobiernos de continuar con la austeridad. 
En un primer momento, la Comisión rechazó obedientemente los dos presupuestos por ser incompatibles con la normativa de Estabilidad de la UE y el Pacto de Estabilidad y Crecimiento (PEC). 
Pero entonces sucedió algo tan “curioso”, algo que parecía haber sido extraído de una historia de Arthur Conan Doyle. 
Con diferencia de pocos días, los dos países ofrecieron mini-ajustes en sus presupuestos por valores de alrededor de 0,2% del PIB, y sus respectivos ministros de finanzas escribieron a la Comisión indicando que sus presupuestos debían ser aprobados ahora que se ofrecieron dichos ajustes. 
La Comisión no reaccionó, dejando a los líderes de Francia e Italia el espacio para abogar que ellos, y no a los burócratas de Bruselas, tenían la última palabra en el asunto. 
De hecho, el pronóstico más reciente muestra un resultado aún peor para Francia e Italia para este año del que originalmente fue prometido; dicho pronóstico muestra que el déficit de Francia va a aumentar ligeramente en 2015 y que se espera que el déficit de Italia que es ajustado cíclicamente vaya a deteriorarse. 
El Pacto de Estabilidad y Crecimiento establece una mejora anual de al menos el 0,5% del PIB. 
Por lo tanto, la nueva Comisión se arriesga a perder su autoridad desde el inicio de su mandato. 
Si pierde o no dicha autoridad es una pregunta crucial, debido a que el mantenimiento de un alto grado de credibilidad es esencial para la formulación de políticas económicas en la eurozona. 
Para ver el por qué, vale la pena recordar que las reglas originales del PEC fueron juzgadas como “estúpidas” por un expresidente de la Comisión (Romano Prodi), debido a que la búsqueda simplista del logro de un déficit por debajo del 3% del PIB podría haber sido inadecuada durante las recesiones. 
Dicha argumentación fue aceptada, y el PEC supuestamente se hizo más “inteligente” al, por ejemplo, permitir que los déficits presupuestarios sean ajustados para el ciclo económico, añadiendo objetivos de mediano plazo para el gasto, e introduciendo cláusulas de escape. 
Pero las nuevas reglas requieren, obviamente, que una institución fuerte las interprete, y que las decisiones discrecionales de dicha institución sean aceptadas por todos. 
A pesar de que comprobar si un presupuesto es inferior o no al techo del 3% del PIB estipulado por el PEC puede ser un asunto sencillo, puede haber un desacuerdo razonable sobre si el ajuste del ciclo económico debería estimarse en el 0,5% o el 0,8% del PIB, o si un país está cumpliendo o no su objetivo de gasto de mediano plazo. 
Se supone que la Comisión debe tener la última palabra, garantizando con ello la credibilidad y la consistencia de las reglas – pero, aparentemente la Comisión parece haber perdido esta lucha en la primera ronda. 
Por supuesto que se podría argumentar que el PEC debería ser desechado, porque la austeridad no tiene sentido cuando la eurozona se enfrenta al riesgo de deflación. 
Sin embargo, debería ser la Comisión, y no los países miembros que se encuentran fiscalmente vacilantes, quien decida eso. 
Otro problema para Europa es cuando un perro sí ladra, pero ladra sin tener motivo. 
Este es el caso del Reino Unido, a quien se ha pedido pague una contribución adicional al presupuesto de la UE por un monto aproximado de 2 mil millones de euros (2,5 mil millones de dólares estadounidenses, este monto equivale a un error de redondeo en el propio presupuesto del Reino Unido). 
La razón para esta imposición suplementaria es que hace unas semanas la Oficina Nacional de Estadísticas del Reino Unido anunció, con orgullo, que había descubierto que el ingreso nacional bruto del país (PIB) había sido mucho mayor de lo previsto anteriormente, no sólo en el año 2013, sino también durante todos los años anteriores. 
Al incluir las revisiones del período 2002-2012, la diferencia asciende a alrededor de 350 mil millones de libras esterlinas (560 mil millones de dólares estadounidenses). 
Debido a que todos los Estados miembro de la UE tiene la obligación de contribuir con aproximadamente el 1% de su PIB al presupuesto de la Unión, la revisión de datos del Reino Unido tuvo que conducir al pago retroactivo de miles de millones de euros. 
No obstante, el gobierno del primer ministro británico, David Cameron, ha declarado que no tiene intención de pagar un dinero que “la Comisión Europea no esperaba recibir y que no necesita”. 
Estos dos casos – el caso del perro que debería haber ladrado pero no lo hizo, y el del perro que ladró sin razón – amenazan a los mecanismos fundamentales de la UE, que se basan en un libro de reglas claras cuyo cumplimiento es vigorosamente exigido por una Comisión fuerte. 
La Comisión de Juncker se arriesga a perder su autoridad desde el principio si las reglas pueden ser dobladas o rotas para dar cabida a las prioridades políticas nacionales de Estados miembros que son más grandes. 
La Comisión tiene que recuperar el liderazgo político e intelectual y elegir un camino: o bien explica por qué se deben seguir las normas del PEC, incluso ahora, cuando se está frente a una deflación, o bien indica su acuerdo con quienes sostienen que el entorno actual exige la aplicación de un estímulo fiscal. 
No puede evitar tomar partido, al insistir públicamente en la imposición de reglas de austeridad, para luego dar su consentimiento cuando los Estados Miembros las infringen. 
Los líderes de los Estados miembro también tienen que hacer lo que les corresponde. 
Complacer a populistas puede ser atractivo en términos de réditos electorales a corto plazo, pero el costo a largo plazo en términos de credibilidad, tanto su propia credibilidad como la de la UE, va a ser muy alto. 




Los peligros de un seguro europeo de depósitos 
MÚNICH – Está en debate el establecimiento de un sistema conjunto de seguro de depósitos para los bancos de la eurozona. 
Los defensores de este plan, liderados por la Comisión Europea y el Banco Central Europeo (BCE), señalan que el seguro de depósitos evitaría el peligro de una corrida bancaria en tiempos de crisis. 
Si bien este argumento es cierto, los críticos enfatizan la disparidad en los riesgos, debido a que en algunos países existe una elevada proporción de préstamos incobrables en los balances contables de los bancos. 
Para abordar esta disparidad de riesgos y avanzar con el plan, los balances contables deberán limpiarse antes de considerar tomar el siguiente paso. 
Mientras que la proporción de préstamos incobrables en los bancos de los países estables de la eurozona es sólo del 2%, las estadísticas más recientes publicadas por el Fondo Monetario Internacional en abril pasado, muestran una participación del 11% en el caso de Irlanda, 16% en el de Italia, 40% en el de Chipre, y 46% en el de Grecia. 
Pero esta asimetría ni siquiera es el principal problema con la propuesta. En primer lugar y lo principal: el seguro de depósitos induciría a una irresponsable asunción de riesgos por parte de los bancos. 
Permitiría que incluso los bancos zombis de la eurozona obtuvieran depósitos de ahorros a voluntad propia y que los utilizaran para financiar emprendimientos basura en todo el mundo. 
Antes de su colapso en el año 2013, los bancos en Chipre tenían que pagar intereses del 4% o más sobre los depósitos para compensar los temores de insolvencia de los ahorristas. 
Ahora, imagine que los ahorristas llevan sus ahorros a Chipre, sin tener que preocuparse de perderlos, gracias a un seguro de depósito europeo. 
Los bancos en Chipre podrían recaudar cualquier cantidad de fondos de clientes de cualquier parte de Europa, ofreciendo primas de riesgo mínimas, lo que les permitiría girar una rueda de la fortuna aún más grande de la que ellos hacían girar en el pasado. 
Algunos argumentan que este peligro ya no existe, debido a que el BCE ahora supervisa los bancos europeos. 
Ese es pensamiento ilusorio: ningún regulador bancario podrá evitar una toma de riesgos excesiva una vez que se haya establecido un seguro de depósito. 
Los bancos no se comportarán de manera muy diferente a la forma en la que se comportaron los Estados que no cumplieron con los límites de su deuda después de que el BCE redujera los diferenciales de tasas de interés por medio de su programa de las llamadas transacciones monetarias directas. 
Al menos dos ejemplos recientes ilustran los efectos potencialmente devastadores de los mecanismos colectivos para proteger a los ahorristas, a pesar de la existencia de un regulador bancario conjunto. 
Un ejemplo es la crisis de las instituciones de ahorros y préstamos de Estados Unidos, misma que ocurrió en la década de 1980. 
Protegidas por el seguro de depósitos, las instituciones de ahorro y préstamo de Estados Unidos pudieron atraer, a bajas tasas de interés, grandes cantidades de depósitos de clientes, mismos que dichas instituciones invirtieron en activos que revestían riesgo, aunque aparentemente eran activos rentables. 
El dinero fue invertido en bonos basura de alto interés, y hubo una transformación impresionante en cuanto a la fechas de vencimientos: ahorros con fechas de vencimiento a corto plazo se transformaron en préstamos a largo plazo con altos interés 
Cuando estas apuestas fracasaron, la Corporación Federal de Seguro de Depósitos (en inglés: Federal Deposit Insurance Corporation, FDIC) intervino. 
Más de 1.000, y probablemente una cifra más cercana a 2.000, instituciones de ahorro y préstamo (S&L) entraron en bancarrota – lo que representaba a aproximadamente la mitad de todos los bancos de ahorros – a un costo combinado de $150 mil millones, de los cuales la FDIC tuvo que pagar $125 mil millones. 
El informe oficial de una comisión de investigación del Congreso, publicado en el año 1993, halló que, de hecho, el seguro conjunto de depósitos había llevado a los bancos a tomar estas apuestas riesgosas. 
El segundo ejemplo involucra a los Landesbanken (bancos regionales) de propiedad estatal en Alemania, los cuales, protegidos por garantías oficiales, pudieron endeudarse a bajo costo y sembrar el dinero en oportunidades de inversión de alto riesgo en todo el mundo. 
Cuando la crisis asiática alcanzó su punto máximo en el año 1997 y Rusia se declaró en bancarrota al año siguiente, los Landesbanken de Alemania perdieron miles de millones y los contribuyentes alemanes fueron quienes, en último término, pagaron la cuenta. 
El hecho de que los Landesbanken posteriormente volvieran a girar la rueda de la fortuna una vez más – y volvieran a fracasar una vez más – cuando se les concedió un período de gracia después de que se retirara la garantía estatal, merece sólo una breve mención aquí. 
Al fin y al cabo, los Landesbanken ya se habían convertido en bancos zombis antes de eso, es decir en el curso normal de los negocios, debido a la protección de los depositantes e inversores que ofrece la garantía del Estado. 
Nada de esto significa que no debería haber alguna forma de seguro de depósito. 
Sólo significa que no se debe establecer un amplio esquema europeo de seguro de depósitos, incluso después de que se hayan limpiado los préstamos incobrables que ahora están en los libros contables de los bancos. 
¿Por qué no dejar el tema en manos de los bancos para que ellos formen grupos de apoyo mutuo? En Alemania, por ejemplo, ahora hay cuatro sistemas distintos de seguro de depósitos. 
Esto evitaría el énfasis excesivo en el riesgo compartido y la subestimación de los riesgos de comportamiento inherentes a las soluciones proporcionadas por el Estado. 
Una solución única e igual para todos, como la que la Comisión de la UE y el BCE persiguen, equivale a un intento de luchar contra ardientes incendios bancarios en Europa utilizando gasolina. 

La primera prueba de la diplomacia europea 
BRUSELAS – Crear el nuevo servicio diplomático de la Unión Europea llevó ocho años de áspero forcejeo político, pero su destino –y el de su jefa, Catherine Ashton- bien puede decidirse en las próximas semanas. 
El fracaso de la Unión hasta el momento a la hora de responder adecuadamente a la crisis que aqueja al mundo árabe está afilando los cuchillos en los Ministerios de Relaciones Exteriores de toda Europa. 
Desde el punto de vista de la UE, la agitación que devora al mundo árabe no podría haberse producido en peor momento. 
El Servicio Europeo de Acción Exterior (SEAE), que está destinado a permitirle a la UE “hablar con una sola voz”, fue lanzado recién a fines de 2010 y muchos cargos jerárquicos siguen sin ocuparse. 
Pero ésa es una mala excusa para la incapacidad de la UE para poner su sello en la crisis. 
Pocos saben mejor que los eurócratas de Bruselas que era sólo una cuestión de tiempo para que se produjera el malestar que hoy arrasa en todos los países árabes. 
Allá por los años 1990, las autoridades de la UE, a instancias de España, Italia y Francia, empezaron a darle forma a una estrategia mediterránea para estimular el comercio y la inversión en el mundo árabe. 
Europa ya temía que un creciente desempleo entre los jóvenes en la región creara una inestabilidad peligrosa a lo largo del flanco sur de Europa. 
Conocida como el “proceso de Barcelona”, esta iniciativa resultó ser débil e inefectiva, porque gran parte de su financiamiento fue desviado a Europa del este para la ambiciosa estrategia de ampliación de la UE. 
Recientemente, ha habido esfuerzos por revivir la iniciativa renombrándola Unión para el Mediterráneo, pero todavía con escasos logros concretos. 
En marcado contraste con la manera en que los países del ex bloque soviético fueron integrados a la economía europea, los países árabes recibieron poca ayuda de parte de la UE, a pesar de los enormes desafíos que enfrentan. 
Las políticas agrícolas egoístas de Europa agravan la pobreza en el norte de África y Oriente Medio, donde la población se duplicó a 350 millones de personas durante los últimos 30 años y se calcula que cuando menos se duplicará nuevamente para 2030. 
Los gobiernos de Europa hoy son mucho más criticados por apoyar regímenes árabes autocráticos, pero su verdadero fracaso ha sido el de la omisión: la falta de cooperación económica y asistencia para el desarrollo ofrecidos a la región. 
En el pasado, se hablaba en Bruselas de ayudar a los países árabes a desarrollar lazos comerciales mutuos más estrechos. 
Sin embargo, siguen siendo islas de subdesarrollo –menos del 2% del comercio de los cinco países del Magreb es entre sí, y en general lo mismo es válido para los países del este del Mediterráneo del Mashreq y de los estados del Golfo. 
Un esfuerzo determinado de la UE por contrarrestar la fragmentación árabe y enfrentar los problemas que van desde una severa escasez de agua hasta una educación deficiente rendiría dividendos fructíferos. 
De hecho, Europa tiene mucho para ofrecer al mundo árabe conforme surja de su estancamiento político y económico, pero necesita hacerlo de manera ruidosa y clara bajo la pancarta del liderazgo de la UE. 
Y eso, desafortunadamente, ha escaseado bastante. 
La atención estuvo depositada en la respuesta de Europa a los acontecimientos que comenzaron en Túnez y que desde entonces llevaron a la caída del presidente de Egipto Hosni Mubarak, al malestar en Bahrain y Yemen y ahora a un conflicto civil en Libia. 
El Consejo Europeo, que agrupa a los jefes de gobierno de la UE, se reunió en Bruselas el 11 de marzo, pero sólo acordó pedir la renuncia del líder libio Muammar Gaddafi. 
No se sugirió ningún plan más amplio para alentar a los países árabes a abrazar la democracia, mucho menos un plan que condicionara la cooperación económica de la UE a la reforma política. 
La voz de la baronesa Ashton en el reciente Consejo Europeo fue característicamente apagada. 
Hasta ahora visitó Túnez y Egipto sin declarar una postura política de la UE que exigiera atención. 
Fue el presidente francés, Nicolas Sarkozy, la canciller alemana, Angela Merkel, y el primer ministro británico, David Cameron, quienes pelearon por estar en el candelero, dejando a Ashton en las sombras. 
Su estilo desde que llegó a Bruselas como jefe de la política exterior de la UE ha sido claramente modesto, pero eso no significa que ahora no pueda mostrar de lo que es capaz y adueñarse de la iniciativa. 
La cuestión de intervenir en Libia con una zona de exclusión aérea dividió a los líderes de la UE, y la decisión de la Liga Árabe de respaldarla significa que tendrá que ser tomada por la OTAN, junto con las Naciones Unidas. 
Pero la UE puede hacer un aporte mucho más positivo e importante para el despertar árabe si lanza una estrategia económica según los lineamientos trazados por el ministro de Relaciones Exteriores de Italia, Franco Frattini, y el vice primer ministro de Gran Bretaña, Nick Clegg. 
La SEAE de Ashton podría haber establecido un liderazgo claro en una etapa mucho más temprana si hubiera respondido públicamente a la propagación del malestar árabe. 
Habría sido una buena idea, por ejemplo, enviar observadores de la SEAE a determinados países para evaluar su sentimiento político y sus necesidades económicas. 
Pero decididamente no es demasiado tarde para dar forma a un nuevo plan para la cooperación euro-árabe. 
Eso no sucederá si la baronesa Ashton sigue siendo un operador de bajo perfil. 
En ese caso, la SEAE en sí misma podría convertirse en una víctima de los acontecimientos. 
No morirá, por supuesto, ya que las burocracias internacionales rara vez lo hacen, pero corre el riesgo de volverse irrelevante, robándole así a Europa su voz global. 

La discriminación europea, a juicio 
¿Qué sentido tienen los tratados de Europa dirigidos a garantizar la igualdad legal de todos los ciudadanos, cuando grupos enteros enfrentan una discriminación sistemática? 
Esa es la pregunta que el Tribunal Europeo de Derechos Humanos (TEDH) enfrentará esta semana cuando su Gran Cámara, compuesta por 17 jueces, comience a ver la apelación a una sentencia inicial que rechazó las acusaciones de discriminación contra los romá por parte de las autoridades educacionales de la República Checa. 
Todos los estados europeos son miembros del Consejo de Europa, todos han firmado la Convención Europea de Derechos Humanos, 39 de los 46 estados miembros han adoptado la Convención Marco para la Protección de las Minorías Nacionales, y 14 han ratificado el Protocolo 12 sobre la prohibición contra la discriminación. Sin embargo, las condiciones de vida de muchos romá siguen siendo abrumadoramente deficientes. 
Aunque informes recientes publicados en 2006 por el Centro de Monitoreo de la Unión Europea sobre Racismo y Xenofobia y el Comisionado de Derechos Humanos del Consejo de Europa dan cuenta de algunas mejoras, señalan también que las condiciones de vida de los romá se han estancado, si es que no deteriorado. 
Siguen siendo víctimas de discriminación en el acceso a la vivienda, el empleo, la atención de salud y la educación, a pesar de importantes iniciativas locales estimuladas y apoyadas por el Consejo de Europa. 
La discriminación en el acceso a la educación tiene particular importancia si se considera su profundo efecto en las perspectivas de vida de quienes la sufren. 
En los casos más extremos, el sistema educacional mismo está segregado: escuelas aisladas en campos remotos, clases especiales para los niños romá en las escuelas comunes, y una exagerada proporción de alumnos romá en aulas para niños con problemas de aprendizaje. 
El TEDH debió abordar el tercer problema en el caso D.H. y otros vs. la República Checa . 
Se presentaron a la Corte 18 casos de chicos y chicas que, entre 1996 y 1999, fueron asignados a escuelas especiales para niños con dificultades de aprendizaje, ya sea directamente o después de un periodo de tiempo en escuelas primarias. 
La pregunta era si eran víctimas de discriminación debido al hecho de pertenecer a una minoría nacional. 
El gobierno checo admitió que, en algunos casos, el alumnado de las escuelas especiales estaba compuesto por niños romá en un 80% a 90%. 
Sin embargo, si hubo discriminación no era directa, ya que bajo las leyes checas una medida así sólo podía ser decidida por el director de la escuela, basándose en los resultados de una prueba de inteligencia en un centro de consejería en psicología educacional, y sujeto a la aprobación de los padres o el tutor legal del niño. 
Una diferencia de tratamiento no es en sí misma discriminación. 
Según la jurisprudencia de las cortes supremas nacionales y el TEDH, existe discriminación únicamente cuando se trata de manera diferente a personas que están en una situación similar. 
Sin embargo, la jurisprudencia nacional e internacional reconoce que una medida que en teoría es antidiscriminatoria en la práctica sí puede serlo. 
De modo que, en el caso actual, la discriminación supuesta no se origina en la ley misma, sino en sus efectos, y los demandantes se basan principalmente en estadísticas que indican la sobrerrepresentación de los romá en las escuelas especiales. 
Hay disponibles varios otros informes de la situación de los romá en la República Checa, incluidos los producidos por el Consejo de Europa. 
Sin embargo, como hiciera notar con razón la Corte, su sentencia debe girar en torno únicamente a los casos que se le han presentado, sin dar su opinión acerca de la legitimidad del sistema educacional de la República Checa, ya que las opciones acerca de las oportunidades de acceso a la educación corresponden a la jurisdicción de los estados y, en consecuencia, pueden variar de uno a otro. 
Basándose en este supuesto, y considerando el caso sobre el que debía pronunciarse, un panel de siete jueces del TEDH dio a conocer su sentencia contra la parte demandante en febrero de 2006, concluyendo que la ley sobre escuelas especiales no está dirigida específicamente contra los romá y que no se aplica únicamente a ellos. 
Según el Tribunal, la finalidad legítima de la ley es adaptar la enseñanza a las dificultades de una categoría específica de alumnos, y las pruebas sicológicas parecen ser lo suficientemente objetivas como para no sospechar la existencia de un sesgo racial. 
Es más, sigue siendo válido el requisito de que los padres aprueben la colocación de sus niños en las escuelas especiales, mientras que los niños romá que fueron asignados inicialmente a dichas escuelas podrían haber vuelto a las escuelas generales más tarde, reintegrándose de este modo al sistema educacional normal. 
Con todo lo bien fundamentado que pueda ser el razonamiento de la Corte, persiste una sensación de incomodidad. 
Es difícil soslayar las estadísticas que muestran la enorme proporción de niños romá en esas escuelas, y cuesta evitar la sospecha de que estén sufriendo discriminación. 
Si bien las leyes han cambiado, las mentalidades no siempre lo hacen al mismo ritmo, e intuitivamente sabemos que es fácil hacer que la psicología diga muchas cosas distintas. 
De hecho, antes de anunciar su decisión, el Tribunal sintió que era necesario señalar que, si bien la Corte no concluyó que se había violado la Convención, las estadísticas revelaban “cifras preocupantes, y es preciso mejorar la situación general de la educación de los niños romá en la República Checa”. 
El presidente de la Corte, Jean-Paul Costa, expresó una visión similar, sin cuestionar la legitimidad de la decisión, aunque el juez Cabral Barreto dejó por escrito un voto discrepante. 
Más aún, es significativo el hecho de que el Tribunal haya acordado, a petición de las partes, referir la apelación del caso a su Gran Cámara. 
Según Costa, rechazar la sentencia de febrero de 2006 equivaldría a contradecir la jurisprudencia previa. 
Entonces, ¿el Tribunal ha de decidir sobre los procedimientos del sistema educacional checo? 
¿O seguirá la línea del juez Barreto, que se muestra partidario de que se reconozca la obligación de adoptar políticas de acción afirmativa dirigidas a beneficiar a los romá? 
Sea cual sea la fórmula que se adopte, lo cierto es que se debe dar a los niños romá las mismas oportunidades que a los demás. 
Este imperativo subraya la importancia de la decisión que se tome, ya que da a el Tribunal una ocasión de reafirmar el principio fundamental de no discriminación que define a nuestras sociedades democráticas. 


El poder de una unión energética europea 
DUBLÍN – Una de las máximas prioridades establecidas por el presidente de la Comisión Europea, Jean-Claude Juncker, antes de su elección el verano pasado fue la creación de una unión energética europea. 
Estaba en lo cierto. 
Si se la implementa de manera apropiada, una política energética más cohesiva podría lograr tres objetivos estratégicos simultáneamente. 
Al coordinar la investigación y la inversión, fomentar la conservación e integrar los mercados de energía, una unión energética ayudaría a combatir el cambio climático, le proporcionaría a Europa el estímulo económico que tanto necesita y protegería al continente de las oscilaciones en el suministro, como las causadas por las crisis en el norte de África y Ucrania. 
Por supuesto, la capacidad de acción de la Unión Europea depende de la voluntad de los estados que la conforman; y, aunque algunos líderes del continente han defendido la iniciativa, otros se han mostrado menos entusiastas. 
Una prueba crucial de su resolución colectiva será si están dispuestos o no a respaldar proyectos clave de infraestructura que cumplan con los tres objetivos. 
Un buen ejemplo de un proyecto de estas características es la Iniciativa de Red Marítima de los Países del Mar del Norte, una propuesta que asociaría parques eólicos marítimos con una nueva red regional, y les permitiría a los países equilibrar los suministros variables de energía entre fronteras. 
La idea -propuesta por primera vez en un memorándum de entendimiento de 2009 firmado por nueve estados miembro de la UE y Noruega- tiene un enorme potencial; para 2030, los vientos del Mar del Norte podrían proporcionarle a Europa un 10% de su electricidad -libre de carbono-. 
Pero si el proyecto ha de seguir adelante, necesita con urgencia un mandato político. 
La red integrada se puede concebir como un gran anillo que conecte Noruega con el Reino Unido, y luego cruce el canal hacia Francia, Bélgica y Holanda, antes de adentrarse en Alemania y regresar a Escandinavia. 
Su implementación le permitiría a Europa introducir una zona de libre comercio para energía renovable, reduciendo la necesidad de almacenamiento y de capacidad excedente para responder ante suministros variables de energía. 
La red no sólo se solventaría a sí misma; una vez implementada, reduciría el costo de los nuevos parques eólicos en un 30%, al brindarles una conexión existente a los mercados de energía. 
Un sistema energético interconectado tendría particularmente sentido para el Reino Unido y Alemania, que podrían utilizar la diferencia horaria de una hora entre ellos para suavizar los picos y bajas en la demanda. 
La producción de energía renovable es, por naturaleza, intermitente, y sólo la cantidad de fuentes de energía fluctuantes en Alemania ya está llevando su red existente al límite. 
La interconexión también reduciría la cantidad de nuevas líneas de transmisión en tierra que el país necesita. 
El gobierno alemán generó un documento de políticas que describe de qué manera podría funcionar un mercado regional más integrado. 
El año pasado, el Reino Unido igualó las inversiones de Alemania en energía limpia. Gastó unos 15.200 millones de dólares en paneles solares y parques eólicos. 
Sin embargo, Gran Bretaña necesitará hacer mucho más si quiere cumplir con los objetivos climáticos. 
Según un informe parlamentario, "el costo de desarrollar una supergrilla de estas características podría ser muy elevado… pero quizá traiga aparejado un conjunto de beneficios económicos que incluyen decenas de miles de nuevos empleos en la industria renovable marítima". 
Una iniciativa regional también le permitiría al primer ministro David Cameron responder a la oposición dentro de su partido a las plantas energéticas renovables en tierra. 
Cada uno de los países involucrados en el proyecto se beneficiaría con su construcción. 
Holanda y Bélgica necesitan una manera costo-eficiente de desarrollar sus propios recursos marítimos. 
Dinamarca ya se beneficia de un mercado de electricidad interconectado; y la lección que ha aprendido es que tiene sentido aumentar la integración. 
Noruega podría vender su hidroelectricidad y asegurar un suministro de respaldo en caso de que el cambio climático agotara sus recursos. 
Los avances en la tecnología de cableado le permitirían a Irlanda conectarse a Francia, ofreciendo una ruta alternativa para los mercados europeos si el Reino Unido decide permanecer fuera de la red. 
El plan de inversión de 315.000 millones de euros (360.000 millones de dólares) de Juncker, propuesto en diciembre, incluye unos 87.000 millones de euros en proyectos de interconexión. 
Sería sensato combinarlos en una iniciativa única, con normas comunes en materia de tecnología, planificación y regulaciones. 
Esto reduciría el costo del capital en préstamos del Banco Europeo de Inversiones y le daría un impulso a las compañías de tecnología europeas. 
Los estados bálticos también están planeando su propia red marítima. 
Pero no es sólo el norte de Europa el que podría beneficiarse con una estrategia de esta naturaleza. 
Los países del sudeste y mediterráneos de Europa también podrían resultar favorecidos si compartieran la energía. 
Gran parte del marco legal y regulatorio necesario ya existe. 
No hay ninguna necesidad de cambios en los tratados o de una legislación nueva y compleja. 
Lo único que se necesita es dirección política, para que la Comisión Europea pueda establecer las estructuras de gobernancia necesarias. 
La fortaleza del compromiso de Europa con una verdadera unión energética se revelará cuando el Consejo Europeo se reúna el 19 de marzo. 
Entre las decisiones que tomará está la de decidir si construirá o no redes regionales. 
Si la UE y sus estados miembro llegan a un acuerdo, podrían impulsar sus economías y, al mismo tiempo, mejorar su seguridad energética. 
Si no, podrían terminar comprándole la tecnología a China o a Estados Unidos, que estarán invirtiendo en sus propias redes en los próximos años. 

Las bases de la energía europea 
MADRID – En la reunión del Consejo Europeo de la semana pasada en Bruselas, las cuestiones energéticas dominaron la agenda por tercera vez en este año. 
Esta relevancia tiene sentido para los líderes europeos ya que en la energía confluyen tres amenazas existenciales para la Unión Europea: el revisionismo ruso, la declinante competitividad de las empresas europeas, y el cambio climático. 
Como respuesta a estos desafíos a los valores europeos, a la viabilidad de su modelo social y a la seguridad del planeta a largo plazo, los jefes de Estado y de gobierno establecieron las bases para la construcción de un nuevo sistema energético que garantice un suministro fiable, a precio razonable y sostenible desde el punto de vista ecológico. 
A partir de esta reunión cabe desarrollar un marco que facilite esta iniciativa, y esto es una buena noticia. 
De hecho, las conclusiones del Consejo Europeo, que abarcan elementos clave para adoptar un enfoque práctico y eficaz en materia energética, van más allá de los largamente discutidos objetivos de producción para 2030 -que cubren las emisiones de gases de efecto invernadero, la eficiencia energética y las energías renovables-. 
Sin embargo, para pasar del diseño abstracto a la implementación concreta, los europeos han de alcanzar una unidad de propósito frente a la política energética de la UE, que hoy brilla por su ausencia. 
El elemento más visible del emergente marco de política energética de la UE es el mercado interior de la energía que, una vez completado, permitirá la circulación sin trabas tanto de la energía como de las inversiones conexas en toda la UE. 
Esta integración conducirá a un ahorro significativo - estimado en € 40 mil millones ($ 51 millones) al año para 2030 - proporcionando así el impulso a la competitividad que la UE tanto necesita. 
Por otra parte, el mercado interior de la energía mejorará la seguridad energética de Europa. 
Aunque la UE en su conjunto presenta un mix energético razonable, con un suministro equilibrado entre gas, carbón, petróleo, energías renovables y energía nuclear, varios Estados miembros dependen en exceso de una sola fuente y, lo que es más peligroso, de un solo proveedor: Rusia. 
Los flujos de energía sin restricciones dentro de la UE mitigarían el impacto y los riesgos de la interrupción de suministro. 
Además, el establecimiento de un mercado interior de la energía no es únicamente una cuestión política. 
La UE precisa de la infraestructura adecuada para facilitar el movimiento de la energía entre estados y regiones. 
En este frente queda mucho por hacer. 
España, por ejemplo, sólo puede exportar al resto de Europa el 1,5% de su capacidad de generación eléctrica en la actualidad debido, por un lado, a la falta de infraestructuras de interconexión en los Pirineos y, por otro, a la renuencia de Francia a abrir su mercado energético a la competencia de la Península Ibérica. 
El Consejo Europeo reconoce la trascendencia de este asunto, por lo que ha hecho un llamamiento para lograr una interconexión eléctrica del 10% de la capacidad de generación para 2020 y del 15% para el año 2030; esto es, que los países exporten 15 megavatios de electricidad por cada 100 megavatios que produzcan. 
Para lograr estos objetivos será necesaria una importante inversión de capital así como un cambio de mentalidad de los estados miembro de la UE a fin de que temores como los de Francia no se erijan en obstáculo al progreso. 
Los países tienen que saber que sus empresas no sufrirán durante etapas de escasez como consecuencia de la exportación de electricidad a otros países de la UE, ni por un aumento de precios como consecuencia del creciente énfasis en energías renovables. 
La emergente "Unión de la Energía" europea que el Consejo ha aprobado podría ser el vehículo ideal para facilitar este cambio. 
El problema es que los líderes de la UE aún tienen que definir una estrategia convincente y eficaz para la construcción de la misma. 
De hecho, aunque Jean-Claude Juncker, presidente de la Comisión Europea, haya creado una vicepresidencia de Unión de la Energía con ese título -ocupada por Maroš Šefčovič - nadie parece saber lo que dicha posición implicará. 
Hasta el momento Šefčovič sólo ha presentado cinco imprecisos pilares para la unión de la energía, lo que lleva a muchos a considerar que la política actual para lograr tal objetivo carece de contenido. 
La UE necesita una estrategia energética bien definida que le ayude a superar el déficit de confianza que obstaculiza la adopción de soluciones eficaces. 
Esto significa, en primer lugar, establecer normas comunitarias claras y previsibles, así como unas políticas orientadas a la contención de costes. 
Ello ayudaría a que la UE logre otro objetivo fundamental: presentar una voz unida frente al resto del mundo. 
Las recientes conclusiones del Consejo reconocen este imperativo y la nueva estructura de la Comisión favorece la coherencia de las políticas. 
Corresponde ahora a los Estados miembros alinearse. 
Una prueba importante será la Conferencia de Naciones Unidas sobre el Cambio Climático (COP21) que tendrá lugar el próximo año en París. 
La conferencia de 2009 en Copenhague fue un desastre sin paliativos, dado que el enfoque de Europa de "predicar con el ejemplo" no logró conquistar partidarios. 
La UE no puede permitirse el lujo, una vez más, de aislarse o malinterpretar las fuerzas geopolíticas en juego. 
Por suerte, el Consejo parece haber interiorizado esta lección, dejando abierta la posibilidad de reconsiderar sus compromisos tras el COP21. 
Pero hay mucho que hacer antes de esta fecha, no sólo para fijar un enfoque unificado, sino también para traducir ese enfoque en tácticas eficaces y en un mensaje claro en el COP21. 
El éxito en París daría un espaldarazo a esta ambiciosa agenda energética. 
Si la UE quiere hacer frente a retos clave como la seguridad energética, los precios competitivos, y la sostenibilidad, necesitará un planteamiento político unificado, comprensivo y convincente. 
Las bases de este enfoque -el mercado interior de la energía y la estructura de la Unión de la Energía, así como la consecución de una voz externa cohesionada – están tomando forma. 


El viraje equivocado de la regulación financiera europea 
Londres – Como las crisis de los sistemas financieros en todo el mundo están reflejando fallas normativas masivas, abundan las demandas por una mayor y mejor supervisión. 
Estas demandas se escucharon nuevamente en la cumbre del G-20 de Pittsburg y la Unión Europea acaba de responder revelando un plan para crear un nuevo guardián paneuropeo. 
En un sistema financiero globalizado, es crucial encontrar el equilibrio adecuado entre la jurisdicción del país de origen y la del país receptor, y entre la supervisión nacional y supranacional. 
Consideremos Europa. 
Las instituciones y los mercados financieros europeos atraviesan las fronteras nacionales a una escala sin precedente, pero las autoridades nacionales siguen dominando la regulación. 
Abordar el problema europeo nos puede ayudar a encontrar soluciones al desafío global. 
El modelo actual de la UE –“el pasaporte único” en el que el país de origen regula las instituciones financieras- ha fracasado en proporciones vergonzosas. 
Las economías bálticas quizá sean las víctimas más trágicas, pero el daño se extiende a Europa Central y Oriental y llega a los Balcanes. 
Después del impacto devastador de la crisis en sus economías, no se puede esperar que los países que acogen filiales y sucursales bancarias occidentales acepten el statu quo . 
Sin embargo, es probable que los nuevos guardianes europeos estén muy lejos de lo que se necesita. 
El Consejo Europeo de Riesgo Sistémico (CERS) tiene solamente funciones de vigilancia. 
Las tres nuevas autoridades de supervisión de la UE para bancos, mercados de seguros y de valores coordinarán el sistema actual de supervisores nacionales. No tendrán facultades de ejecución y los gobiernos nacionales ya están buscando maneras de socavar su autoridad y capacidad (financiera). 
Ya es tiempo de pensar en un Plan B – ¿qué pasa si estas reformas no bastan para proteger a los países afectados? 
Es necesario hacer entender a los países que actualmente se muestran reacios –en Europa, el Reino Unido, principalmente- que la alternativa a una solución aplicable en toda la UE es un aumento radical de la regulación en los países receptores. 
Esto es todavía más probable en países que no se enfrentan a los mismos obstáculos en cuanto a soluciones nacionales que los miembros de la UE –los más notorios de ellos son China o India, que apenas abrieron sus fronteras a la inversión extranjera directa en el sector financiero. 
Lo que está en juego son décadas de integración financiera en Europa. 
A diferencia de muchas otras partes del mundo, el capital en Europa ha fluido de los países ricos a los países pobres –esencialmente de Occidente a Oriente y al Sur. 
En Europa oriental, el capital ha fluido hacia los países con el crecimiento más rápido, siguiendo el patrón abrumador de los mercados emergentes. 
En general, la integración financiera ha contribuido en mucho al crecimiento económico de Europa oriental. 
Las industrias que dependen fuertemente del financiamiento externo crecieron más rápido en los países con entradas de capital más grandes que en los que tenían entradas más modestas. 
Sin embargo, la rápida expansión del crédito originada por los intermediarios financieros extranjeros mediante diversos canales (incluidos el préstamo directo, el préstamo a través de filiales bancarias y filiales de alquiler con opción a compra) ha estimulado booms de activos y una mayor exposición al riesgo cambiario. 
Ante la falta de regulación eficaz, la integración financiera ha hecho que la región sea vulnerable a una contracción repentina y masiva de los flujos de capital. 
Las opciones que actualmente se discuten dejan en gran parte intacto el principio de regulación del país de origen. 
Con todo, este modelo ha fallado visiblemente en proteger a los países receptores contra el riesgo sistémico de los flujos excesivos de capital. 
Es problemático dar más poderes a los países receptores que a las empresas matrices situadas fuera de su jurisdicción. 
Gran parte de los países receptores tienen recursos limitados para penetrar en las estructuras complejas de los grupos financieros en expansión y sus poderes para hacer cumplir la regulación y para supervisar son restringidos. 
El “Colegio de Supervisores” propuesto por la UE, incluso con la adición de un “consejo europeo de riesgo sistémico”, es sólo una solución parcial porque respalda el liderazgo de la instancia reguladora del país de origen y no aborda los potenciales conflictos de interés entre las instancias reguladoras del país de origen y del país receptor. 
Los países receptores podrían tratar sus necesidades adoptando una solución radical que impondría unilateralmente controles de capital y otras medidas para proteger a sus mercados internos. 
Por supuesto, esto podría muy bien revertir mucho de lo que se ha logrado en términos de integración financiera. 
Como alternativa, proponemos un conjunto de normas comunes para la “jurisdicción basada en los efectos”. 
Es decir, cuando los efectos de las actividades de una institución financiera sean suficientemente significativos, debería permitirse al país afectado asumir poderes de regulación, independientemente del domicilio de la institución. 
Dicha jurisdicción basada en los efectos tiene una larga tradición en la aplicación extraterritorial por parte de Estados Unidos y la UE de sus leyes antimonopolio respectivas. 
Permitiría a los países receptores imponer restricciones a la expansión del crédito, independientemente de la forma en que una institución financiera decida canalizar capital a su mercado, y fortalecería los derechos de los países receptores a solicitar información de las instancias reguladoras de los países de origen. 
En la UE, la jurisdicción basada en los efectos podría generar preocupaciones sobre la libre movilidad del capital. 
Sin embargo, el Tratado de la UE admite excepciones de política pública. 
Además, varias directrices de la UE reconocen los intereses del país donde se llevan a cabo las transacciones financieras (como los contratos de seguros de vida) otorgándole jurisdicción sobre ellas. 
La mejor forma de proteger las actividades bancarias transfronterizas y la integración financiera en Europa sería establecer una instancia de regulación y supervisión efectiva a nivel continental o, aun mejor, una institución global que pudiera vigilar la relación entre el país de origen y el país anfitrión. 
No obstante, si no hay avances suficientes en esa dirección, se debe dar mayor protección a los países receptores. 
Creemos que un enfoque basado en los efectos, fundado en un límite acordado, reduciría al mínimo las consecuencias negativas de una mayor intervención por parte de los países receptores en la regulación y la supervisión. 

La política exterior europea después de Libia 
LISBOA / RIGA - Si hay un mensaje reconfortante en la creación de una coalición internacional para proteger a la población civil de Libia, es que Europa todavía cuenta para algo en el escenario mundial. 
El liderazgo de Francia y el Reino Unido fue vital para el montaje de una alianza de apoyo que incluyera a la Liga Árabe y los Estados Unidos, y para superar las divisiones que a menudo aquejan los intentos de Europa de hacer valer su peso en la escena mundial (Alemania, te estamos mirando). 
La intervención en Libia también representa una confluencia de varias tendencias de más largo plazo. 
La primera "Scorecard" (tabla de calificaciones) anual de Política Exterior Europea, publicada por el Consejo Europeo de Relaciones Exteriores (ECFR), identifica esas tendencias en su análisis de 80 temas de política exterior. 
En conjunto, estas tendencias indican que, a pesar de una postura introspectiva en 2010, Europa está encontrando lo que necesita para contar como actor en el ámbito de la política exterior. 
En primer lugar, la iniciativa franco-británica a favor de la intervención es el último ejemplo de política exterior europea impulsada por un pequeño número de estados miembro muy activos. 
Llegar a un acuerdo sobre cualquier cosa es difícil para una Unión Europea de 27 miembros. 
Conseguir un acuerdo viable una vez que se ha demostrado liderazgo es mucho más fácil. 
De hecho, como muestra la Scorecard del ECFR, un pequeño grupo de países líderes ha sido vital para el enfoque multilateral hacia problemas como la proliferación nuclear de Irán (impulsado por la UE-3 de Alemania, Gran Bretaña y Francia), y lograr que se retomaran las conversaciones internacionales sobre el cambio climático en Cancún, tras la debacle de la cumbre de Copenhague en 2009. 
En segundo lugar, los líderes europeos no sintieron la necesidad de esperar a los EE.UU. El mundo de hoy, con sus potencias mundiales emergentes (como la India, Brasil y China) y potencias regionales en ascenso (como Turquía y México), es cada vez más post-estadounidense. 
Sobre todo después de las experiencias aleccionadoras en Irak y Afganistán, la ex hiperpotencia es ahora el primero entre iguales. 
Francia y Gran Bretaña presionaron para que se interviniera en Libia, y sólo entonces EE.UU. se alineó con esta postura. 
Y una vez iniciada la intervención, el presidente Barack Obama no tuvo problemas con permitir que los europeos (y luego la OTAN) asumieran el papel principal. 
En tercer lugar, en un mundo post-estadounidense, quienes tomaron la iniciativa de la intervención eran conscientes de la necesidad de actuar multilateralmente. 
Una coaliciónde losdispuestos que interviniera en un país árabe no podía estar compuesta sólo de las potencias europeas y EE.UU. El acuerdo de la Liga Árabe fue vital, al igual que la aprobación del Consejo de Seguridad de la ONU. 
Las conversaciones sobre el cambio climático y la proliferación nuclear de Irán son otros ejemplos de una Europa que actúa de manera constructiva y multilateral. 
Algunos miembros de la UE son mejores en esto que otros: Suecia, por ejemplo, colabora por encima de su peso, mientras que otros socavan este enfoque al actuar por su cuenta. 
En cuarto lugar, Alemania no siempre va a querer ser parte del juego. 
Su abstención en la Resolución 1973 del Consejo de Seguridad -que la puso en el mismo campo que los países BRIC (Brasil, Rusia, India y China)- fue una señal de que en su política exterior hoy pesan más las preocupaciones comerciales que la solidaridad europea. 
Al igual que muchos países europeos, la Scorecard de la ECFR observó que los esfuerzos de Alemania por hacer frente a la crisis económica dejó poco espacio para los asuntos exteriores. 
En cambio, su política exterior estuvo dominada por intereses económicos. 
Sin embargo, la reticencia alemana no paraliza a Europa. 
La Scorecard identificó la división europea como una de las principales razones de los fracasos de Europa en la escena mundial, por ejemplo, en sus relaciones con Turquía y China. 
Pero la lección de la intervención de Libia es que la división se puede superar si existe la voluntad para ello. 
Europa no es un monolito, pero en muchas áreas todavía puede actuar de manera coherente, incluso sin que exista un acuerdo total. 
Si el elemento discordante es Alemania u otro estado miembro de la UE, la división no tiene por qué ser fatal. 
Por supuesto, nada de esto significa que la intervención internacional en Libia vaya a tener éxito; la situación allí es demasiado complicada como para que se pueda predecir el resultado. 
Sin embargo, lo que sí significa es que Europa está encontrando una manera de trabajar en lo que respecta a la política exterior. 
Como sugiere la Scorecard de la ECFR, Europa sigue fallando en muchas áreas: su peor desempeño se registra en las relaciones con sus vecinos inmediatos (en particular, Turquía) y en la defensa de valores como los derechos humanos. 
Pero hay razones de peso para el optimismo. 
Aunque Europa pasó el año pasado sumida en las inquietudes por la crisis financiera, el Tratado de Lisboa de la UE comenzó a sentar las bases institucionales necesarias para respaldar una política exterior efectiva basada en la UE. 
El Servicio Europeo de Acción Exterior (que sirve de Ministerio de Relaciones Exteriores y cuerpo diplomático de la UE ) es una obra en curso, y las divisiones entre los Estados miembros han afectado la capacidad de la Alta Representante, Catherine Ashton para hablar sobre Libia a nombre de Europa. 
Sin embargo, a medida que estas instituciones maduren deberá surgir una política exterior de la UE más coherente. 
Dada la necesidad del liderazgo y el compromiso con el multilateralismo por parte de Europa en un mundo post-estadounidense -catalizada hoy por la crisis al sur de sus fronteras - la política exterior europea tiene la obligación de crecer con rapidez. 




Tres caminos opcionales para la eurozona 
WASHINGTON, DC – Después de un año tumultuoso, la política parece estabilizarse en toda Europa. 
Aunque la extrema derecha Alternative für Deutschland (AfD) ganó casi el 13% de los votos en las recientes elecciones federales en Alemania, no representa una amenaza seria para el liderazgo de la canciller Ángela Merkel. 
En Francia – el otro pilar del proyecto europeo – el presidente Emmanuel Macron cuenta con una sólida mayoría parlamentaria. 
Y, a pesar de la incertidumbre que rodea a los detalles de Brexit, hay muy pocas dudas sobre que sea lo que sea que la Unión Europea planifique hacer, lo hará sin el Reino Unido como miembro. 
Por lo tanto, ahora la interrogativa es cómo la UE y, en particular la eurozona, seguirán adelante. 
Hay tres caminos opcionales. 
La primera opción es una “unión más unida”, como la describió el mes pasado el presidente de la Comisión Europea, Jean-Claude Juncker, en su discurso sobre el estado de la unión. 
La visión de Juncker rechaza una Europa que avance a múltiples velocidades, favoreciendo la toma de medidas uniformes por parte de todos los miembros de la UE. 
Esto significaría, para empezar, ampliar el espacio Schengen sin fronteras interiores para incluir a Bulgaria y Rumania. 
Juncker también pidió que se hagan avances con dirección hacia una Unión Europea de Normas Sociales que incorpore una comprensión compartida de los derechos de bienestar en el mercado único. 
En cuanto al euro, Juncker ha subrayado que está destinado a ser la moneda de toda la UE, no sólo de determinados países. 
Teniendo esto en cuenta, la UE debe perseguir la creación de una unión bancaria plena, en la que las normas bancarias y la supervisión sean coherentes en todos los Estados miembros. 
El comisario de Asuntos Económicos y Financieros debería convertirse en ministro europeo de Finanzas y el Mecanismo Europeo de Estabilización debería convertirse en el Fondo Monetario Europeo. 
Hace un año, ese integracionismo de “línea dura” habría carecido de credibilidad; al fin y al cabo, el Reino Unido nunca apoyaría tal línea. 
Sin embargo, con Brexit aparentemente hay algo que sí es seguro: la visión de Juncker ha ganado cierto grado de credibilidad. 
No obstante, el enfoque de “una sola velocidad” de Juncker para la integración sigue siendo muy controvertido. 
Por lo que Macron ha expuesto su propia visión ambiciosa para Europa, misma que refleja muchas de las propuestas de Juncker, pero parece permitir una mayor diferenciación dentro de la UE, al menos en el mediano plazo. Esta visión sería el segundo camino opcional. 
En dicho caso, por ejemplo, si Polonia no quiere adoptar el euro, no debería verse obligada a hacerlo, y esa decisión no debería impedir que otros países de la eurozona sigan adelante con la integración. 
Por eso Macron quiere un parlamento separado para la eurozona, el cual decidiría sobre asuntos que no pertenecen a todos los miembros del Parlamento Europeo. 
Las diferencias en el nivel de integración que los países buscan hoy en día no impedirían que cualquiera – o todos – se unan con el transcurso del tiempo al “núcleo” profundamente integrado de la UE. 
La tercera opción – y, parece ser, la más probable – es que el camino a seguir para la eurozona sea continuar con las cosas tal como están en la actualidad. 
La crisis económica que durante mucho tiempo fomentaba las convocatorias a favor de una mayor integración – y, en algunos casos, a favor de una mayor fragmentación – ha atenuado, ya que el crecimiento de PIB de la eurozona en la actualidad es superior a 2% y el desempleo disminuyó significativamente. 
Incluso Grecia – el único país que permanece, hasta cierto punto, en modo de crisis – continúa saliendo esforzadamente de sus problemas. 
En este contexto, los responsables políticos pueden decidir – como lo han hecho tantas veces antes – ralentizar las reformas ambiciosas para la eurozona, decidiendo que las reformas llevadas a cabo durante la crisis son suficientes. 
Esto les dejaría más espacio para concentrarse en otras áreas – como la energía, la regulación digital y la migración – que en el contexto actual parecen requerir de atención más urgente. 
Si los encargados de formular políticas van por este camino, se presentan riesgos graves. 
Sí, es verdad, la eurozona está funcionando, y las reformas clave en otras áreas son importantes. 
Sin embargo, la unión monetaria conserva un defecto fundamental: la ausencia de mecanismos capaces de prevenir las divergencias de costos entre los países que han perdido la capacidad de realizar ajustes al tipo de cambio. 
Uno de tales mecanismos sería una mayor movilidad laboral en los servicios. 
Sin embargo, incluso si los países de la eurozona acordaran seguir adelante con la liberalización del mercado laboral, los trabajadores enfrentarían grandes barreras culturales y lingüísticas. 
En cualquier caso, sin este mecanismo, las tendencias que culminaron en la última crisis económica podrían conducir hacia otra. 
Después de la experiencia de la crisis, si las señales de crecientes divergencias de costos comienzan a surgir en el futuro, los diferenciales de tasas de interés entre los países de la eurozona aumentarán mucho más rápido en comparación con la velocidad con la que aparecieron durante el período anterior a la última crisis, proporcionando una señal temprana de alerta. 
Sin embargo, si se tiene en cuenta que gran parte de la deuda pendiente se mantiene y gran parte de la munición de rescate se ha gastado, otro shock podría llegar a ser devastador. 
Como informa el periodista Martin Wolf: el economista Adam Lerrick propone un esquema mediante el cual los beneficiarios de cambios repentinos en los diferenciales de tasas de interés vayan a transferir la mitad de sus ganancias a una “cuenta de estabilización de costos de financiamiento”, mismas que serían pagadas cuando disminuya el shock de la tasa de interés. 
Pero, al igual que otras reformas en la eurozona, tal esquema tendría que ser acordado entre los miembros de la eurozona. 
Debido a que Merkel aún está formando su nuevo gobierno de coalición, es imposible decir con certeza cuál será el abordaje a la integración que Europa que ella tomará durante el transcurso de los próximos años. 
Pero, dada la probabilidad de que su coalición incluya a los Demócratas Libres que son euroescépticos y a los Verdes que favorecen la integración, junto con sus propios Demócratas Cristianos en el medio de la mezcla, parece poco probable que ella haga grandes esfuerzos dirigidos a una rápida obtención de ambiciosos objetivos de integración para toda la UE. 
Una alternativa más realista es un esfuerzo de varias velocidades por el cual los países de la eurozona puedan avanzar, mientras que otros puedan esperar. 
El resultado no sería perfecto, pero sería un mejor – un mucho mejor – resultado que el que se lograría manteniendo el statu quo. 

Cómo renovar el proyecto europeo 
BERLÍN – Las elecciones presidenciales y parlamentarias celebradas en Francia este año han insuflado nuevas esperanzas al proyecto de integración europeo, al resaltar las perspectivas de una profundización de la colaboración francogermana. 
No obstante, ciertas formas de colaboración serían una equivocación, y no en menor lugar los planes de responsabilidad compartida. 
En tanto y cuanto los estados miembros tengan soberanía sobre sus políticas fiscales y económicas, Francia y Alemania deberían centrar sus esfuerzos en hacer que la eurozona misma sea más resistente. 
El Presidente francés Emmanuel Macron ha comenzado a impulsar reformas que se necesitan con urgencia para fomentar el crecimiento económico, y es crucial que lo logre. 
Francia sufre un alto desempleo estructural y un bajo crecimiento potencial, y sus finanzas públicas no se pueden sostener en el mediano plazo. 
Para mejorar esta situación serán necesarias reformas de los mercados de factores y bienes, junto con profundas reducciones en los déficits del sector público. 
Desde el punto de vista de Francia, no hay mejor momento que el actual para poner en práctica las reformas económicas. 
Si bien la eurozona está dando señales de una sólida recuperación económica, el Banco Central Europeo está recibiendo crecientes presiones para limitar sus políticas monetarias ultraexpansionistas. 
Por eso, el gobierno de Macron no tiene tiempo que perder, especialmente porque las reformas económicas pueden tomar su tiempo en ofrecer resultados, y las próximas elecciones siempre están a la vuelta de la esquina. 
A la luz de esta pequeña ventana de oportunidad, lo último que Francia necesita son más planes de inversión conjunta, como algunos han propuesto. 
Para el crecimiento económico son necesarios no solo inversiones de capital, sino también un ambiente de negocios que estimule y premie la innovación. 
En cualquier caso, no tendría mucho sentido para Francia confiar en otros miembros para sus inversiones. 
¿Cómo puede el país afirmar que ha recuperado su grandeur del pasado si pide la ayuda de Alemania? 
Más allá de las reformas internas, Francia todavía puede seguir colaborando con Alemania para enviar un potente mensaje en apoyo de la integración europea. 
Pero mientras ambos países buscan áreas donde puedan cooperar, tienen que prestar atención a evitar políticas que puedan amenazar la estabilidad de largo plazo de la eurozona. 
Lamentablemente, algunas propuestas que se están debatiendo harían precisamente eso. 
Por ejemplo, determinar un presupuesto plano o un régimen de seguros de desempleo para toda la eurozona sembraría, en este punto, las semillas de futuros conflictos. 
Es inconcebible que las autoridades nacionales, velando por los intereses de sus propios países, puedan impedir que estos arreglos pasen a ser planes de transferencia asimétrica permanentes. 
Para evitar conflictos distribucionales que no harían más que envenenar el proyecto europeo, toda reforma institucional que se proponga a nombre de la cooperación francogermana habría de pasar un estricto plan de sostenibilidad. 
Las autoridades europeas deben estar ciertos de que haya congruencia entre el poder de tomar decisiones y las responsabilidades relacionadas con ellas. 
Sería ingenuo pensar que, de tener la oportunidad, los estados miembros no descargarían los costes de sus opciones en otros estados miembros. 
Además, hay muchas otras áreas en las que Francia y Alemania pueden fortalecer su colaboración y dar impulsos renovados a la integración europea. 
Para determinar dónde concentrar su energía, los líderes franceses y alemanes deberían tener en mente tres principios relacionados. 
Primero, todo emprendimiento debe respetar la diversidad. 
La fuerza más importante del proyecto europeo es que une a sus estados miembros en la búsqueda de la paz y la prosperidad, para lo que se requiere una gran reserva de ideas en lugar de un enfoque único. 
El segundo principio es la subsidiariedad, que sostiene que la toma de decisiones debe ser descentralizada siempre que sea posible. 
Así se tiene la seguridad de que se consideren las preferencias locales y regionales junto con los efectos de las economías de escala y la armonización a lo largo y ancho de la eurozona. 
El último principio es la congruencia, es decir, asegurar que quienes toman las decisiones se hagan responsables de las consecuencias de sus decisiones, lo que significa que mientras los electorados europeos insistan en retener la soberanía sobre las políticas fiscales y económicas, la responsabilidad compartida no será más que una ilusión. 
Teniendo presentes estos principios, Francia y Alemania podrían tomar una iniciativa conjunta en una variedad de temas, como el cambio climático, la crisis de los refugiados y el contraterrorismo. 
La coordinación de esfuerzos en estos frentes revitalizaría el proceso de integración y contribuiría a la estabilidad y prosperidad de largo plazo en Europa. 
En cuanto a política económica, Francia y Alemania deberían buscar maneras de fortalecer la eurozona y completar el mercado único. 
Se debe eliminar el privilegio del que disfruta la deuda estatal bajo las actuales normativas bancarias, y crear al interior de la eurozona un ente regulador bancario independiente, separado del Banco Central. 
Más allá de eso, es el momento de comenzar las fases iniciales de un plan de insolvencia soberana para el bloque. 
Todas estas iniciativas se podrían implementar al mismo tiempo que las reformas internas en Francia. 
Sin embargo, existe el riesgo de que tomen la segunda fila ante otras propuestas, como los planes de responsabilidad compartida. 
Para evitar esta brecha, las autoridades deberían considerar las raíces del bajo potencial de crecimiento de la eurozona, que no se deben a una solidaridad insuficiente sino a que los estados miembros individuales evitan cumplir con sus responsabilidades nacionales. 
En lugar de aportar una solución a estos problemas, la responsabilidad compartida los agravaría. 
Sus partidarios creen que un mayor nivel de responsabilidad compartida podría allanar el camino para la responsabilidad individual, pero eso es una ilusión. 
Una vez en funcionamiento, el plan de responsabilidad compartida reduciría los incentivos para cumplir las reformas estructurales. 
Y entre los votantes alemanes nada podría socavar más el apoyo al proyecto europeo que otro montón más de promesas rotas. 

¿Cuánta Europa necesitan los europeos? 
BERLÍN – En su último discurso ante el Parlamento Europeo en 1995, el entonces presidente francés François Mitterrand (cuya frágil salud ya era inocultable) describió el gran flagelo de Europa con estas palabras indelebles: “Le nationalisme, c’est la guerre!”. 
El nacionalismo y la guerra fueron las experiencias que definieron la carrera política de Mitterrand. 
Pero él no se refería sólo al terrible pasado, a la primera mitad del siglo XX, con las dos guerras mundiales, las dictaduras y el Holocausto. 
Para Mitterrand, el nacionalismo era la mayor amenaza futura a la paz, la democracia y la seguridad de Europa. 
Aunque en ese momento una guerra nacionalista destruía a Yugoslavia, pocos de quienes ese día oyeron a Mitterrand en Estrasburgo podían imaginar que 21 años después, el nacionalismo reviviría en toda Europa. 
Pero políticos nacionalistas cuyo objetivo declarado es destruir la unidad y la integración pacífica del continente acaban de ganar importantes elecciones y referendos democráticos. 
La decisión tomada en junio por el Reino Unido de abandonar la Unión Europea marca un clímax momentáneo en el resurgimiento del nacionalismo, pero su avance también es visible en Hungría, Polonia y Francia, donde Marine Le Pen y su ultraderechista Frente Nacional se fortalecen de cara a la elección presidencial del próximo año. 
¿Cómo pudo pasar algo así, vista la experiencia directa que tuvo Europa del poder destructivo del nacionalismo en el siglo XX, cuando causó millones de muertes y devastó el continente entero? 
En primer lugar, hay una amplia (y justificada) percepción de que la crisis financiera de 2008 y la consiguiente recesión global han sido un inmenso fracaso del “establishment”. 
El rechazo a las élites sigue erosionando la solidaridad y la confianza mutua entre los europeos, y la UE está atrapada en un largo período de escaso crecimiento y alto desempleo. 
Con el traslado a Asia de los centros mundiales de poder y riqueza, se arraigó en todo Occidente una sensación general de decadencia. 
A la retirada geopolítica de Estados Unidos se suma el renacer de las ambiciones de superpotencia de Rusia, con su desafío a la hegemonía y los valores occidentales. 
En todo el mundo crece el descontento con la globalización, la digitalización y el libre comercio, acompañado por un lento reacercamiento al proteccionismo. 
Los europeos, en particular, parecen olvidar que el proteccionismo y el nacionalismo están indisolublemente ligados: no puede haber uno sin el otro. 
Por último, hay un generalizado temor a lo desconocido, a la par que muchos países enfrentan cuestiones relacionadas al ingreso de extranjeros (refugiados o inmigrantes) y a cambios internos derivados del creciente empoderamiento económico y político de las mujeres y las minorías. 
Estos acontecimientos, coincidentes con transformaciones y rupturas más amplias iniciadas en Europa en 1989, despertaron temores que las instituciones democráticas y los partidos políticos tradicionales no supieron resolver. 
Como siempre, cuando el temor se adueña de Europa, la gente busca la salvación en el nacionalismo, el aislacionismo, la homogeneidad étnica y la nostalgia de “aquellos buenos tiempos” en que supuestamente todo iba bien en el mundo. 
No importa que el sangriento y caótico pasado haya sido cualquier cosa menos perfecto. 
Los líderes nacionalistas y sus seguidores hoy viven en una realidad “postempírica”, donde la verdad y la experiencia han perdido ascendiente. 
Todo esto es reflejo de un profundo cambio en el modo en que los europeos se ven a sí mismos. 
Después de las dos guerras mundiales y durante la Guerra Fría, la integración europea no planteaba dudas. 
Pero con el tiempo, la visión compartida de la unidad como generadora de paz, prosperidad y democracia se debilitó a fuerza de persistentes crisis, y hoy puede desaparecer por completo, a menos que un mensaje visionario venga a reforzarla. 
Es absurdo pensar que las naciones‑Estado históricas de Europa puedan responder a las realidades políticas, económicas y tecnológicas globalizadas del siglo XXI. 
Si eso creen los europeos, entonces que se preparen a pagar el precio de una menor integración, en la forma de un empeoramiento de sus perspectivas y la aparición de nuevas dependencias. 
Las decisiones globales más importantes del siglo no se tomarán democráticamente en Europa, sino unilateralmente en China o algún otro lugar. 
Los idiomas y la cultura de Europa tienen una larga historia. 
Pero no olvidemos que sus naciones‑Estado, especialmente fuera de Europa occidental, son una creación más reciente. 
Sería un grave error pensar que son el “fin de la historia” para el continente. 
Por el contrario, si el modelo de naciones‑Estado prevalece sobre la integración, los europeos pagarán un alto precio en este siglo. 
La pregunta por el desempeño futuro de los países de Europa sólo admite una respuesta colectiva, no una basada en intereses nacionales definidos por separado, como en el siglo XIX. 
Además, la cercanía con Rusia, Turquía, Medio Oriente y África implica que Europa vive en un vecindario difícil y problemático. 
No tiene como Estados Unidos la fortuna de estar protegida por el aislamiento geográfico, sino que debe defender constantemente su seguridad y su prosperidad por medio de la política, que es necesariamente un trabajo conjunto. 
La pregunta clave para el futuro de Europa es cuánto poder necesita la UE para garantizar paz y seguridad a sus ciudadanos. 
Y también exige una respuesta colectiva. 
Lo que ya está claro es que los europeos no necesitarán sólo más Europa, sino una Europa diferente y más poderosa. 



Europa y la defensa de África 
WASHINGTON, DC – La Unión Europea ya enfrenta riesgos considerables sobre su estructura, la incertidumbre ante su recuperación económica, los desequilibrios entre norte y sur, y la ambigüedad británica sobre su calidad de miembro. 
Estos riesgos se ven agravados por la exposición a malos resultados en África, con su ingente cantidad de problemas de seguridad. 
Gran parte del África del norte de la línea del Ecuador sigue siendo violenta y potencialmente explosiva. 
Las manifestaciones de la Primavera Árabe no han producido una generación de líderes atractiva, para no hablar de una cosecha democrática. 
La anarquía, el bandolerismo y el terrorismo de los grupos afiliados y aspirantes a Al Qaeda, como se ha visto en Mali y los yacimientos gasíferos de Argelia, pueden convertirse en más que una molestia letal. 
En una situación en que Estados Unidos se presenta cada vez más reluctante a ser el policía del mundo, al reconsiderar, reducir y realinear sus compromisos estratégicos, los países europeos (en especial el Reino Unido y Francia, ya que Alemania no desea ser parte de ninguna operación militar) deberán asumir sobre sus hombros la responsabilidad principal de hacer frente a los problemas de seguridad africanos. 
Afortunadamente han demostrado cierta voluntad de hacerlo, como se ha visto en sus intervenciones en Libia y Mali. 
Esto debe ser así porque, a pesar de que EE.UU. sigue teniendo gran interés y responsabilidades en el Noreste de África (debido a la relación de la región con Oriente Próximo), Europa se ve más afectada que EE.UU. por lo que vaya ocurriendo en el resto de África. 
Depende de importaciones energéticas del Magreb, y su cercanía geográfica y relaciones coloniales pasadas la convierten en un destino, no siempre acogedor, de la inmigración Africana. 
Los mismos factores hacen que esté más vulnerable a las actividades terroristas originadas en África. 
Gran Bretaña y Francia (con ayuda de Italia y otros países) necesitaron soporte estadounidense para combatir en Libia, y ahora Francia lo ha pedido y usado en Mali. 
Sin embargo, Estados Unidos está asignando una mayor proporción de sus recursos en la región Asia-Pacífico, lo que significa que las potencias europeas, actuando bajo una entidad adecuada, debe tomar la iniciativa y proporcionar el grueso de las fuerzas para las operaciones militares en África. 
Estados Unidos debería desempeñar un papel de apoyo, ¿pero qué organismo debería ir a la cabeza? 
Una posibilidad sería la Política Común de la UE de Seguridad y Defensa, pero los batallones de la UE (UE Battlegroups), compuestos por 1.500 efectivos, se orientan principalmente a tareas de ayuda humanitaria y mantenimiento de la paz. 
La Fuerza de Reacción Rápida de la UE, que se ha propuesto con 60.000 miembros y tendría en realidad un papel de pacificación (es decir, combate) sigue siendo solamente una idea sobre el papel. 
En la práctica, incluso los Battlegroups necesitarían el apoyo de la OTAN (en la práctica, de EE.UU.) 
De hecho, sea cual sea el papel de la cooperación bilateral, la única organización supranacional capaz de llevar a cabo operaciones de combate sostenidas en el tiempo es la OTAN. 
Su respaldo podría convertirse en la base del apoyo estadounidense tras el liderazgo europeo, como ocurriera en Libia. 
Probablemente el apoyo estadounidense en África adoptaría la forma de operaciones de aerotransporte, logística, reabastecimiento de combustible en el aire, inteligencia, comunicaciones de mando y control, y vigilancia (mediante satélites y drones). 
Estos recursos son mucho más escasos en los ejércitos europeos. 
Hay que tener en cuenta, no obstante, que en zonas como Afganistán, Oriente Próximo y el Golfo Pérsico sigue habiendo una gran necesidad de estos recursos estadounidenses de alto uso pero baja disponibilidad, por lo que todo acuerdo al que se llegue con países europeos (probablemente Francia y el Reino Unido) que estén dispuestos a tomar la iniciativa en África debería incluir el compromiso de su parte de adquirir una mayor cantidad de ellos. 
Estados Unidos está reduciendo su gasto en defensa y retirando sus fuerzas terrestres en Afganistán; probablemente evitará comprometer fuerzas militares sustanciales en África. 
La naturaleza auxiliar del papel de apoyo al combate por parte de Estados Unidos implica su renuncia al predominio en la toma de decisiones militares y políticas sobre las operaciones de la alianza, abandonando por adelantado cualquier liderazgo en África (excepto en el noreste del continente). 
No obstante, puesto que las capacidades de apoyo de EE.UU. serían cruciales para la naturaleza y la escala de algunas operaciones, en la práctica su voz tendría gran peso cuando decidiera hacerla escuchar. 
La operación militar y aliada en Libia fue un buen ejemplo de este modelo. 
Si se estableciera una relación exitosa de colaboración al interior de Europa, así como entre ella y Estados Unidos, el objetivo de derrotar al extremismo y el terrorismo en el norte y la zona centro norte de África daría a los aliados un sentido de misión en común y un modelo de acción unificada. 
Europa debe tomar la iniciativa como lo hizo en Mali y Libia y, tras ello, delegar las tareas de mantenimiento de la paz que no impliquen combates a organismos de seguridad africanos ya existentes, para así abordar la tarea de más largo plazo de desarrollar los elementos constitutivos de la nación tras la intervención. 





Las nuevas divisorias políticas de Europa 
PARÍS – El presidente francés Emmanuel Macron ha presentado la elección de mayo de 2019 para el Parlamento Europeo como una batalla, no entre la derecha y la izquierda tradicionales, sino entre los populistas y los progresistas proeuropeos como él mismo. 
Hace poco, el primer ministro griego Alexis Tsipras empleó una retórica similar, al declarar que “todas las fuerzas progresistas, democráticas y proeuropeas tienen el deber de estar juntas en el mismo lado de la historia”. 
¿Será posible un giro político paneuropeo tan fundamental, similar al que en Francia llevó a Macron al poder el año pasado? 
El Partido Popular Europeo (EPP) a la derecha y la Alianza Progresista de Socialistas y Demócratas (S&D) a la izquierda comparten hace mucho el control del Parlamento Europeo, donde han gobernado mediante la búsqueda de acuerdos. 
Pero con el tiempo, esto produjo una especie de homogeneización política en Europa, que llevó a un abstencionismo masivo; de modo que entre los ciudadanos que efectivamente votan, ha crecido el apoyo a partidos antisistema, a menudo defensores de ideas extremas. 
Como resultado, pese a que en 2009 el EPP y la S&D controlaban el 61% del Parlamento Europeo, en 2014 sólo obtuvieron el 54% de los votos, de modo que el órgano estuvo cerca de quedar dominado por partidos extremistas. 
Es probable que la elección de 2019 traiga más pérdidas para los partidos del establishment, que según algunos cálculos, sólo obtendrán el 45% de los escaños. 
A estas alturas, es dudoso que alguien piense en hacer campaña con las divisiones entre izquierda y derecha, sobre todo por las profundas grietas que hay dentro de los partidos mismos. 
En la derecha, el EPP está dividido entre liberales proeuropeos y conservadores euroescépticos, pero ambos apoyan a Manfred Weber, de la Unión Social Cristiana alemana, como Spitzenkandidat (el candidato propuesto por el partido antes de las elecciones para el Parlamento Europeo para que presida la Comisión Europea). 
En el reciente Congreso del EPP en Helsinki, el presidente del Consejo Europeo, Donald Tusk, fue explícito: la ruptura del Estado de Derecho es incompatible con la pertenencia a la familia demócrata‑cristiana (un mensaje dirigido obviamente al primer ministro húngaro Viktor Orbán). 
El EPP incluso votó en el Parlamento Europeo a favor de invocar contra Hungría el artículo 7 del Tratado de Lisboa, lo que supondría imponer sanciones en respuesta a las sistemáticas violaciones del gobierno de Orbán a la independencia judicial, la libertad de expresión y los derechos de minorías y migrantes. 
Pero ese voto se debió en gran medida al deseo del EPP de seguir siendo el principal partido de la UE y conseguir la designación de Weber como próximo líder de la Comisión Europea. 
Dicho en términos más amplios, el EPP cedió ante una fuerte presión política; es probable que en otras circunstancias, con tal de preservar su hegemonía en el Parlamento de la UE, el EPP hubiera dejado que Orbán siga infringiendo las normas democráticas impunemente. 
Pero al negarse a aclarar su posición respecto de Orbán o expulsarlo, el EPP corre un riesgo enorme. 
Si el Consejo Europeo elige a Weber como próximo presidente de la Comisión Europea, puede ocurrir que los miembros socialdemócratas y liberales del Parlamento Europeo se nieguen a votar por el candidato de un partido que mantiene a Orbán en sus filas. 
Por eso Macron, interesado en dividir al EPP y atraer hacia sí a su ala liberal, se opone al sistema del Spitzenkandidat. 
Hay tres alternativas. 
La primera es que el Consejo Europeo elija un candidato del EPP que sea menos ambiguo en relación con Hungría. 
Un sustituto serio para Weber (tal vez el único dentro del EPP) podría ser el negociador principal para el Brexit, Michel Barnier. 
La segunda alternativa sería elegir a Frans Timmermans, del Partido del Trabajo neerlandés, un duro crítico de Orbán que es aceptable para la canciller alemana Angela Merkel y para los liberales del EPP. 
El candidato preferido de Merkel sería Weber, pero si la decisión del Consejo Europeo se traba y el Parlamento Europeo se opone a la elección de Merkel, esta podría apoyar a otro candidato. 
Además, el retroceso de la S&D hace improbable conseguir el apoyo de esta fuerza para Weber. 
La tercera opción sería alguien que tenga el apoyo de la Alianza de Liberales y Demócratas para Europa (ALDE), por ejemplo Margrethe Vestager, comisaria de la UE para la competencia. 
Algunos observadores sostienen que el gobierno danés jamás propondrá esta candidatura. 
Pero Macron, que es un firme partidario de Vestager, podría promoverla como candidata de Francia (una decisión inédita que aceleraría la europeización de la política continental). 
A grandes rasgos, es muy posible que las fuerzas populistas obtengan mayoría en el Parlamento Europeo, aunque no actuarán como una fuerza unificada bajo una misma bandera política. 
En tal caso, Macron tendrá que formar coaliciones con el EPP o con la S&D, cuyas ideas coinciden a grandes rasgos con su visión para la reforma de la UE y, sobre todo, de la eurozona. 
De hecho, igual que la cuestión del Estado de Derecho, la reforma de la eurozona es una divisoria fundamental que puede actuar como un eje para la formación de alianzas políticas. 
Macron ya se ha puesto a buscar el apoyo de los dirigentes de centroderecha en España y los Países Bajos, más cercanos a su visión para la integración europea. 
Con el primer ministro neerlandés Mark Rutte ha forjado una buena relación, pese a que se opone a las reformas de la eurozona que propugna Macron. 
Hay otras dos cuestiones que probablemente influirán en el resultado de la elección para el Parlamento Europeo. 
En primer lugar, la dirigencia europea tendrá que encarar la necesidad de reforzar las fronteras externas de la UE, sobre todo mediante el muy demorado despliegue de una patrulla de fronteras europea. 
La idea enfurecerá sin duda a los populistas nacionalistas, que (pese a sus protestas contra las migraciones) se opondrán al despliegue de una fuerza europea. 
En segundo lugar, la dirigencia europea tendrá que comprometerse con el combate a la evasión y elusión fiscal por parte de las grandes empresas, especialmente las megatecnológicas. 
Es una cuestión de suma importancia, ya que determinará la capacidad de los estados para mantener la solvencia fiscal en economías cada vez más digitales. 
En este frente ya hubo algunos avances, atribuibles en gran medida a Vestager; pero se necesitan acciones más decididas, sobre todo porque los países de la UE siguen otorgando rebajas del impuesto corporativo. 
Y tampoco hay garantías de que el avance continúe, ahora que Alemania está reconsiderando su apoyo a un plan con respaldo francés para que las grandes empresas tecnológicas tributen en el nivel de la UE. 
Tal vez el actual realineamiento político de Europa permita hacer realidad la visión de Macron de una Europa más fuerte y más integrada. 
Aunque algunos acontecimientos recientes (sobre todo la batalla presupuestaria de Italia con la Comisión Europea) indican que ese resultado no está garantizado, sigue siendo el contrapeso más creíble al ascenso del populismo. 

Europa, escenario de un choque generacional 
LONDRES – La crisis financiera europea está pasando de aguda a crónica, y la disputa sobre a quién le corresponde pagar los costos de resolverla está alentando la aparición de una nueva generación de movimientos políticos. 
En la denominada periferia, los nuevos surgimientos políticos prometen a los ciudadanos una alternativa a la austeridad. 
En los países del “núcleo” de la eurozona, ofrecen proteger a los contribuyentes de las demandas incesantes de ayuda a los países deudores. 
De cómo respondan los líderes europeos al reto planteado por estos nuevos contendientes dependerá que la unión monetaria se estabilice o se fracture. 
En general, la élite política europea siempre fue decididamente integracionista. 
La mayoría de sus miembros son de la generación posterior a la Segunda Guerra Mundial, lo que los hace claramente conscientes de los beneficios que reporta una Europa en paz. 
Pero en los años noventa, las divergencias respecto de la integración europea llevaron a que se buscara una solución de compromiso que resultó problemática. 
Para asegurar el apoyo de Francia a la reunificación de Alemania, este país aceptó que se creara una unión monetaria, pero no una unión fiscal. 
Ahora Europa sufre las consecuencias de este pacto irreflexivo. 
Mientras esto sucede, los líderes europeos están bajo presión de una nueva generación de votantes crecidos a la sombra de la caída del Muro de Berlín. 
La apertura de la Cortina de Hierro permitió que Occidente accediera a una abundante oferta de mano de obra barata en Europa del este. 
La oferta aumentó todavía más con el posterior surgimiento de China, en un proceso que culminó con el ingreso de este país a la Organización Mundial del Comercio en 2001. 
El resultado fue que muchas de las economías de Europa comenzaron a quedarse atrás. 
Para ayudar a las economías menos competitivas de Europa a ponerse a la par de los países más prósperos del norte, los líderes europeos confiaron en la creación de una unión monetaria. 
Y durante la primera década de existencia del euro, no hay duda de que cumplió lo que se esperaba. 
Así como en Estados Unidos la financiación de hipotecas baratas ocultó las grietas que abría la creciente desigualdad de ingresos, en Europa la disponibilidad de capital barato del norte aceleró lo que parecía ser una convergencia económica. 
La generación postmuro parecía tener toda la suerte consigo… al menos por un tiempo. 
Pero en todos los países miembros de la eurozona se estaba dando un deterioro constante de la distribución de ingresos: mientras los ciudadanos mejor educados se beneficiaban con el auge de la industria de los servicios, los menos educados padecían el traslado de los empleos fabriles a países más baratos. 
Luego estalló la crisis financiera global, hubo un aumento abrupto de la desigualdad de ingresos y en el sur de Europa la generación postmuro sufrió la peor caída de niveles de vida desde la Segunda Guerra Mundial. 
A diferencia de Estados Unidos, cuya fundación obedeció a una causa política que forjó una identidad nacional común (la oposición al colonialismo británico), lo único que buscaban los países que formaron la Unión Europea era evitar más guerras en el continente. 
Era una causa loable, pero no sirvió para promover el surgimiento de una identidad europea compartida. 
Por el contrario, permitió un florecimiento de las identidades nacionales. 
A los miembros de la generación postmuro, que tienen menos de 40 años de edad y están, por tanto, muy lejos de la Segunda Guerra Mundial, esa causa no les dice mucho. 
Les importa mucho más la divergencia creciente de objetivos económicos entre los países deudores y los acreedores. 
Los ciudadanos de las economías deudoras, que crecieron despreocupadamente convencidos de la convergencia económica, ahora perdieron sus ahorros y, en muchos casos, también las esperanzas. 
Entretanto, a los ciudadanos de los países acreedores les preocupa sobre todo proteger las ganancias logradas antes de la crisis, ya que después de todo, el gasto imprudente de sus vecinos se financió con sus ahorros. 
La creciente desigualdad de ingresos en toda la eurozona ha creado una subclase marginada que desconfía cada vez más de la unión monetaria. 
La generación de posguerra está envejeciendo (la mayor parte de sus miembros ya tienen al menos 60 años, y sus líderes ocupan puestos directivos o políticos de alto nivel) y a la par que eso ocurre, el apoyo a la integración se va desvaneciendo. 
Muchos votantes de la generación postmuro se encuentran en los márgenes de los partidos establecidos o están formando sus propios partidos, mientras que hay un grupo más pragmático que vacila entre el viejo orden y los nuevos movimientos políticos. 
La respuesta reactiva y confusa a la crisis del euro refleja los acuerdos que han debido negociar los partidos políticos tradicionales para conservar el poder a medida que las diferencias generacionales se han vuelto cada vez más extremas. 
Es raro que una crisis aguda de corta duración desemboque en una revolución política. 
Más bien, las revoluciones se producen tras una o más generaciones de decadencia crónica, cuando el temor a las pérdidas económicas cede paso a la furia concentrada y emergen voces carismáticas para orquestar una respuesta. 
Es una pauta que se viene repitiendo a lo largo de la historia, desde la Revolución Francesa hasta la caída del Muro de Berlín. 
Y aunque es posible que por ahora los mercados estén amansados, en los cimientos políticos de la eurozona ya empiezan a verse grietas. 
Por ahora, la generación postmuro no tiene un blanco claro sobre el cual descargar su ira. 
Los nuevos partidos populistas en Italia, Grecia y Alemania señalan la dirección que tomó la política, pero no su destino final. 
Su capacidad para recabar apoyo tanto en la izquierda como en la derecha indica un deseo compartido de reconstruir las barreras protectoras nacionales que la generación de posguerra demolió. 
En estas circunstancias, la mayoría de los líderes europeos temen que sus electorados rechacen cualquier propuesta que parezca implicar más integración. 
Es el clásico dilema del prisionero: todos los países estarán mejor si contribuyen a una causa común, pero la presión de las elecciones nacionales impide a los políticos abogar por esa causa. 
La prueba final de liderazgo será la decisión de comprometerse con la reforma del tratado de la UE, con las difíciles negociaciones y los referendos que ello implica. 
Los líderes de la generación de posguerra deben dar una respuesta eficaz al desafío que plantean los movimientos políticos emergentes, y deben hacerlo pronto, mientras estos movimientos todavía son inmaduros. 
Si demoran demasiado esa respuesta, volverán a alzarse los viejos muros y los guardianes del euro quedarán afuera. 

¿Política europea con cara islámica? 
LONDRES – El llamado que hizo Donald Trump para prohibir el ingreso de musulmanes a Estados Unidos provocó que yo sostuviera la siguiente conversación con dos jóvenes amigos míos: “Si se tiene que elegir entre la inmigración musulmana y la preservación de los valores morales liberales”, les pregunté, “¿cuál elegirían?” 
Ambos negaron la premisa de la pregunta. 
Y, ambos insinuaron que los propios inmigrantes podrían tener códigos de moralidad reaccionarios, pero los hijos de dichos inmigrantes, quienes crecen en la Gran Bretaña, Estados Unidos o Europa continental de hoy en día, serían bastante diferentes. 
Sin embargo, ¿es esto cierto? 
Mi pregunta no se centraba en el terrorismo islámico – que es el fundamento manifiesto del arrebato de Trump – sino que se centraba en la amenaza que representa la inmigración musulmana a gran escala para los códigos de moralidad, mismos que mis jóvenes amigos, al igual que los europeos más cultos, aceptan al presente sin rechistar. 
Independientemente del terrorismo, ¿no se preocuparían ellos si el islam llegase a tener una creciente influencia en la política y las leyes británicas? 
Esta no es sólo una posibilidad hipotética. 
La población musulmana en Europa fue de 44,1 millones en el año 2010, es decir 6% del total. 
Había 2,7 millones de musulmanes en el Reino Unido en el año 2011 (4,8% de la población), frente a 1,6 millones en el 2001. 
Tomándose en cuenta las tendencias de inmigración recientes y, más importantemente, la tasa de fecundidad superior al promedio de los musulmanes (tres hijos por familia en comparación al promedio británico de 1,8), el porcentaje de musulmanes en la población del Reino Unido está destinado a crecer durante las próximas décadas. 
Gran parte de Europa está en la misma trayectoria demográfica. 
Por supuesto, la demografía no es una ciencia exacta: mucho depende de los supuestos relativos a perfiles de edad, estándares de vida, desigualdad, y de muchos otros aspectos; y, tarde o temprano la tasa de fertilidad musulmana convergirá con el promedio nacional. 
Sin embargo, para ese entonces la población musulmana ya se habrá expandido rápidamente – llegando a representar 10 a 20% del total en el Reino Unido. 
La pregunta interesante se refiere a las consecuencias de esto. 
Los liberales no se han preocupado por la demografía étnica, porque ellos suponen que las personas con el tiempo se identifican con las normas de la sociedad que les acoge. 
El argumento estándar es que los inmigrantes enriquecen a la sociedad que les acoge, mientras que dejan las características incompatibles en casa. 
Particularmente, su comportamiento político se alineará con aquel de la población general. 
Si esto es correcto, el impacto socio-político de un cambio en la composición étnica de una población es neutral, o incluso beneficioso. 
Los inmigrantes de Argelia, Bangladesh, Pakistán o Turquía se convertirán, en el curso de una generación o dos, en europeos en lo que se refiere a su mentalidad y la política. 
Su religión se convertirá para ellos en un asunto privado, como lo es ahora para la mayoría de los europeos, y se integrarán en todos los aspectos importantes. 
Pero ese patrón histórico, en mi opinión, depende crucialmente de cuán pequeño sea el tamaño de la población inmigrante y de la cercanía cultural que dicha población tiene con la de su país de origen. 
(Aun así, el proceso de asimilación estaba lejos de ser uno sin fricciones). 
La experiencia histórica ofrece poca guía sobre las consecuencias sociales y políticas de migraciones posguerra que llegan a Europa, mismas que están compuestas por cantidades mucho más grandes de personas y que tienen en juego diferencias culturales más pronunciadas, sobre todo aquellas que llegan desde el mundo musulmán. 
Las incompatibilidades son mucho mayores. 
El meollo del problema es que la civilización europea contemporánea es secular, mientras que la civilización musulmana es religiosa. 
En Europa, la religión ha perdido su autoridad sobre la ley, la legislación, la educación, la moral y la vida empresarial. 
El mundo islámico no ha atravesado por ningún proceso comparable. 
No hay separación sistemática de la fe y el Estado; la familia es la que, no así la persona individual, sigue siendo la unidad social básica. 
Los elementos esenciales de la vida política europea moderna – los derechos y obligaciones de las personas individuales, y la rendición de cuentas por parte del gobierno a los gobernados – están ausentes, sobre todo, en el Oriente Medio árabe. 
A pesar de los esfuerzos con respecto a la secularización, la brecha entre las mentalidades musulmanas y occidentales, en todo caso, ha crecido durante los últimos años, ya que la religión ha recuperado la supremacía en la mayoría de los países musulmanes. 
La ley religiosa islámica o sharía – misma que en sus formas extremas sostiene que la conducta despenalizada en Occidente, como por ejemplo la conducta despenalizada con respecto al adulterio y la homosexualidad, se castiga con la muerte – influye sobre sus códigos legales. 
Además, en muchos países, la gran mayoría de los musulmanes dicen que la sharía debería ser la ley oficial. 
En Europa, el islam es la religión de más rápido crecimiento, y la sharía ha penetrado en los sistemas jurídicos europeos. 
En el Reino Unido, un centenar de tribunales islámicos realizan decisiones con relación a divorcios y otros asuntos de familia, lo que provocó que la ministra del Interior, Theresa May prometa llevar a cabo una revisión de los tribunales sharía “para determinar si son consistentes con los valores británicos”. 
La secularización no es inevitable. 
Tal como el filósofo político Larry Siedentop ha argumentado, “la secularización es un regalo de la cristiandad al mundo”. 
Según Siedentop, características que son específicas del cristianismo son las que llevaron hacia el individualismo liberal, y estas características están ausentes en otras grandes religiones del mundo. 
El gran regalo del secularismo, a su vez, ha sido la tolerancia. 
A pesar del horrible retroceso durante el siglo XX en Europa, el secularismo ha servido para hacer menos filo el borde de la intolerancia, porque el razonamiento secular, a diferencia de la revelación divina, nunca es concluyente. 
Los economistas consideran la migración como un movimiento de personas individuales en busca de una vida mejor y hacen un llamado para que haya una mayor inmigración con el propósito de compensar el envejecimiento de la población, o para suministrar trabajadores que hagan los “trabajos sucios”. 
Sin embargo, a tales evocaciones del “homo economicus” les falta tomar en cuenta una dimensión clave de la migración: las personas llevan su cultura con ellos cuando cruzan las fronteras políticas. 
No debemos asumir que el éxito económico conduce automáticamente a la convergencia cultural. 
Esto nos lleva nuevamente a hablar de Trump. 
Pase lo que pase en EE.UU., la inmigración musulmana en Europa va a continuar e incluso se expandirá durante los próximos años. 
La catástrofe siria por sí sola garantiza que esto ocurra. 
Todo lo que pueda hacer el diálogo y la educación por cerrar la brecha entre las comunidades inmigrantes y las de acogida debe hacerse. 
Pero, puede que no sea posible evitar un retorno a la política que involucra creencias religiosas – y al conflicto que la intolerancia religiosa trae consigo. 
Si queremos evitar entrar como sonámbulos en un futuro altamente problemático, debemos reconocer que es la integración fallida, y no así el terrorismo, el principal peligro al que nos enfrentamos. 

La doble oportunidad de Europa 
WASHINGTON, DC – Europa tiene que tomar una decisión. 
Puede pararse a mirar cómo el nacionalismo y el autoritarismo florecen desde Estados Unidos (con la estrategia de "Estados Unidos primero" de Donald Trump) hasta China (que está pasando de ser un sistema de partido único a ser un régimen de líder único). 
O puede encabezar una revitalización de los valores democráticos y la cooperación internacional, en un momento en el que el cambio vertiginoso impulsado por la tecnología exige importantes reformas políticas, económicas y sociales. 
Algunos ven el ascenso del populismo -principalmente de la variedad de derecha- en la Unión Europea como una señal de que, lejos de estar dispuesta a desempeñar un rol de liderazgo, la UE tal vez se esté desintegrando. 
Pero la situación de la UE es mucho más complicada de cómo la pintan los pesimistas -y, desde ya, no tan sombría. 
En otoño pasado, la encuesta Eurobarómetro Especial 467 reveló que el 75% de los participantes tenía una visión positiva de la UE. 
Si bien una mayoría de los participantes piensa que la vida de sus hijos será más difícil que la suya, dos tercios creen que la UE ofrece esperanza para los jóvenes de Europa -un incremento de seis puntos porcentuales desde 2016. 
Los jóvenes parecen estar de acuerdo. 
El porcentaje de participantes más jóvenes (entre 15 y 39 años) que ven con ojos positivos a la UE es particularmente alto. 
Y, a pesar de los temores sobre el "déficit democrático" de la UE, este grupo parece valorar el potencial de participación política. 
La fe en el futuro de la UE se vio impulsada el pasado mes de mayo por la elección del presidente francés, Emmanuel Macron. 
Si Macron puede garantizar la cooperación de Alemania para su programa de reforma europea, las perspectivas de la UE se fortalecerán aún más. 
Si bien la elección federal alemana de septiembre no arrojó un resultado fuertemente pro-UE -el partido de derecha Alternativa para Alemania hoy es el principal partido de la oposición al haberse asegurado casi el 13% de los votos-, los principales partidos moderados salieron ganando de todos modos, al obtener más del 60% de los votos. 
El nuevo gobierno de coalición de Alemania es al menos tan pro-europeo como el que lo precedió, y una Europa más fuerte podría ser un legado conveniente para la canciller Angela Merkel. 
La elección reciente de Italia -en la que el partido antiinmigrante Liga (con su base electoral en el norte) y el populista Movimiento Cinco Estrellas de izquierda (cuyo respaldo está concentrado en el sur) obtuvieron en conjunto más del 50% de los votos- es más preocupante. 
Sin embargo, dado el antagonismo entre los dos partidos, es probable que una coalición gobernante que pueda perdurar incluya al pro-europeo Partido Demócrata. 
En definitiva, no importa qué barreras pueda plantear Italia, con su economía endeudada, para una mayor integración de la UE, es improbable que sean insuperables, si Francia y Alemania ejercen un liderazgo decisivo. 
Por supuesto, el Brexit no será un trago fácil para Europa. 
Pero, en términos generales, Europa ya no parece ser un continente en crisis. 
Inclusive en Grecia, que ya ha recuperado el crecimiento del PIB, una mayoría de los participantes hoy respalda a la UE. 
En este contexto, la UE tal vez enfrente dos oportunidades relacionadas. 
Internamente, puede adoptar reformas que impulsen la eficiencia institucional y promuevan la integración. 
Externamente, puede defender enérgicamente la cooperación internacional, los derechos humanos y una sociedad abierta. 
Europa debe hacer progresos en la primera oportunidad si quiere aprovechar la segunda, y eso implica fortalecer la eurozona. 
En este frente, Macron ya ha ofrecido propuestas ambiciosas: un presupuesto separado para la eurozona, un ministro de Finanzas de la eurozona responsable de ese presupuesto y un parlamento de la eurozona (compuesto por miembros del Parlamento Europeo y parlamentarios nacionales) que le exija una rendición de cuentas al ministro de Finanzas. 
Antes de que se formara el nuevo gobierno de coalición de Alemania, se estableció un grupo de trabajo franco-alemán para considerar las propuestas de Macron. 
Ahora que la nueva administración de Merkel está instalada, sabremos hasta dónde está dispuesta a llegar Alemania en su respaldo de una mayor cohesión de la eurozona. 
En el corto plazo, parece poco probable que el nuevo gobierno respalde las propuestas de Macron tal como están hoy. 
Pero puede apoyar la concreción de la unión bancaria y algún mecanismo de mayor coordinación de las políticas económicas de la eurozona. 
En el más largo plazo, algunas de las reformas de Macron deberían ser posibles, especialmente si a los países de la eurozona se les permite avanzar sin una aprobación unánime de los 27 países miembro de la UE. 
Esos cambios -junto con una mayor cooperación militar y de inteligencia- le inyectarán al proyecto europeo un nuevo dinamismo, y fomentarán un mayor entusiasmo, para no mencionar una mayor sensación de seguridad, entre los ciudadanos de Europa. 
Una UE más integrada y segura estaría bien posicionada para plantarse de manera más efectiva en el escenario internacional. 
El Mercado Único Europeo sigue haciendo alarde de un PIB más grande que el de China o Estados Unidos, y la UE puede actuar como el tercer "polo" en un nuevo orden mundial. 
Su modelo de apertura económica, cohesión social e instituciones fuertes puede ofrecer una alternativa para las tendencias aislacionistas y nacionalistas que amenazan la cooperación global. 
Y a no confundirse: en áreas como el comercio, el cambio climático, la regulación del sector financiero, la política de competencia y la seguridad informática, la cooperación internacional sigue siendo fundamental. 
Y se volverá indispensable en la medida que los avances en inteligencia artificial y biotecnología plantean cuestiones éticas espinosas que se pueden abordar de manera efectiva sólo a nivel internacional. 
El orden mundial liberal que surgió de las ruinas de la Segunda Guerra Mundial para ayudar a impedir catástrofes futuras enfrenta su prueba más difícil. 
Debemos reafirmar la importancia del internacionalismo, de la apertura y de la democracia en esta nueva era digital, adaptando a la vez nuestras políticas y reglas a las nuevas realidades. 
Europa, con su experiencia única de crear un modelo democrático de gobernancia supranacional, debería abrir el camino. 



El impotente poder de la socialdemocracia europea 
A primera vista, la democracia social europea parece estar en crisis. 
El desplome de Gordon Brown en el Reino Unido, la brutal conmoción de la recesión económica de España, las dificultades para renovar la dirección socialista en Francia, el desplome de la coalición de centro izquierda en Italia y las graves luchas intestinas dentro del PSD alemán son, todos ellos, ejemplos de la aparente incapacidad de la socialdemocracia para aprovechar la oportunidad, que la actual crisis financiera debería brindar, de ejercer una mayor influencia. 
Pero la simultánea aparición y el carácter palmario de esos problemas son menos importantes de lo que parecen. 
Los errores o torpezas en el gobierno no son exclusivos de la izquierda: Bélgica está paralizada por la amenaza de ruptura, Austria sigue intentando consolidar una improbable coalición conservadora, Polonia está esforzándose por lograr un equilibrio estable para sus numerosos impulsos reaccionarios y el Presidente de Francia está alcanzando niveles de impopularidad sin precedentes. 
Dos factores ayudan a explicar las incertidumbres europeas actuales: en primer lugar, la crisis económica y financiera internacional, que estamos superando bastante lentamente; en segundo lugar, la forma como los medios de comunicación están presentándola. 
A la combinación de los dos es, a mi juicio, a la que se debe la sensación de impotencia que está afectando ahora a toda Europa y puede parecer que caracteriza a la socialdemocracia en particular. 
Al informar sobre la crisis, los medios de comunicación han insistido demasiado en la situación financiera y no han prestado la atención suficiente a la marcada desaceleración del crecimiento económico, pero es la recesión económica la que vuelve a todos los países desarrollados menos resistentes a las conmociones financieras resultantes del problema de las hipotecas de riesgo elevado y de los planes de préstamos mixtos a los que se recurre después para diluir los riesgos que entraña la deuda de aquéllas. 
De hecho, la combinación de incertidumbres bancarias, crecimiento más lento, mayor riesgo de desempleo y trabajo precario es la causante de la debilidad política que ahora vemos en el Reino Unido, España, Italia y otros países. 
En eso estriba un problema ideológico real. 
En la segunda mitad del siglo XX se produjo la victoria de la economía de mercado sobre la economía colectivista. 
La izquierda, que antes había recurrido a Marx, quedó desorientada. 
Incluso la socialdemocracia, que era una excelente reguladora del capitalismo, en particular en Escandinavia, se quedó muda en la controversia entre keynesianos y monetaristas y éstos vencieron en todo el mundo desarrollado. 
El principio aceptado actualmente es el de que los mercados se equilibran óptimamente, sea cual fuere su estado, lo que quiere decir que ninguna intervención o regulación gubernamental sería eficiente ni deseable. 
La crisis actual es un castigo severo por ese inmenso error intelectual. 
No sólo el declive de las regulaciones sociales y financieras antes aceptadas se refleja en la relativa, pero importante, reducción en los treinta últimos años de los ingresos procedentes de los salarios como porcentaje del PIB –y, por tanto, el gasto de los consumidores– en todos los países desarrollados, sino que, además, la abolición deliberada de los controles permite al sector bancario hacer lo que le plazca. 
Aun así, a juzgar por la mayoría de las informaciones de los medios de comunicación, las crisis paralelas de las hipotecas de riesgo elevado y de los planes de préstamos mixtos, que están paralizando las finanzas mundiales, son enteramente atribuibles a la “inmoralidad” de los bancos y en modo alguno se deben a un fracaso sistémico. 
Dicho de forma sencilla, la desregulación, la privatización, la reducción de los servicios públicos y la conversión de los ingresos en el centro de la gestión de las empresas son fenómenos que vienen bien a demasiadas personas. 
A consecuencia de ello, la batalla política para recuperar el sentido del interés general –de las reglas y del equilibrio– será larga y dura. 
Lo que también está claro, aun cuando no se reconozca lo suficiente, es que dicha batalla será primordialmente de carácter intelectual: se debe devolver la legitimidad a la idea de que debe haber ciertas reglas fundamentales y organismos públicos de regulación. 
Ésa debe ser la tarea de los socialdemócratas.... pero ahí es donde aprieta el zapato. 
Nosotros, los socialdemócratas, ya no podemos reñir esas batallas, porque el problema no es sólo ideológico, sino también cultural. 
Los medios de comunicación han dejado de ser comentaristas y han pasado a ser participantes que han secuestrado la política con imaginería lingüística. 
Ya sea accidental o intencionadamente, los medios de comunicación eligen solo las batallas que ofrecen el espectáculo más vistoso: choques de personalidades, violencia y represión, luchas por la identidad nacional y disputas sobre actitudes morales y sexuales. 
Para los medios de comunicación contemporáneos, las controversias técnicas sobre políticas carecen de interés, porque el auditorio que se interesa por ellas es limitado. 
Por ejemplo, en la preparación de su próximo congreso, el Partido Socialista francés ha sucumbido a esa realidad. 
Ya sabemos que habrá fuegos artificiales de los medios de comunicación, pero se hablará poco de regulación económica. 
El caso de España, donde un gobierno competente y respetado está cargando con toda la culpa de una crisis financiera que comenzó en otras partes, es idéntico. 
En lugar de centrarse en la crisis exclusivamente, no cesa de agitarse delante de los medios de comunicación. 
Todo lo que amenace la estabilidad gubernamental vende periódicos y espacio publicitario, al tiempo que complica la resolución de los problemas subyacentes. 
Dicho con la mayor sencillez, un sistema en el que los medios de comunicación se comportan así coloca no sólo la economía, sino también la democracia, en riesgo. 

Europa ante la realidad 
BERLÍN – Hasta hace unas semanas, los europeos creían vivir en una especie de santuario, aislados de los conflictos actuales del mundo. 
Las noticias e imágenes de migrantes ahogados eran ciertamente espantosas, pero la tragedia que se desarrollaba al sur de Italia, Grecia y Malta parecía muy lejana. 
Más lejana incluso parecía la brutal guerra civil que ya hace años devasta Siria. 
Su presidente Bashar al‑Assad llegó a emplear gas venenoso y, más tarde, bombas de barril llenas de clavos y fragmentos metálicos contra la población rebelde. 
Y a los que escapaban de sus esbirros les aguardaba el terror de Estado Islámico. 
Cientos de miles murieron asesinados, millones de sirios huyeron; la mayoría para vivir durante años en campos de refugiados en Jordania, Líbano o Turquía, en condiciones deplorables y sin esperanzas de mejora. 
Así que en algún momento del verano [boreal], desaparecido el último atisbo de esperanza de volver a Siria y ya sin una alternativa realista a Assad y a Estado Islámico, estas personas pusieron rumbo a una Europa que parecía prometer un futuro de paz, libertad y seguridad. 
Vinieron a ella por Turquía, Grecia y los estados balcánicos, o a través del Mediterráneo para escapar de un caos similar en Eritrea, Libia, Somalia y Sudán. 
En agosto, miles de refugiados quedaron días enteros varados en la estación Keleti de Budapest, cuando el gobierno controversial e incompetente de Hungría permitió deliberadamente que la situación se agravara. 
Al fin, miles de hombres, mujeres y niños (incluso ancianos y discapacitados) se lanzaron a buscar a pie la frontera con Austria. 
Fue entonces que Europa, testigo de un éxodo de proporciones bíblicas, no pudo seguir ignorando los retos y las consecuencias de las crisis en su vecindario. 
El continente quedó frente a frente con las duras realidades a las que antes parecía inmune. 
Europa, vaya novedad, no estaba preparada. 
La Unión Europea carecía de las herramientas civiles, diplomáticas y militares necesarias para contener (por no hablar de resolver) las crisis y los conflictos de su vecindario. 
Y cuando los migrantes vinieron a ella, la política común de asilo de la UE fracasó, porque el denominado acuerdo de Dublín III no ofrecía un mecanismo eficaz para distribuir a los solicitantes de asilo entre todos los estados miembros tras el registro inicial en los estados fronterizos (en particular Grecia e Italia). 
El llamado del primer ministro italiano Matteo Renzi a la solidaridad europea fue ignorado. 
Cuando miles de refugiados llegaron a Budapest camino de Alemania y Escandinavia, un desastre humanitario golpeó a las puertas, y la canciller alemana Angela Merkel tuvo que elegir: o aceptar a los refugiados o correr el riesgo de un agravamiento de la crisis en Budapest. 
Es probable que si Alemania esperaba apenas dos días más, el desastre se hubiera producido. 
Merkel tomó la decisión, valiente y acertada, de permitir la entrada de los refugiados a Alemania. 
Esto la hace merecedora de respeto sincero y apoyo total, más aún vista la glacial respuesta que recibió de muchos miembros de su propio partido. 
Pero Merkel no fue la única personificación de valores humanos en estos momentos decisivos. 
Grupos de la sociedad civil en Alemania, Austria y otras partes se movilizaron como nunca antes para hacer frente (junto con las autoridades públicas) al enorme desafío planteado por el flujo de migrantes. 
Sin la empatía activa de la opinión pública, las autoridades no lo hubieran logrado. 
Con el apoyo de estas coaliciones ad hoc, Europa debe hacer todo lo necesario para garantizar la exitosa integración de los refugiados. 
El flujo iniciado durante el “verano de los refugiados” cambiará a Alemania y a Europa. 
La UE sólo podrá hacer frente al reto (y aprovechar la oportunidad) de integrar a los recién llegados si lo hace en conjunto y en el espíritu de la solidaridad europea. 
Si esta crisis rompe la unidad, las consecuencias para todas las partes involucradas (especialmente los refugiados) serán graves. 
Lo primero y principal es establecer lo antes posible un nuevo sistema para la protección efectiva de las fronteras externas de Europa. 
Esto incluye un procedimiento conjunto para la evaluación de pedidos de asilo y un mecanismo para distribuir equitativamente a los refugiados entre los países de la UE. 
Además, si la UE desea conservar sus valores centrales (incluida la abolición de las fronteras internas), deberá concentrarse en estabilizar a sus vecinos de Medio Oriente, el norte de África y el este de Europa, con dinero, compromiso y todo su poder duro y blando. 
Será esencial adoptar un enfoque unificado. 
Pero Europa no debe caer en una triste Realpolitik que traicione sus valores centrales en otros lugares. 
Por ejemplo, sería un grave error vender los intereses de Ucrania y levantar las sanciones impuestas a Rusia por la errada creencia de que se necesita la ayuda del Kremlin en Siria. 
La cooperación con Rusia, por más útil y aconsejable que sea, no debe darse en detrimento de otros países y de los intereses y la unidad de Occidente. 
No es buena idea tratar de reparar los errores del pasado cometiendo otros peores. 
Claro que hay riesgo de que la crisis de los refugiados fortalezca a los partidos nacionalistas y populistas en los estados miembros de la UE. 
Pero la renacionalización de la política interna de la UE viene de mucho antes del verano de 2015, y no es resultado de la crisis de los refugiados. 
En la raíz de este fenómeno hay un conflicto fundamental respecto del futuro de Europa: ¿regresar a un continente de naciones‑Estado o avanzar hacia una comunidad de valores compartidos? 
Los europeos que creen en Europa deberán reunir todas sus fuerzas (y su coraje) en los tiempos que vendrán. 

Europa y su lapsus de sentido común 
NUEVA YORK – Por fin, los Estados Unidos está mostrando señales de recuperación de la crisis que estalló a finales de la administración del presidente George W. Bush, cuando la casi implosión del sistema financiero conmocionó a todo el mundo. 
Pero, no es una recuperación fuerte; a lo sumo, la brecha entre donde la economía habría estado y donde está hoy no se está ensanchando. 
Si se está cerrando, lo está haciendo muy lentamente; los daños causados por la crisis parecen ser a largo plazo. 
Sin embargo, podría ser peor. 
Al otro lado del Atlántico, hay pocas señales de, incluso, una recuperación modesta al estilo estadounidense: la brecha entre donde Europa está y donde habría estado en ausencia de la crisis sigue creciendo. 
En la mayoría de países de la Unión Europea, el PIB per cápita es menor al de antes de la crisis. 
Una media década perdida se está convirtiendo rápidamente en una década entera perdida. 
Detrás de las frías estadísticas, las vidas se arruinan, los sueños se desvanecen, y las familias se desintegran (o no se forman) a la par de que el estancamiento – que llega a ser depresión en algunos lugares – se arrastra año tras año. 
La UE tiene una población con gran talento y alto nivel de educación. 
Sus países miembros tienen marcos legales sólidos y sociedades que funcionan bien. 
Antes de la crisis, la mayoría de estos países incluso tenían economías que funcionan bien. 
En algunos lugares, la productividad por hora – o la tasa de su crecimiento – era una de las más altas del mundo. 
Sin embargo, Europa no es una víctima. 
Sí es verdad que Estados Unidos administró mal su economía; pero, no, no es verdad que EE.UU. de alguna forma se las arregló para imponer la peor parte de la caída mundial en los hombros de Europa. 
El malestar de la UE es auto-infligido, a causa de una sucesi��n, sin precedentes, de malas decisiones económicas, comenzando por la creación del euro. 
Si bien el euro se creó con la intención de unir a Europa, finalmente, lo que hizo fue dividirla; y, debido a la ausencia de la voluntad política para crear instituciones que permitan que una moneda única funcione, el daño no se está revertiendo. 
El caos actual proviene en parte de la adhesión a una creencia que ha sido desacreditada desde hace ya mucho tiempo sobre que existen mercados en buen funcionamiento que no tienen imperfecciones de información y competencia. 
La arrogancia desmedida también ha jugado un papel. 
¿Cómo, si no, se podría explicar el hecho de que año tras año los pronósticos de los funcionarios europeos sobre las consecuencias de sus propias políticas han sido consistentemente erróneos? 
Estos pronósticos no han sido erróneos porque los países de la UE no lograron poner en práctica las políticas prescritas, sino porque los modelos sobre los que las políticas se basaron tienen graves deficiencias. 
En Grecia, por ejemplo, las medidas destinadas a reducir la carga de la deuda, en los hechos, dejaron al país más cargado de lo que estaba en 2010: el ratio deuda PIB se ha incrementado, debido a que el impacto de la austeridad fiscal lastimó a la producción. 
Al menos, el Fondo Monetario Internacional ha admitido estos fracasos intelectuales y de políticas. 
Los líderes europeos siguen convencidos de que su prioridad máxima debe ser la reforma estructural. 
Pero los problemas a los que ellos apuntan se habían hecho evidentes en los años previos a la crisis, y en aquel entonces, dichos problemas no detenían el crecimiento. 
Lo que Europa necesita más que una reforma estructural dentro de sus países miembros es una reforma de la estructura de la propia eurozona, y una reversión de las políticas de austeridad, que han fracasado una y otra vez en su intento por reencender el crecimiento económico. 
Se comprobó una y otra vez que los que pensaban que el euro no podría sobrevivir estaban equivocados. 
Sin embargo, los críticos han tenido razón en una cosa: a menos que la estructura de la eurozona se reforme y la austeridad se revierta, Europa no se recuperará. 
El drama en Europa está lejos de terminar. 
Una de las fortalezas de la UE es la vitalidad de sus democracias. 
Pero el euro despojó a los ciudadanos – sobre todo en los países en crisis – de cualquier decisión que ellos pudiesen tener sobre su destino económico. 
En repetidas ocasiones, los votantes echaron a quienes buscaban la reelección, debido a que se encontraban insatisfechos con el derrotero por el que se desplazaba la economía – pero lo que ocurrió fue que el nuevo gobierno continuó por el mismo rumbo, mismo que se dicta desde Bruselas, Frankfurt y Berlín. 
Pero, ¿por cuánto tiempo puede esto continuar? 
¿Y cómo van a reaccionar los votantes? 
A lo largo y ancho de Europa, hemos sido testigos del alarmante crecimiento de los partidos nacionalistas extremistas, que se van contra los valores de la Ilustración que son los que han hecho que Europa logre tantos éxitos. 
En algunos lugares, crecen grandes movimientos separatistas. 
Ahora Grecia pone a prueba una vez más a Europa. 
La caída del PIB griego desde el 2010 es mucho mayor que la caída que enfrentó Estados Unidos durante la Gran Depresión de la década de 1930. 
El desempleo juvenil es superior al 50%. 
El gobierno del primer ministro Antonis Samaras ha fallado, y ahora, debido a que el Parlamento no pudo elegir un nuevo presidente para Grecia, se celebrarán elecciones generales anticipadas el 25 de enero. 
Syriza, el partido izquierdista de oposición, que se comprometió a renegociar los términos del rescate de Grecia llevado a cabo por la UE, está por delante en las encuestas de opinión. 
Si Syriza gana pero no llega al poder, un motivo principal será el miedo a cómo responderá la UE ante dicha elección. 
El miedo no es la más noble de las emociones, y no va a dar lugar al tipo de consenso nacional que Grecia necesita para seguir adelante. 
El problema no es Grecia. El problema es Europa. 
Si Europa no cambia sus maneras de actuar – si no reforma la eurozona y rechaza la austeridad – una reacción popular será inevitable. 
Grecia podría mantener el rumbo en esta ocasión. 
Pero esta locura económica no puede continuar por siempre. La democracia no lo permitirá. 
Sin embargo, ¿cuánto más dolor tendrá que soportar Europa antes de que se restablezca el sentido común? 






Europa, ¿unidad en la diversidad? 
BRUSELAS – Las crisis económicas del último quinquenio en la Unión Europea han alimentado el surgimiento de una profunda línea divisoria entre los países acreedores del norte y los deudores del sur. 
Ahora, su crisis migratoria está creando entre el este y el oeste una división entre aquellos países que dan la bienvenida a los refugiados y los que desean hacer poco o nada para ayudar. 
Sumemos a esto las crecientes divisiones políticas dentro de los países miembros y tenemos que preguntarnos si la UE se está desarmando. 
La división entre acreedores y deudores recibió un importante alivio este verano, durante las negociaciones por el tercer acuerdo para el rescate de Grecia. 
Alemania, el país líder en la defensa de la austeridad y su acreedor más influyente, fue acusado de no mostrar suficiente flexibilidad y solidaridad; por otra parte, se arremetió contra Grecia por no haber implementado las reformas prometidas durante los dos primeros rescates. 
(Fue Francia, ni completamente del «norte» ni enteramente del «sur», la que terminó desempeñando un papel fundamental para llegar a un acuerdo). 
Alemania actualmente también intenta mostrarse como líder en la crisis migratoria, pero esta vez con su generosidad. 
La canciller Angela Merkel ha prometido aceptar a más de 800 000 refugiados tan solo este año. Acogedoras multitudes formaron fila en las calles y colmaron estaciones de tren en las ciudades alemanas para ofrecer bebidas, alimento y vestimenta a los exhaustos refugiados, muchos de quienes han caminado cientos de millas y arriesgado sus vidas para alcanzar la seguridad. 
Mientras que Merkel declaró enérgicamente que el islam también es una religión en Alemania, hay en Europa del Este quienes declararon que solo recibirán a una pequeña cantidad de refugiados... y solo si son cristianos. 
Esa intolerancia juega directamente a favor de los extremistas islámicos en todo el mundo. 
La crisis de los refugiados resulta mucho más desafiante aún a la vista de la fragmentación política interna de los países miembros de la UE. 
Mientras los de la izquierda están a favor de una cauta aceptación de los refugiados, a medida que uno se desplaza hacia la derecha, más negativa se torna la actitud. 
Incluso la Unión Social Cristiana, el partido bávaro hermano de la Unión Demócrata Cristiana de Merkel, ha resultado un socio reticente en esta área. 
Y existe otra división entre el Reino Unido y el resto de la UE. 
Dado el papel del Reino Unido, junto a Francia, como fuerza clave en la defensa europea y autoridad significativa en los asuntos mundiales, especialmente en cuestiones relacionadas con el clima y el desarrollo, la perspectiva de una auténtica división debiera ser fuente de grave preocupación para la UE. 
Estas divisiones han creado profundas dudas para el sueño de una unión europea cada vez más estrecha, sustentada por un sistema compartido de gobernanza que permita una toma de decisiones más eficaz. De igual modo, no favorecen la implementación de las reformas necesarias para incentivar el desarrollo económico. 
Sin embargo, aún es demasiado pronto para descartar los avances hacia una mayor integración europea. 
De hecho, para la cohesión en la UE, es probablemente mejor que existan varias grietas a que haya una única línea divisoria. 
Cuando solo las consideraciones económicas dominaban el debate, el norte de Europa –obsesionado por la austeridad y haciendo caso omiso de cualquier consideración keynesiana– y el sur de Europa –en dificultades y desesperadamente necesitado de margen fiscal para brindar viabilidad política a las reformas estructurales necesarias para impulsar la demanda y crear empleo– estaban en desacuerdo. 
La situación se tornó tan tensa que algunos observadores respetados llegaron a proponer la creación de un «euro del norte» para la región vecina a Alemania y un «euro del sur» en el Mediterráneo (dónde se ubicaría Francia, no estaba claro). 
En una eurozona de esas características, el Banco Central Europeo tendría que dividirse y el euro del norte se apreciaría. 
Resurgiría la incertidumbre cambiaria, no solo entre ambos euros sino también, antes de que transcurriese mucho tiempo, entre las zonas del «norte» y del «sur», debido al colapso de la confianza en la propia idea de una unión monetaria. 
En el bloque del norte, Alemania tendría un papel aún más gigantesco que el actual, una situación que probablemente generaría nuevas tensiones. 
De manera similar, una división clara entre un oeste receptivo para los refugiados y un este de puertas cerradas verdaderamente pondría fin al Acuerdo de Schengen, porque el desacuerdo político cristalizaría en una barrera física que bloquearía el libre movimiento de personas en la UE. 
Una división de ese tipo sería tan perjudicial para la cohesión europea como una zona del euro dividida. 
Pero, ¿qué ocurre cuando los países separados por una de las grietas se encuentran del mismo lado respecto de otra? 
Alemania, Italia, España y Suecia pueden coincidir sobre la cuestión de la inmigración, mientras que Grecia, Francia, Italia y Portugal están de acuerdo en las políticas macroeconómicas para la zona del euro. 
Francia, Polonia y el Reino Unido pueden estar dispuestos a gastar más en defensa, mientras que Alemania mantiene un perfil más pacifista. 
Y Alemania, los países escandinavos y el Reino Unido pueden estar a la vanguardia de la lucha contra el cambio climático. 
Por otra parte, las «familias» políticas de alcance europeo de los Demócratas Cristianos, Socialdemócratas, etc., podrían aliarse en pos de algunas políticas y disentir sobre otras, trascendiendo los límites nacionales o regionales y generando un desplazamiento hacia políticas paneuropeas, lo que llevaría al Parlamento Europeo a aumentar su debate democrático y funciones de supervisión. 
Una Europa donde los países no encajan limpiamente en una u otra categoría y donde emergen coaliciones flexibles según los distintos temas, probablemente cuenta con mayores probabilidades de lograr avances que una Europa simplemente dividida entre el norte y el sur, o el este y el oeste. 
Por supuesto, el desafío de fortalecer a las instituciones para que puedan gestionar esta diversidad y reconciliarla con eficacia política continúa. 
Aquí resulta crucial un mayor alcance de las votaciones ponderada y por mayoría doble. 
Pero, en las sociedades verdaderamente democráticas, el desafío de reconciliar los intereses divergentes nunca desaparece. 





Los bárbaros de Europa ya están adentro 
BERLÍN – Estoy en una gira europea de dos semanas en un momento que podría hacer que uno se convierta en una de dos, ya sea en una persona muy pesimista con respecto las perspectivas de Europa o en una constructivamente optimista. 
Primero las malas noticias: París está sombrío, incluso podría decirse deprimido, después de los atroces ataques terroristas a principios del mes de noviembre. 
El crecimiento económico de Francia permanece anémico, los desempleados y muchos musulmanes están descontentos, y probablemente le vaya bien en las próximas elecciones regionales al Frente Nacional, el partido de extrema derecha liderado por Marine Le Pen. 
En Bruselas, ciudad que se encuentra semi-desierta y bajo régimen de encierro debido al riesgo de ataques terroristas, las instituciones de la Unión Europea aún no idearon una estrategia unificada para gestionar la afluencia de migrantes y refugiados, y mucho menos una que aborde la inestabilidad y violencia en las proximidades de la Unión Europea. 
Fuera de la eurozona, en Londres, existe preocupación acerca de los efectos de derrame negativos, tanto financieros como económicos, provenientes de la unión monetaria. 
Además, la crisis de migración y los recientes ataques terroristas darían lugar a que un referéndum – que probablemente se celebrará el próximo año – sobre la continuidad de la adhesión del Reino Unido a la Unión Europea llevase a su salida. 
Tras ello, posiblemente, sobrevendría la división del propio Reino Unido, ya que la llamada “Brexit”, es decir la salida británica de la Unión Europea, conduciría a que los escoceses declaren su independencia. 
En Berlín, por su parte, el liderazgo de la canciller alemana, Ángela Merkel, se encuentra bajo una creciente presión. 
Su decisión de mantener a Grecia en la eurozona, su valiente aunque impopular determinación sobre permitir que ingresen al país un millón de refugiados, el escándalo de la Volkswagen, y el crecimiento económico estancado (debido a la desaceleración de China y de los mercados emergentes) la han expuesto a críticas, incluso provenientes de su propio partido. 
Frankfurt es una ciudad dividida en lo que se refiere a las políticas: el Bundesbank se opone a la flexibilización cuantitativa y a las tasas de interés negativas establecidas por las políticas monetarias, mientras que el Banco Central Europeo está listo a hacer más. 
Sin embargo, los austeros ahorristas alemanes – los hogares, bancos y compañías de seguros – están furiosos por las políticas del BCE que les imponen impuestos (a ellos y a otros en el núcleo de la eurozona) para subsidiar a los presuntamente irresponsables derrochadores y deudores de la periferia de la eurozona. 
Dentro este entorno, no es viable alcanzar la unión económica, bancaria, fiscal y política plena que, con el tiempo, una unión monetaria estable requiere: el núcleo de la eurozona se opone a compartir más riesgos, se opone también a la solidaridad y a una integración más rápida. 
Y, los partidos populistas de derecha e izquierda – que son anti-UE, anti-euro, anti-migrantes, anti-comercio, y anti-mercado – se hacen cada vez más fuertes a lo largo de toda Europa. 
Pero, de todos los problemas que enfrenta Europa, es la crisis de migración la que podrían convertirse en una crisis existencial. 
En el Medio Oriente, África del Norte, y la región que se extiende desde el Sahel hasta el Cuerno de África, hay cerca de 20 millones de personas desplazadas; las guerras civiles, la violencia generalizada y los Estados fallidos se están convirtiendo en la norma. 
Si al presente Europa tiene problemas para absorber un millón de refugiados, ¿cómo va a manejar, dentro de un tiempo, 20 millones? 
A menos que Europa pueda defender sus fronteras exteriores, el acuerdo Schengen colapsará y las fronteras interiores volverán, dando fin a la libertad de movimiento – un principio clave de la integración europea – en la mayor parte de la UE. 
Sin embargo, la solución propuesta por algunos – cerrar las puertas a los refugiados – solamente empeoraría el problema, ya que se desestabilizaría a países como Turquía, Líbano y Jordania, que ya absorbieron a millones de personas. 
Y, pagar a Turquía y a otros países para que mantengan a los refugiados sería, a la vez, costoso e insostenible. 
Y, los problemas del Gran Medio Oriente (que incluye a Afganistán y Pakistán) y África no se pueden resolver únicamente por medios militares y diplomáticos. 
Los factores económicos que impulsan estos (y otros) conflictos empeorarán: el cambio climático mundial está acelerando la desertificación y agotando los recursos hídricos, con efectos desastrosos para la agricultura y otras actividades económicas, los que a su vez desencadenan violencia a lo largo de segmentos étnicos, religiosos, sociales y de otra índole. 
Nada que sea menor a un desembolso masivo de recursos financieros, al estilo del Plan Marshall, en especial para reconstruir el Medio Oriente, garantizaría la estabilidad a largo plazo. 
¿Podrá y estará dispuesta Europa a pagar la parte que le corresponda de dicho desembolso? 
Si no se encuentran soluciones económicas, con el pasar del tiempo, los conflictos de estas regiones van a desestabilizar a Europa, ya que millones de personas estarán aún más desesperadas y con menores esperanzas, y, a medida que transcurra el tiempo, se radicalizarán y culparán a Occidente de su miseria. 
Incluso, si se construyera un quimérico muro rodeando a toda Europa, muchas personas encontrarían una manera de entrar – y algunas de ellas aterrorizarían a Europa durante las próximas décadas. 
Es por eso que algunos comentaristas, haciendo subir las tensiones, hablan de bárbaros que están en las puertas europeas y comparan la actual situación de Europa con el principio del fin del Imperio romano. 
Pero Europa no está condenada al colapso. 
La crisis que ahora confronta podría dar lugar a mayor solidaridad, a que los riesgos sean más compartidos y a una integración institucional más profunda. 
Alemania podría absorber más refugiados (aunque no a razón de un millón por año). 
Francia y Alemania podrían suministrar y pagar la intervención militar contra el Estado Islámico. 
Toda Europa y el resto del mundo – EE.UU., los Estados ricos del Golfo – podrían proporcionar grandes cantidades de dinero para apoyar a los refugiados y, posteriormente, fondos para reconstruir los Estados fallidos y proporcionar oportunidades económicas a cientos de millones de musulmanes y africanos. 
Esto sería fiscalmente caro para Europa y el mundo – y, congruentemente se tendrían que virar los objetivos fiscales actuales en la eurozona y en el mundo. 
Pero la alternativa es el caos mundial, caso contrario, como el papa Francisco advirtió, sobrevendría el inicio de la Tercera Guerra Mundial. 
Además, existe una luz al final del túnel para la eurozona. 
Una recuperación cíclica está en camino, con el apoyo de una flexibilización monetaria durante los próximos años y de normas fiscales que son cada vez más flexibles. 
Se compartirá más el riesgo en el sector bancario (ya que el próximo paso será un seguro de depósitos que abarque toda la UE), y a medida que transcurra el tiempo se adoptarán propuestas más ambiciosas que conduzcan hacia una unión fiscal. 
Las reformas estructurales – si bien avanzan con lentitud – continuarán y gradualmente aumentarán el crecimiento potencial y el crecimiento real. 
El patrón en Europa ha sido que las crisis conducen – a pesar de hacerlo con lentitud – a una mayor integración y a compartir más los riesgos. 
Hoy en día, ante la existencia de riesgos que amenazan la supervivencia tanto de la eurozona (empezando por lo que ocurre en Grecia) como de la propia UE (empezando por la posible salida del Reino Unido (Brexit)), se necesitarán líderes europeos iluminados para sostener la tendencia que lleva hacia una unificación más profunda. 
En un mundo de grandes potencias existentes y emergentes (EEUU, China e India) y de potencias revisionistas más débiles (como Rusia e Irán), una Europa dividida es un enano geopolítico. 
Afortunadamente, líderes con mentes preclaras en Berlín – y hay más que unos pocos, a pesar de las percepciones en sentido contrario – saben que el futuro de Alemania depende de una Europa fuerte y más integrada. 
Ellos, junto con líderes europeos más sensatos en otros lugares, entienden que esto requerirá de formas apropiadas de solidaridad, incluyendo una política exterior unificada que pueda abordar los problemas en las proximidades de Europa. 
Pero la solidaridad empieza por casa. 
Y, eso significa hacer retroceder a los bárbaros populistas y nacionalistas que están dentro de Europa mediante el apoyo a la demanda agregada y a las reformas pro-crecimiento que garanticen una más resistente recuperación de puestos de trabajo e ingresos. 

La crisis de liderazgo de Europa 
BRUSELAS – La lista de crisis de la Unión Europea sigue creciendo, pero más allá de la decisión de los votantes británicos de abandonarla, el embrollo del tribunal constitucional de Polonia, el expansionismo ruso, los migrantes y refugiados y la reaparición del nacionalismo, la mayor amenaza a la UE está de su interior: una crisis de liderazgo que paraliza sus instituciones. 
Casi como para demostrarlo, los líderes de los estados miembro de la UE (con excepción de la Primera Ministra del Reino Unido, Theresa May) se reunieron hace poco en Bratislava, Eslovaquia, en un intento por dar una muestra de solidaridad y el empujón inicial al proceso de reformas post-Brexit. 
Los asistentes dieron algunos pasos hacia la creación de una Unión de Defensa Europea, algo que merece reconocimiento, y hacia la admisión de que el actual marco organizacional de la UE es insostenible, pero se habló muy poco sobre reformas significativas de tipo económico o institucional. 
Mientras tanto, la negativa del Primer Ministro italiano Matteo Renzi al término de la cumbre a aparecer ante los medios junto al Presidente francés François Hollande y la Canciller alemana Ángela Merkel no hizo más que confirmar que la conducción errática ha aumentado la disfuncionalidad de las instituciones. 
Una cumbre que, se suponía, debía ser una muestra de unidad sirvió de escenario para exhibir más divisiones. 
Los líderes de la UE deben asumir la responsabilidad de este último fracaso. 
Para comenzar, tienen que dejar de hacer declaraciones vacías. 
Es evidente la impotencia institucional de la UE, sobre todo para sus enemigos, por lo que ahora se enfrenta a una fuerte disyuntiva: dar un salto hacia la unificación o sufrir una desintegración inevitable. 
Pocos europeos quieren tener que decidir. 
Muchos políticos temen pagar un alto precio interno por impulsar un plan de reformas de la UE, argumentando que es imprudente impulsar una mayor integración en el actual clima político y que la UE debe centrarse en hacer más y mejor con menos. 
Sin embargo, se trata de una falsa contradicción. La UE podría desarrollar un modelo de gobernanza económica integrada para aumentar la inversión y crear empleos, al tiempo que optimiza sus operaciones para dar respuesta a las frecuentes quejas sobre la burocracia y la disfuncionalidad. 
Pocos líderes europeos parecen entender que el riesgo real para la UE (y el futuro de sus carreras políticas) es mantener el statu quo. 
En tiempos que los movimientos populistas en toda Europa vapulean a los partidos tradicionales en las encuestas, se está cerrando rápidamente la ventana de oportunidad para generar un cambio real. 
No tiene por qué ser así. 
Demasiados líderes apoyan de los labios para afuera a los nacionalistas y populistas de sus países, en la errada creencia de que así protegerán sus índices de apoyo en los sondeos, cuando en realidad deberían mostrar un liderazgo genuino y luchar por el bien común. 
Las próximas elecciones nacionales en Francia y Alemania serán el barómetro para el futuro del liderazgo europeo. 
En los recientes comicios estatales alemanes, la Unión Demócrata Cristiana de Merkel y su aliado de gobierno, el Partido Socialdemócrata, sufrieron importantes pérdidas, lo que podría poner en peligro a la Gran Coalición alemana de cara a las elecciones del año venidero. 
Mientras tanto, sigue creciendo el apoyo al ultraderechista Alternativa para Alemania (AfD). 
Merkel tiene dos opciones: puede derivar hacia la derecha, como lo ha hecho el ex Presidente francés Nicolás Sarkozy en su última apuesta por la presidencia, o esforzarse por mantener el centro, haciendo frente a los simplistas argumentos del AfD. 
La respuesta es clara: tiene que aguantar y luchar, y al mismo tiempo proponer una visión alternativa para modernizar la UE. 
Para derrotar el populismo harán falta líderes que reconozcan que la globalización ha afectado a mucha gente, pero que también acaben con el mito de que hay una solución rápida o que simplemente se puede revertir. 
Contrariamente a los argumentos populistas, el proteccionismo no reducirá el desempleo juvenil ni la desigualdad del ingreso. 
Si los países de la UE rechazan los acuerdos de comercio que se están negociando, incluidas la Asociación Transatlántica para el Comercio y la Inversión y el Acuerdo integral de Economía y Comercio, la economía europea sufrirá consecuencias adversas. 
De manera similar, si la eurozona no sigue integrándose mediante el fortalecimiento de sus estructuras de gobernanza económica, la actual crisis financiera europea no hará más que continuar, impidiendo la movilidad social y socavando la justicia social. 
Es hora de que los líderes de la UE defiendan estos argumentos más eficazmente. 
En todo Occidente, la crisis financiera de 2008 generó una lucha política que sigue viva. 
Ha pasado de ser una batalla por la responsabilidad y las reformas a un choque entre visiones de sociedades abiertas y cerradas, entre un consenso global y políticas a escala nacional, local o hasta tribal. 
Para que la UE pueda sofocar la revuelta contra la globalización, el libre comercio y las sociedades abiertas, necesitará más líderes y menos administradores. 
Francamente, los líderes europeos deberían ser capaces de más que culpar a las instituciones comunitarias, los hipotéticos acuerdos de comercio y los refugiados para explicar sus propias insuficiencias en la lucha contra el desempleo y la desigualdad. 
Se están acabando las páginas del actual manual de gestión de crisis de la UE. 
Podemos meter la cabeza en la arena mientras el proyecto europeo muere lentamente, o aprovechar esta crisis para impulsar un nuevo proyecto de renovación y reforma. 
También en este respecto la opción es clara: los líderes de la UE deben ofrecer a los europeos un nuevo contrato social que se base en la comprensión de que los legítimos temores de la gente ante la globalización deben tener una respuesta europea progresista y colectiva. 
La UE ha sido una fuerza importante tras la globalización, y solo ella tiene el poder de ayudar a afrontar sus consecuencias. 
Los líderes europeos deben explicar a sus votantes por qué el nacionalismo no puede hacerlo. 





Europa: democracia o fracaso 
BERLÍN – “¡Europa se democratizará o se desintegrará!”. 
Esta máxima no es solo una frase pegadiza del manifiesto del Movimiento Democracia en Europa (DiEM25), de cuyo lanzamiento en Berlín participé. 
Es un hecho simple, aunque poco reconocido. 
Que Europa se está desintegrando es innegable. 
Dondequiera que uno mire, ve surgir nuevas divisiones: a lo largo de las fronteras, dentro de nuestras sociedades y economías, y en las mentes de los ciudadanos europeos. 
La pérdida de integridad de Europa se hizo dolorosamente evidente en la etapa más reciente de la crisis de los refugiados. 
Los líderes europeos pidieron al presidente turco Recep Tayyip Erdoğan que abra las fronteras de su país a los refugiados que huyen de la ciudad siria de Alepo, devastada por la guerra; pero al mismo tiempo, criticaron a Grecia por permitir la entrada de esos mismos refugiados en territorio “europeo”, y llegaron a amenazar con levantar vallas a lo largo de la frontera entre Grecia y el resto de Europa. 
Una desintegración parecida puede verse en el ámbito de las finanzas. 
Si una ciudadana estadounidense se gana la lotería, le dará lo mismo que el premio se deposite en un banco con domicilio en Nevada o en Nueva York. 
Pero en la eurozona es distinto. 
La misma suma de euros tendrá diferentes valores “esperados” en una cuenta bancaria portuguesa, italiana, griega, holandesa o alemana, porque los bancos de los países más débiles dependen de rescates de gobiernos con problemas fiscales. 
Esto es un signo claro de desintegración de la moneda común. 
En tanto, en el corazón de la Unión Europea se están abriendo y multiplicando abismos políticos. 
El Reino Unido está dividido entre quedarse o irse, y esto es reflejo de la crónica falta de voluntad de su establishment político para defender a la UE y al mismo tiempo enfrentar su autoritarismo. 
El resultado es un electorado que corre a culpar de todos los males a la UE, pero al que no le interesa ni movilizarse por más democracia en Europa ni abandonar el mercado común europeo. 
Lo más preocupante es que el eje franco‑alemán que sirve de motor a la integración europea se fracturó. 
Emmanuel Macron (ministro de economía de Francia) lo puso en los términos más terroríficos, cuando declaró que los dos países van rumbo a una versión moderna de la Guerra de los Treinta Años entre católicos y protestantes. 
Al mismo tiempo, los países del sur de Europa languidecen en un estado de recesión permanente por la que acusan a los países del norte. 
Y por si fuera poco, otra preocupante línea de falla apareció a lo largo de la antigua Cortina de Hierro: los gobiernos de varios países excomunistas desafían abiertamente el espíritu de solidaridad que era la marca distintiva (al menos en teoría) del proyecto europeo. 
¿Por qué Europa se desintegra? 
¿Y qué puede hacerse al respecto? 
La respuesta está en los orígenes de la UE. 
Esta comenzó como un cartel de industrias pesadas, decididas a manipular precios y redistribuir ganancias monopólicas mediante una burocracia radicada en Bruselas. 
Para poder fijar precios en toda Europa, también había que fijar los tipos de cambio. 
Durante la era de Bretton Woods, este “servicio” lo proveía Estados Unidos; pero cuando en 1971 Estados Unidos dio por terminado ese arreglo, los administradores del cartel de Bruselas empezaron a diseñar un sistema europeo de fijación cambiaria. 
Tras una serie de fracasos (a menudo espectaculares), nació el euro, un modo de unificar para siempre los tipos de cambio. 
Como todos los jefes de cartel, para los tecnócratas de la UE una democracia paneuropea auténtica era una amenaza. 
Paciente, metódicamente, se puso en marcha un proceso de despolitización de la toma de decisiones. 
A los políticos nacionales que dieron el visto bueno se los recompensó generosamente, mientras que todo aquel que se opusiera a la metodología tecnocrática del cartel fue tildado de “antieuropeo” y relegado. 
De modo que aunque los países europeos siguieron siendo democráticos, las instituciones de la UE, a las que se transfirió la soberanía respecto de decisiones cruciales, nunca lo fueron. 
Como explicó Margaret Thatcher en su última alocución como primera ministra ante el Parlamento Británico, quien controle el dinero y los tipos de interés controla la política de Europa. 
Entregar el dinero y la política de Europa a la administración de un cartel no solo fue el fin de la democracia europea; también impulsó un círculo vicioso de autoritarismo y malas políticas económicas. 
Cuanto más asfixia el establishment europeo a la democracia, menos legítima se vuelve su autoridad política. 
Eso lleva a los líderes europeos a redoblar el autoritarismo, para aferrarse a sus políticas fracasadas cuando arrecian fuerzas económicas recesivas. 
Por eso Europa es la única economía del mundo que no se recuperó de la crisis de 2008. 
Este círculo vicioso hace que la crisis europea, amplificando el chauvinismo y la xenofobia latentes, lleve a los pueblos europeos a encerrarse en sí mismos y enfrentarse unos con otros, lo que impidió a Europa absorber perturbaciones externas como el flujo de refugiados de mediados de 2015. 
Lo que debemos hacer es lo que los demócratas deberían haber hecho en 1930 para evitar una catástrofe que otra vez parece posible. 
Debemos crear una coalición paneuropea de demócratas radicales, socialistas, verdes y liberales para volver a poner el “demos” en la palabra democracia y contrarrestar al establishment de la UE, que ve en el poder del pueblo una amenaza a su autoridad. 
Tal el objetivo de DiEM25 y la razón de su necesidad. 
¿Somos utópicos? 
Tal vez. 
Pero lo nuestro es más realista que el intento del establishment europeo de aferrarse a una unión antidemocrática y cartelizada en desintegración. 
Si nuestro proyecto es utópico, también es la única alternativa a la distopía que se está gestando. 
El peligro real no es que apuntemos demasiado alto y erremos. El peligro real es que los europeos se acostumbren a mirar dentro del abismo y terminen allí. 

La peligrosa apuesta de Europa para la recuperación 
PARÍS – Para facilitar la recuperación de las economías europeas afectadas por la pandemia, en julio la Unión Europea acordó emitir 750 000 millones de euros (876 000 millones de dólares) de deuda para financiar 390 000 millones de euros en subvenciones y 360 000 millones de euros en préstamos a los estados miembros del bloque. 
El programa, llamado Next Generation EU, ha sido calificado con razón como un gran avance: nunca antes la UE se endeudó para financiar gastos, mucho menos transferencias a los estados miembros. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
Pero el programa y su «instrumento para la recuperación y la resiliencia», que hará la mayor parte de los desembolsos, son una apuesta de alto riesgo. 
Si el plan funciona, servirá de base para otras iniciativas, que pueden culminar en la creación de una unión fiscal a la par de la unión monetaria creada hace dos décadas. 
Pero si el programa no cumple los objetivos declarados y los intereses políticos prevalecen sobre la necesidad económica, las aspiraciones federalistas quedarán anuladas por toda una generación. 
La primera duda tiene que ver con el volumen del programa. 
Aunque 390 000 millones de euros en subvenciones pueda parecer una cantidad importante de dinero, en realidad es menos del 3% del PIB de la UE, repartido a lo largo de varios años. 
Jason Furman, expresidente del Consejo de Asesores Económicos de Barack Obama, calcula que la respuesta fiscal del gobierno de los Estados Unidos a la crisis financiera global de 2008 ascendió a 1,6 billones de dólares (alrededor del 10% del PIB): una cifra tres o cuatro veces mayor, en respuesta a un shock mucho más suave. 
De modo que en términos generales, hacer frente a la pandemia seguirá siendo tarea de los países del bloque por separado. 
En realidad, el apoyo fiscal ya comprometido por los principales estados miembros de la UE representa entre el 7 y el 12% del PIB nacional (con una cantidad considerablemente mayor en preparación). 
Sin embargo, las subvenciones de la UE pueden ser muy importantes para algunos países que todavía no logran recuperarse de la crisis del euro. 
El monto de las transferencias, tras descontar lo que está previsto que se devuelva, rondará el 4% del PIB para España, 5% para Portugal y 8% para Grecia, según cálculos del BCE. 
Esto supera el 2,6% del PIB en ayudas que dio Estados Unidos a Europa conforme al Plan Marshall. Si se invierten con buen tino, semejantes cantidades pueden cambiar el destino económico de los países receptores. 
La siguiente duda tiene que ver con la velocidad. En el segundo trimestre de este año, las economías de la UE entraron en caída libre, y aunque ya superaron lo peor, todavía operan cerca del 5% por debajo de su capacidad. 
En vista de la nueva ola de contagios y el aumento del desempleo, la cuestión inmediata es si el impulso de crecimiento de esas economías se mantendrá o debilitará. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Un retroceso en la recuperación de Europa puede generar un círculo vicioso de ahorro precautorio y empeoramiento de las expectativas, con riesgo de una segunda recesión. 
De modo que la estrategia adecuada es vincular el apoyo presupuestario con el ritmo de la recuperación: se debería tener listo el dinero ahora para desembolsarlo con rapidez cuando sea necesario. 
Pero no nos equivoquemos: el paquete de apoyo de la UE no estará disponible de inmediato. Antes de empezar a usar ese dinero, el bloque deberá acordar prioridades, procedimientos y condiciones, algo que inevitablemente llevará tiempo. 
El BCE prevé que menos del 10% del dinero se desembolse en 2021. De modo que por ahora, la responsabilidad de sostener la recuperación sigue siendo de los estados miembros. 
Incluso en 2022, será demasiado pronto para pasar el relevo a la UE y empezar a desarmar los paquetes de estímulo nacionales. Hay que resistir la tentación de una consolidación fiscal anticipada. 
Next Generation EU no pretende orquestar un estímulo cíclico de la demanda a la manera keynesiana, sino que su objetivo real es estructural: trazar una nueva senda de desarrollo económico. 
Se apunta a incrementar la resiliencia económica, facilitar la transición a una economía descarbonizada, acelerar la digitalización y mitigar las consecuencias sociales y regionales de la crisis de la pandemia. 
Lo que nos lleva a la tercera pregunta, que no se refiere a cuánto tardará el dinero de la UE en llegar al sur de Europa, sino si ayudará a enfrentar viejas lacras como la baja productividad, el desempleo estructural, la desigualdad y la dependencia de tecnologías con alta emisión de carbono. 
En estas cuestiones, la postura de la UE es clara, y hace poco la Comisión Europea estipuló el tipo de planes de inversión y reformas que se espera que los estados miembros elaboren como condición para acceder a las ayudas. 
Los gobiernos nacionales tendrán la iniciativa en el diseño de los planes, pero deberán reformularlos si la UE considera que los proyectos son demasiado imprecisos o blandos para ser eficaces. 
Esto puede generar una situación política explosiva en países como Italia, cuyo primer ministro, Giuseppe Conte, se pasó días y noches luchando en la cumbre de julio contra los intentos de los países septentrionales del bloque de supeditar el apoyo financiero a la implementación de reformas predefinidas. 
Así que se llegó a una solución intermedia que es razonable pero frágil. Consiste en que los planes de los estados miembros se evaluarán según el cumplimiento de sus metas declaradas y otros objetivos generales como el crecimiento, la creación de empleo y la resiliencia, y que los desembolsos estarán atados a que los países receptores alcancen una serie de indicadores acordados. 
Este esquema no implica ni condicionalidad política («primero hagan la reforma previsional, después hablamos») ni aprobación automática («aquí tienen el dinero, sólo manténgannos al tanto del uso que le dan»). Más bien, se lo entiende como un contrato por el cual las ayudas están destinadas al logro de determinados objetivos y la UE controlará que se den las condiciones necesarias para alcanzarlos. 
Pero podemos prever acaloradas controversias si la Comisión, en cumplimiento de sus funciones, rechaza los planes ineficaces y demora los desembolsos cuando no se alcancen los indicadores. 
El riesgo está en que el proceso termine convertido en una porfía burocrática indescifrable para la opinión pública que dé argumentos a los populistas. 
Para no caer en esta trampa, la UE tendrá que hallar el equilibrio justo entre la intromisión y la indulgencia. 
Debería elegir para cada país receptor unos pocos objetivos y criterios específicos, claros y casi indiscutibles; y estar dispuesta a defenderlos. 
También tendrá que vigilar la asignación de fondos y frenar cualquier atisbo de malversación. 
Como ha señaladoGuntram Wolff (del centro de estudios Bruegel) el menor indicio de corrupción sería letal para las grandes ambiciones de Europa. 
Thomas Edison dijo que el genio es 1% de inspiración y 99% de transpiración. La de julio fue una decisión inspirada, ahora es tiempo de que Europa empiece a transpirar por una buena causa. 

El momento ‘New Deal” de Europa 
BRUSELAS – Muchos creen que la reciente propuesta franco-alemana de un fondo europeo de recuperación, que se financiaría mediante bonos emitidos por la Unión Europea, podría ser el “momento hamiltoniano” del bloque. 
Este término se refiere al acuerdo del año 1790 cuya punta de lanza fue Alexander Hamilton, el primer secretario del Tesoro de Estados Unidos; mediante dicho acuerdo, el gobierno federal de Estados Unidos asumió las deudas contraídas por los 13 Estados del nuevo país durante la Guerra de Independencia. 
Al inspeccionar superficialmente esta analogía, ella parece justificar el lanzamiento de eurobonos en este momento. 
Pero una mirada más detallada revela que la ecuación “Hamilton = Eurobonos hoy en día” no es válida, por tres razones. 
En primer lugar, si bien los Estados de Estados de Estados Unidos habían contraído la mayoría de sus deudas por una causa común, es decir, la guerra contra Gran Bretaña, eso no es cierto en el caso de los actuales Estados miembros de la UE. 
A pesar de que algunos podrían argumentar que todos los gobiernos del bloque están luchando contra otro enemigo común, es decir, el virus COVID-19, esta analogía es engañosa. La deuda adicional en la que incurrirán la mayoría de los gobiernos para mantener a flote las economías nacionales durante la pandemia será grande, pero constituirá sólo una fracción de su deuda total. 
Supongamos, por ejemplo, que el gobierno italiano tiene que gastar el equivalente al 15% de su PIB para mitigar la inminente recesión inducida por la pandemia. 
El ratio de deuda pública del país aumentaría a aproximadamente el 150% de su PIB, pero la lucha común contra el coronavirus sólo representaría una décima parte del total de dicha deuda. 
En segundo lugar, las deudas de los Estados de los Estados Unidos en tiempos de guerra no fueron pagadas en su totalidad por el gobierno federal, porque la porción adeudada a los acreedores privados se reestructuró sustancialmente – lo que en la actualidad denominaríamos como “participación del sector privado” – antes de que el gobierno federal las asumiera. 
Sin embargo, hoy en día una reestructuración de la deuda existente de los Estados miembros de la UE está fuera de toda discusión 
En tercer lugar, la apropiación por parte del gobierno federal de las deudas estatales que Hamilton diseñó fue, en cierto sentido, un acto inevitable, en parte porque la principal fuente de ingresos del gobierno – aranceles externos – también se había transferido al nivel federal. 
Del mismo modo, el lanzamiento a gran escala de los eurobonos requeriría de la transferencia de una parte sustancial de los ingresos de los gobiernos nacionales al nivel de la Unión Europea, junto con restricciones en las políticas fiscales nacionales, como ha señalado elocuentemente el presidente de la Société Générale, Lorenzo Bini Smaghi. 
Pero, pocos Estados miembros de la UE, incluidos entre ellos los que abogan a favor de los eurobonos, estarían dispuestos a abandonar una gran parte de su soberanía fiscal. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Por estas razones, es difícil sostener que la situación actual de Europa se asemeje de alguna manera a la de Estados Unidos a fines del siglo XVIII, y que este es el momento de introducir formas para compartir, a gran escala, riesgos relacionados a las deudas públicas nacionales de Europa. 
Algunos han comparado el fondo europeo de recuperación que se ha propuesto con el Plan Marshall del año 1948, en virtud del cual Estados Unidos proporcionó a la Europa occidental devastada por la guerra ayuda sustancial para financiar la reconstrucción. 
Pero, de nuevo, las diferencias son más importantes que las similitudes. Sobre todo, el problema actual no es la infraestructura física arruinada, sino la repentina limitación en el uso de los recursos productivos existentes. 
Podría decirse que el paralelismo histórico estadounidense más relevante para Europa hoy en día es el ‘New Deal’, es decir el nuevo trato de la década de 1930 del presidente Franklin D. Roosevelt. 
Al fin y al cabo, en aquel entonces Estados Unidos había entrado en la Gran Depresión teniendo un sistema bancario fragmentado que estaba organizado dentro de fronteras estatales, y con Estados que también tenían a su cargo la responsabilidad el seguro de desempleo y el alivio de la pobreza y. 
El ‘New Deal’ cambió todo eso; sin embargo, gran parte del programa de FDR tuvo que superar la resistencia al mismo. 
Si bien su gobierno estableció rápidamente una unión bancaria mediante la creación de la Corporación Federal de Seguros de Depósitos en el año 1933, el lanzamiento de medidas fiscales y la reorganización del seguro de desempleo resultó ser mucho más difícil. 
En particular, la Corte Suprema de Estados Unidos obstaculizó repetidamente el ‘New Deal’ al dictaminar que algunos de sus elementos centrales eran inconstitucionales porque no eran competencias federales. 
Pero, después de que FDR ganara una reelección aplastante en el año 1936 y amenazara con agregar más magistrados que apoyen sus causas, la Corte cambió su posición – momento conocido como “el cambio a tiempo que salvó a una Corte de nueve magistrados” – lo que permitió a FDR implementar la mayoría de sus iniciativas. 
En aquel entonces, como ahora, los temas clave eran el desempleo y el alivio de la pobreza. 
El ‘New Deal’ no se limitó a anular las competencias estatales en esos ámbitos, sino que proporcionó a los Estados y municipios financiación federal por montos grandes para obras públicas y compensación por desempleo. 
De manera similar, el fondo “Next Generation EU” de 750 mil millones de euros (852.000 millones de dólares), propuesto por la Comisión de la UE inmediatamente después de la propuesta franco-alemana, canalizaría los fondos de la UE a través de los Estados miembros y las regiones. 
Y, la iniciativa SURE de 100 mil millones de euros del bloque para mitigar los riesgos de desempleo en los Estados miembros más afectados, que ya ha sido acordada, también lleva ecos que recuerdan al ‘New Deal’. 
La falta de un régimen europeo de seguro de desempleo no debería causar sorpresa. 
En Estados Unidos, el seguro de desempleo también se basa, todavía, en esquemas a nivel estatal que el gobierno federal complementa durante las recesiones. 
(El paquete de rescate económico de Estados Unidos de 2,2 millones de millones de dólares que el Congreso aprobó en marzo aumentó los pagos federales por desempleo en mucho más de lo que lo hizo durante las recesiones anteriores). 
Las reformas de FDR han resistido el paso del tiempo y ahora son aceptadas como una parte esencial de la “naturaleza económica” de Estados Unidos. 
El desafío a más largo plazo para la UE será implementar sus medidas para la crisis COVID-19 de tal manera que ellas también se consideren herramientas útiles de estabilización económica cuando retornen los tiempos más normales. 



La UE del lado de las Naciones Unidas 
BRUSELAS – En circunstancias normales, esta misma semana debería estar en Nueva York para asistir a la apertura anual de la Asamblea General de las Naciones Unidas (AGNU). 
Es la cita diplomática más importante del año, al reunir en una misma ciudad, a un gran número de responsables políticos de todo el mundo. 
Sin embargo, este año no tiene nada de normal y la «semana de la AGNU» será en formato virtual. Formato al que nos hemos debido adaptar desde hace ya algunos meses. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
Y es una lástima. 
Este año las Naciones Unidas cumplen 75 años y hubiera sido preferible celebrarlo de mejor manera. 
Además, la situación del mundo es tal que el sistema multilateral, articulado en torno a las Naciones Unidas, está siendo cuestionado como nunca anteriormente, precisamente cuando más lo necesitamos. 
De hecho, nunca la oferta de soluciones multilaterales había sido tan escasa ni la demanda tan elevada. 
Todos los días podemos ver cómo el nacionalismo y las rivalidades estratégicas, especialmente entre Estados Unidos y China, paralizan el Consejo de Seguridad de las Naciones Unidas y el sistema internacional en su conjunto. 
Ya sea en el ámbito del cambio climático o del control de armamento, o bien en el de la seguridad marítima o los derechos humanos, y en muchos más, se ha reducido la cooperación mundial, se han abandonado acuerdos internacionales, y se ha minado el derecho internacional, o este se ha aplicado de manera selectiva. 
Para los europeos esto es muy inquietante. Pero la crisis del multilateralismo que estamos viviendo no es solo un problema para los europeos: están en peligro la seguridad y los derechos de todos. 
Conceptos tales como «el sistema multilateral» o «un orden internacional basado en normas» parecen superfluos y no enganchan tanto como «América first» o «Take back control». Sin embargo, representan algo fundamental, concreto y muy real: la elección entre la paz o la guerra, entre unas sociedades libres o cerradas, y entre una economía basada en el desarrollo sostenible o una que contribuya a aumentar las desigualdades y el cambio climático. 
Un mundo regido por normas establecidas de común acuerdo es la base de nuestra seguridad, nuestra prosperidad y nuestras libertades. 
Un orden internacional basado en normas contribuye a que los Estados sean más seguros, a preservar la libertad de los ciudadanos, a favorecer la inversión y a proteger el medio ambiente. 
La alternativa —«la ley del más fuerte»— se ha intentado aplicar durante gran parte de la historia de la humanidad, y el pésimo balance es el mejor argumento para apostar por un sistema multilateral. 
Por desgracia hay quienes están intentando recurrir cada vez a esta alternativa, con los resultados que todos podemos constatar. 
No es ese el planteamiento de la UE. Nosotros seguiremos creyendo y apoyando a las Naciones Unidas. 
No solo de forma retórica, sino también en el ámbito político, económico y sobretodo diplomático, puesto que intentamos tender puentes en el seno del Consejo de Seguridad. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Mientras otros trataban de acabar con la Organización Mundial de la Salud en pleno pico de la pandemia, fue la UE la que lideró las negociaciones que llevaron a un acuerdo para lanzar una investigación independiente sobre el origen del coronavirus. 
Además, somos el mayor donante del Mecanismo de Acceso Mundial a las Vacunas contra la COVID-19 (COVAX), creado para garantizar que el mundo obtenga una vacuna fiable lo antes posible y que esta sea considerada un bien público mundial. 
La UE financia un cuarto del presupuesto de las Naciones Unidas. 
Se dice con frecuencia que Europa no actúa a la altura de sus posibilidades geopolíticas, pero en términos de compromiso multilateral, contribuye con una financiación muy por encima de su nivel. 
En nuestras operaciones de gestión de crisis trabajamos codo con codo con las Naciones Unidas en la estabilización y reconstrucción de numerosas zonas en conflicto, desde el Sahel hasta el Cuerno de África, desde los Balcanes hasta Oriente Próximo. 
En las zonas de guerra más duras y en las peores crisis humanitarias, están la Unión Europea y las Naciones Unidas trabajando juntas. 
Los europeos hemos presionado mucho para que se lograra un acuerdo internacional sobre el clima y hacemos todo lo que está a nuestro alcance para mantenerlo vigente. 
Estamos muy comprometidos a la hora de proteger la biodiversidad, el acceso al agua potable y a otros recursos naturales. 
Para nosotros estas contribuciones constituyen inversiones en la seguridad y prosperidad del mundo, y por tanto también en nuestra propia seguridad y prosperidad; y lo que es válido para las personas también lo es para los países. 
A pesar de que el viento sople en contra, la UE mantendrá su rumbo procurando encontrar soluciones comunes. 
Es una tarea compleja y exigente, pero siempre estamos dispuestos a debatir sobre cómo conseguir que el sistema sea más eficaz, más legítimo y más adecuado, tanto con socios afines como con aquellos con los que disentimos. 
El multilateralismo de hoy debe ser diferente del multilateralismo del siglo XX: el poder ha cambiado y los retos ya no son los mismos. 
Muchos de los aspectos que moldearán nuestro futuro —análisis de datos del ciberespacio, inteligencia artificial, ingeniería genética, vehículos autónomos y otros muchos— se están desarrollando en un vacío normativo. 
Debemos rellenar ese espacio con reglas y normas acordadas, y velar por que estas se apliquen, también en aquellos ámbitos en los que los principales protagonistas no son los gobiernos. 
Lo esencial para la Unión es que la reforma del sistema multilateral se lleve a cabo mediante la concepción, no la destrucción. 
Debemos revitalizar el sistema, no abandonarlo. 
Así pues, esta semana y en adelante, respaldaremos el espíritu de la Asamblea General de las Naciones Unidas y defenderemos el multilateralismo, que todos los países tanto necesitamos. 
Un mundo sin las Naciones Unidas nos pondría a todos en peligro. 


Una Europa de ciudadanos 
MADRID – Los atentados terroristas del día 22 de marzo han agudizado el estado de introspección crítica de la Unión. 
La reflexión sobre los fracasos y la sucesión de incompetencias de las instituciones contaminan las políticas y actuaciones de las instituciones y los líderes políticos. 
Europa lleva años encadenando interminables episodios de conmoción, desde Grecia hasta el influjo de refugiados. 
Frente a éstos, los dirigentes europeos han adoptado una mentalidad de respuesta de crisis que antepone la reacción a la acción perpetuando la desestabilización. Y reina la autocomplacencia. 
Las crisis se han convertido así en norma para la UE reforzando una idea, muy propia de eurófilos angelistas y eurócratas de marca: que seguiremos saliendo del paso, parcheando y chapuceando. 
Pero este enfoque es tan desacertado como peligroso. 
La unidad europea atraviesa un periodo de desintegración acelerada, cuyo último ejemplo ha sido el reciente referéndum en Países Bajos –y que se ha saldado con un abrumador rechazo al Acuerdo de Asociación entre Ucrania y la UE–. 
Así, la UE va camino del desastre; y si aspira, no ya a la prosperidad, sino sencillamente a la supervivencia a largo plazo, más allá de la retórica –noble incluso– necesita urgentemente decisión. 
Ha llegado el momento de decidir si la UE constituye un ente verdaderamente transnacional, o una plataforma de acuerdos intergubernamentales disfrazados. 
Si es este último el caso, llamemos a las cosas por su nombre y aceptemos que esta lógica supondrá la irrelevancia creciente de la Unión y sus Estados miembro. 
Porque apoyar sólo de boquilla un enfoque común en cuestiones críticas no aporta soluciones a los problemas y deja escapar importantes oportunidades. 
En pocas palabras: si cada uno va a lo suyo, nos hundiremos todos. 
Por ello resulta mucho más sensato optar por un proyecto transnacional. 
Esta opción es también la más difícil, puesto que exige cambios profundos y fundamentales en relación con la manera de abordar la integración europea. 
El pecado original de la construcción europea es que no cuenta con una clara interiorización de lo europeo más allá de Bruselas. 
Los acontecimientos, las políticas y los desafíos se perciben por regla general desde un prisma nacional. 
Así lo ha puesto de manifiesto la crisis de los refugiados, confirmando que las sacudidas al sistema europeo se saldan enarbolando intereses nacionales. 
Y, a fin de cuentas, ¿qué más se puede esperar? 
La responsabilidad política, en particular la fiscal, el bolsillo de los ciudadanos, siguen siendo un asunto entre éstos y las capitales nacionales. 
Y, sin embargo, la existencia de una exclusión mutua entre UE y los veintiocho Estados miembro es falsa. 
La subsidiariedad, correctamente aplicada y entendida como el poder de toma de decisiones en el nivel de gobernanza que proporcione mayor utilidad es y debe seguir siendo principio rector de la acción europea. 
Sin embargo, hay circunstancias que requieren planteamientos conjuntos y compartidos que, para ser eficaces, demandan que Bruselas sea algo más que chivo expiatorio de todos los males y centro de irradiación de discursos grandilocuentes. 
Los dirigentes nacionales no pueden seguir utilizando a Bruselas como muletilla, ni continuar adoptando medidas pancistas y cortoplacistas que, en última instancia, exacerban las crisis. 
Por su parte, los funcionarios europeos deberían dejar de encogerse de hombros reprochando a los gobiernos su fracaso en la aplicación de las decisiones comunitarias. 
La Unión necesita autoridad real para ejecutar sus políticas. 
Un buen conocedor de estas prácticas comentaba recientemente que la Unión, azuzada por las crisis, ya atraviesa un proceso de empoderamiento en el que son las Instituciones –y nos los Estados– quienes detentan la capacidad de acción. 
Los ejemplos sobre cómo la UE está asumiendo una cierta función ejecutiva son numerosos, y así lo confirman las expectativas generadas en torno a la aplicación del acuerdo firmado con Turquía para dar solución a la crisis de los refugiados. 
Pero para que se produzca un viraje real y legítimo hacia un ejecutivo comunitario eficaz hace falta además una conexión más sólida entre ciudadanos y representantes. 
En otras palabras: es preciso crear una conciencia de ciudadanía transnacional. 
La idea no es nueva. 
La defensa de una ciudadanía europea viene de lejos y sus elementos básicos ya están recogidos en los Tratados, pero el escaso progreso vivido en este proceso refleja el desinterés general. 
En los cinco años que el Eurobarómetro lleva preguntando a los encuestados sobre si se sienten ciudadanos de la UE, el porcentaje de respuestas afirmativas sólo ha crecido un 2% (de 62% en 2010 a 64% en 2015). 
Afianzar los vínculos políticos entre europeos requiere una reforma institucional basada en la voluntad y acción colectivas, y el compromiso íntimo ciudadano con el proceso. 
Contamos con las herramientas para alcanzar este objetivo, desde la sustitución del elaborado pero exangüe sistema de Spitzenkandidaten por una elección directa del Presidente de la Comisión, hasta la introducción de un mecanismo de imposición directa comunitaria que materialice estos vínculos de responsabilidad. 
Abogar en estos tiempos por más Europa es ir a contracorriente porque, sin perjuicio de la espiral de destrucción del proceso en la que nos encontramos, el sistema actual sirve a poderosos intereses. 
Sólo una ciudadanía europea comprometida puede revertir las fuerzas centrífugas que emergen de estas crisis; sólo una ciudadanía comprometida puede inspirar un sistema necesario de responsabilidades de la Unión y respaldar a los dirigentes comunitarios en la formulación y ejecución de políticas eficaces para, de este modo, romper el círculo vicioso de reproches que lastra el proceso decisorio de la Unión. 
Hoy, reforzar el transnacionalismo puede parecer un planteamiento drástico e inalcanzable. 
Pero de no tomar conciencia de las causas por las que seguimos acosados por las crisis, nos veremos condenados a continuar parcheando y chapuceando hasta el completo agotamiento de la Unión Europea. 

Las multas de Europa a Google se pasan de la raya 
PARÍS – Los organismos regulatorios de la Unión Europea parecen particularmente hostiles a Google. 
En junio de 2017, la Comisión Europea aplicó a la empresa una multa de 2420 millones de euros (2750 millones de dólares) por infracción de la legislación antitrust de la UE, tras concluir que “Google ha abusado de su posición dominante en el mercado en cuanto motor de búsqueda ofreciendo una ventaja ilegal a otro producto de Google, su servicio de compras comparativas”. 
Luego, el mes pasado, la Comisión impuso a Google otra multa de 4340 millones de euros (4940 millones de dólares) por “prácticas ilegales en relación con los dispositivos móviles Android”. 
Google había hecho acuerdos con fabricantes de dispositivos móviles y operadores de redes para “preinstalar la aplicación Google Search y el navegador Chrome” en los dispositivos. 
Además, parece que el Parlamento Europeo y varios estados miembros de la UE desearían desmantelar a Google, separando su motor de búsqueda de otras posibles fuentes de ingresos. 
No hay duda de que Google tiene una posición única en Internet. 
La empresa ha dominado por más de una década cerca del 90% del mercado de búsquedas, lo que llevó a muchos autoproclamados defensores de la competencia a denunciarla por “abuso de posición dominante”. 
Pero en su mayoría, estos ataques se originan en una serie de malentendidos y quejas discutibles de los competidores de Google. 
Los críticos de Google definen como monopolio cualquier empresa que tenga un 100% de cuota de mercado, o al menos una cuota suficiente para que parezca imposible una competencia creíble. 
La teoría económica tradicional sostiene que los monopolios pueden aprovecharse de los consumidores imponiéndoles precios más altos que los que se darían en condiciones de “competencia pura y perfecta”. 
Este simple razonamiento equipara la actividad de los monopolios a un “saqueo”, y demanda que legisladores y jueces le pongan freno, apelando para ello a imponerles onerosas multas o dividirlos (como ha sucedido muchas veces a lo largo de la historia). 
Pero para seguir esta línea de pensamiento hay que pasar por alto una distinción fundamental entre dos clases de monopolios: los que surgen del libre funcionamiento del mercado y los que son resultado de la coerción estatal. 
Tradicionalmente, por “competencia pura y perfecta” se entiende la situación en que muchas empresas producen el mismo bien con las mismas técnicas. 
Pero esta definición es estática, ya que observa lo que sucede en el mercado en un momento particular, cuando la economía en sí es dinámica. 
Supóngase que una empresa lanza un producto innovador. 
Por definición, su cuota de mercado será 100%, al menos por un tiempo. 
La empresa debe su “posición dominante” al mérito y al hecho de que los consumidores aprecian su producto. 
Este ejemplo muestra que la competencia no debe definirse por la presencia de una cantidad arbitraria de productores en el mercado, sino por la libertad de otras empresas para ingresar a él. 
En última instancia, esta libertad es precondición fundamental para la innovación. 
Cuando el Estado la restringe con medidas que establecen o mantienen el dominio del mercado por parte de un único productor público o privado, entonces crea un monopolio perjudicial, al reducir considerablemente las oportunidades de innovación. 
En el caso de Google, nadie ha impedido el ingreso de competidores al mercado de búsquedas en Internet. 
Google debe su reputación en este campo al talento y al ingenio. 
Cuando ingresó al mercado, ya había otros motores de búsqueda, y cualquier empresa del mundo hubiera podido aprovechar la misma oportunidad. 
Google prevaleció porque ofreció un servicio mejor al de todos los demás y porque lo hizo antes. 
No hay que castigar a Google por este éxito. 
En ausencia de coerción estatal, la denuncia de “posición dominante” no tiene asidero, y las quejas de los competidores potenciales de Google no son legítimas: debieron aprovechar la oportunidad cuando la tuvieron. 
Hoy, Google ofrece gratuitamente servicios importantes como e-mail, traducción, publicación de videos, etcétera. Puede hacerlo porque obtiene ganancias con otras actividades, en concreto, la publicidad en Internet vinculada a su servicio de búsqueda. 
Desmantelar a Google conlleva el riesgo de privarla de sus medios de supervivencia e imponer altos costos a los consumidores. 
Volvamos a las medidas recientes de la UE. 
La Comisión impuso la multa de junio de 2017 porque Google priorizó su “servicio de compras comparativas” respecto de los competidores. 
Pero quienes usan Google y sus diversos servicios lo hacen libremente, no porque Google los obligue de algún modo. 
Podrían usar otros servicios, de modo que la decisión de usar los de Google sólo puede deberse a que estos les resultan más útiles. 
En el caso por el que se multó a Google en julio de 2018 tampoco hubo coerción, sino contratos voluntarios con fabricantes de dispositivos por los que estos acordaron preinstalar algunos de sus servicios. 
No hubo “abuso” de “posición dominante en el mercado”, sólo innovación en un contexto de libre contratación y libre mercado. 
De hecho, cualquier “abuso” de “posición dominante” lo ha cometido la UE, al restringir por medios coercitivos la libertad de personas y empresas de tomar decisiones propias en el mercado, una medida que castiga a empresas innovadoras. 

Europeizar Europa 
BERLÍN - La eurozona se encuentra en el vórtice de la crisis financiera global, porque solo allí, en el ámbito de la segunda moneda más importante después del dólar, la crisis golpeó una "estructura" débil en lugar de un estado con poder real. 
Una estructura que está dilapidando la confianza de los ciudadanos y los mercados en su capacidad de resolver conflictos, al tiempo que empuja el sistema financiero internacional al borde del desastre. 
En otras palabras, la crisis financiera actual refleja una crisis política de la eurozona que pone en cuestión la existencia misma del proyecto europeo. 
Si fracasa la unión monetaria europea, no quedará mucho del mercado común ni de las instituciones y tratados europeos. 
Tendríamos que tirar por la borda seis décadas de exitosa integración europea, con consecuencias desconocidas. 
Este fracaso coincidiría con el surgimiento de un nuevo orden mundial y el fin de dos siglos de predominio occidental. 
El poder y la riqueza se están desplazando al Este de Asia y otros países emergentes, mientras que Estados Unidos estará ocupado con sus propios problemas y cambiando su foco de atención desde el Atlántico hacia el Pacífico. 
Si los europeos no abordan sus intereses ahora, nadie lo hará por ellos. 
Si hoy Europa no se convierte en agente de su propio destino, se convertirá en objeto de nuevas potencias mundiales. 
La causa de la crisis europea no son tres décadas de neoliberalismo. Tampoco es el resultado del colapso de una burbuja de activos alimentada por la especulación, la violación de los criterios del Tratado de Maastricht, la enorme deuda o los bancos codiciosos. 
Con todo lo importantes que son estos factores, el problema de Europa no es lo que sucedió, sino lo que no se hizo: la creación de un gobierno europeo común. 
A principios de la década de 1990, cuando la mayoría de los estados miembros de la Unión Europea decidieron formar una unión monetaria con una moneda y un banco central comunes, la idea de un gobierno central carecía de apoyo. 
Como resultado, se pospuso esa fase de construcción de la unión monetaria, dejando un imponente edificio que carecía de cimientos sólidos para asegurar estabilidad en tiempos de crisis. 
La soberanía monetaria se convirtió en una causa común, pero el poder necesario para ejercerla se mantuvo en las capitales nacionales. 
En esos años se creía que bastaba con formalizar reglas: la imposición de límites obligatorios sobre el déficit, la deuda y la inflación. 
Pero este fundamento normativo resultó ser una ilusión: los principios siempre deben contar con poder que los respalde, de lo contrario no pueden resistir la prueba de la realidad. 
La eurozona, una confederación de estados soberanos con moneda, principios y mecanismos comunes, hoy no está pasando la prueba. 
Incapaz de responder con decisión a una crisis, está perdiendo la confianza, que es el activo más importante de toda moneda. 
A menos que el poder político de Europa se europeíce a través de la evolución de la actual confederación hacia una federación, la eurozona -y la UE en su conjunto- se desintegrará. 
Los costes políticos, económicos y financieros de la renacionalización serían enormes; en todo el mundo se teme, con razón, el colapso de la Unión Europea. 
Por el contrario, si se da respuesta ahora al déficit político de la unión monetaria, primero que todo mediante la creación de una unión fiscal (con presupuesto y obligaciones comunes), será posible una federación política real. 
Y, seamos claros: nada menos que unos Estados Unidos de Europa tendrá la fuerza necesaria para evitar el desastre en ciernes. 
Nos guste o no, la eurozona tendrá que actuar como vanguardia de la Unión Europea, porque la UE en su conjunto, con sus 27 estados miembros, no querrá ni será capaz de acelerar la unificación política. 
Por desgracia, sencillamente no se podría lograr el apoyo unánime a los cambios a los que habrá que someter los tratados de la UE. 
Entonces, ¿qué se debe hacer? 
Los europeos dieron pasos importantes hacia la integración fuera del ámbito de los tratados de la UE (pero muy en el espíritu europeo), cuando accedieron a abrir sus fronteras con el llamado Acuerdo de Schengen (hoy parte de los tratados de la UE). 
Basándose en esa experiencia exitosa, la eurozona debe evitar el pecado original de la UE de crear una estructura supranacional que carezca de legitimación democrática. 
La eurozona necesita un gobierno que, como están las cosas en el momento, sólo puede consistir en los respectivos jefes de estado y de gobierno, algo que ya ha comenzado. 
Y, porque no puede haber unión fiscal sin una política presupuestaria común, no se puede decidir nada sin los parlamentos nacionales. 
Esto significa que es indispensable una "Cámara Europea", integrada por líderes de los parlamentos nacionales. 
En un principio, tal cámara puede ser un órgano consultivo en un contexto en que los parlamentos nacionales mantengan sus competencias; más adelante, teniendo como base un tratado intergubernamental, debe convertirse en una verdadera institución parlamentaria de control y toma de decisiones, integrada por miembros delegados de los parlamentos nacionales. 
Por supuesto, puesto que un tratado de este tipo significaría una amplia transferencia de soberanía a las instituciones intergubernamentales europeas, sería necesaria su legitimación popular directa mediante referendos en todos los estados miembros, entre ellos (y especialmente) Alemania. 
Nada de esto aborda asuntos importantes, como las políticas comunes para garantizar la estabilidad económica y promover el crecimiento. 
Pero, si algo hemos aprendido de la crisis actual, es que estos temas ni siquiera se pueden encuadrar a menos y hasta que la eurozona posea un marco institucional confiable, con una base sólida que consista en un verdadero gobierno, un control parlamentario eficaz y genuina legitimación democrática. 

El gobierno que la eurozona se merece 
ATENAS – Cabe preguntarse si los problemas de Grecia destruirán la unión monetaria europea o revelarán la forma en que puede salvarse. 
El último y polémico acuerdo de rescate (que algunos compararon con el Tratado de Versalles de 1919, en el que Grecia ocuparía el lugar de la Alemania de entonces) es el último giro de la saga existencial de la eurozona. 
Ha causado una división en Syriza, el gobernante partido de izquierdas, un distanciamiento entre la Canciller alemana Ángela Merkel y su inflexible ministro de finanzas Wolfgang Schäuble, y hecho que Francia busque reafirmarse en el eje francogermano que siempre ha sido el “motor” de la integración europea. 
Mientras tanto, muchos de los economistas keynesianos de Estados Unidos, entre ellos los premios Nobel Paul Krugman y Joseph Stiglitz, simpatizan con la postura antiausteridad de Grecia. 
Otros economistas, principalmente en Europa, arguyen que Alemania debe adoptar un papel político que corresponda a su preeminencia económica y que debe aceptar formas de compartir la soberanía (y las deudas) a fin de asegurar la cohesión y la sostenibilidad monetaria de la unión. 
Humillar a un país pequeño y convertirlo en un virtual protectorado no va en beneficio de los intereses de largo plazo de Europa. 
Sin embargo, eso es lo que está en juego. 
Grecia firmó el acuerdo después que Schäuble propusiera explícitamente que abandonara la eurozona (de manera supuestamente temporal) y adoptara una nueva moneda. 
La postura de Alemania fue el primer cuestionamiento abierto de una potencia europea importante a la noción de que la unión monetaria es irrevocable. 
Como los franceses, que simpatizan instintivamente con el argumento antiausteridad y están conscientes de su papel cada vez menor en la pareja francogermana, notaran con rapidez, la postura alemana también marcó un potencial paso desde una “Alemania europea” a una “Europa alemana”. 
Poco ayudó el que las negociaciones entre Grecia y sus acreedores generaran una creciente desconfianza sobre la capacidad y las intenciones de Syriza. 
Sus tácticas de negociación tortuosas y erráticas, además de sus planes secretos para preparar una salida del euro (como parte de un “Plan B”), afectaron negativamente la credibilidad del gobierno, lo que hizo que hasta Paul Krugmann admitiese: “Puede que haya sobrestimado la capacidad del gobierno griego”. 
Con todo lo complicado que haya sido el juego de las culpas y reproches, es posible aprender algunas lecciones para las políticas futuras. 
Algo no anda bien cuando la mala conducta de Grecia, país que no representa más del 2% del PIB de la eurozona, supone peligros serios para la supervivencia de la unión monetaria. 
Pero, ¿radica el remedio en medidas más estrictas (sanciones más duras o incluso la expulsión) para aplicar las normas de la eurozona, o estas se deben ajustar a las cambiantes circunstancias de sus miembros? 
La aplicación de las normas hasta ahora no ha funcionado debido a defectos en los cimientos de la eurozona. 
En primer lugar, los balances de cuentas fiscales y externas se controlan para asegurar la estabilidad financiera y sostener la moneda común. 
Segundo, los gobiernos nacionales han de hacerse cargo de solucionar los desequilibrios dentro del contexto de un régimen de rescate que ha sido establecido por autoridades supranacionales (la Comisión Europea y el Banco Central Europeo) en cooperación con el Banco Central Europeo, que a su vez representa a los gobiernos nacionales. 
La saga griega demuestra que este sistema no puede controlar desequilibrios desestabilizadores con la rapidez suficiente como para evitar crisis de importancia. 
Los desequilibrios no son únicamente el resultado de políticas irresponsables, sino que muchas veces reflejan debilidades más profundas en las estructuras económicas, como falta de competitividad o deficiencias institucionales. 
Si Alemania insiste en la responsabilidad nacional, puede que sea necesario aplicar normas de manera cada vez más estricta, dando pie a un nivel de agitación social y política tal que acabe por derrumbar la edificación europea. 
La alternativa sería adoptar una “unión de transferencias” que asegure un mayor equilibrio entre solidaridad y responsabilidad: es el caso de Estados Unidos, en que se ha asegurado un patrón integrado de desarrollo en todo el país. 
La eurozona debe fortalecer sus estructuras fiscales hasta un nivel suficiente como para hacer frente a las condiciones económicas generales, tomando en cuenta al mismo tiempo las diferentes circunstancias de cada país miembro. 
Estas estructuras más sólidas deberían permitir una transferencia limitada de recursos entre países de la eurozona, ya sea para aplicar medidas contracíclicas o complementar el gasto en inversiones, especialmente en lo que respecta a infraestructura económica y social. 
Pero esto inevitablemente debe implicar la creación de un presupuesto aparte para la eurozona y la transferencia de competencias desde las autoridades nacionales a las supranacionales. 
La nueva estructura fiscal debería tener eurobonos y una tributación común, y el Mecanismo de Estabilidad Europea habría de incluir un fondo de amortización de la deuda lo suficientemente grande como para solucionar las crisis de deuda soberana. 
Al mismo tiempo, se debería fortalecer la unión bancaria creada tras la crisis financiera global de 2007-2008, aumentándose la base de capital del Fondo Único de Resolución y creándose un plan común de garantía de los depósitos. 
Todo esto parte del supuesto de que se aumentarán de manera importante los poderes del Parlamento Europeo y la Comisión Europea, las instituciones supranacionales de la UE. 
La Comisión Europea tendría que convertirse en un verdadero gobierno, con un presidente electo mediante votación popular. 
También se tendría que crear un ministerio de finanzas europeo, cuyo jefe presida el eurogrupo (que convoca a los ministros de finanzas de los estados miembros de la eurozona). 
Una Asamblea especial del Parlamento Europeo, en que estén representados todos los miembros de la eurozona, debería contar con poderes para legislar y controlar al ejecutivo, siguiendo el modelo de un parlamento nacional. 
Estas propuestas darán origen a muchas críticas, y no solamente de los euroescépticos. 
Pero avanzar hacia la integración fiscal y política es el precio que Europa (partiendo desde la eurozona) debe pagar para mantener su unidad y su peso global. 
La alternativa es la aplicación inconsistente (si es que no arbitraria) de las normas actuales, produciendo divisiones entre los estados miembros y una potencial fragmentación. 

El roce de Europa con la deuda 
MÚNICH – El primer ministro francés, Manuel Valls, y su homólogo italiano, Matteo Renzi, han declarado – o al menos han insinuado – que no van a cumplir con el pacto fiscal europeo que todos los países miembros de la eurozona firmaron el año 2012; en cambio, tienen la intención de acumular nuevas deudas. 
La postura de estos dos ministros destaca una falla fundamental en la estructura de la Unión Monetaria Europea – una que los líderes europeos deben reconocer y abordar antes de que sea demasiado tarde. 
El pacto fiscal – denominado formalmente el Tratado de Estabilidad, Coordinación y Gobernanza en la Unión Económica y Monetaria – fue el quid pro quo para que Alemania apruebe el Mecanismo Europeo de Estabilidad (MEDE), que fue esencialmente un paquete de rescate colectivo. 
El pacto establece un techo estricto para el déficit presupuestario estructural de un país y estipula que los coeficientes de deuda pública superiores al 60% del PIB deben reducirse anualmente por una vigésima parte de la diferencia entre el coeficiente actual y el coeficiente objetivo. 
No obstante lo anterior, el coeficiente deuda/PIB de Francia se elevará al 96% hasta finales de este año, desde un 91% en 2012, mientras que el coeficiente de Italia alcanzará el 135%, en comparación al 127% en 2012. 
La renuncia efectiva al pacto fiscal por parte de Valls y Renzi sugiere que estos coeficientes se elevarán aún más en los próximos años. 
En este contexto, los líderes de la eurozona deben hacerse preguntas difíciles acerca de la sostenibilidad del actual sistema de gestión de la deuda en la Unión Económica y Monetaria (UEM). 
Deberían empezar por considerar las dos posibles modelos para garantizar la estabilidad y sostenibilidad de la deuda en una unión monetaria: el modelo de mutualización y el modelo de responsabilidad. 
Hasta ahora Europa se ha estancado en el modelo de mutualización, en el que las deudas de cada Estado están aseguradas por un banco central común o por un sistema de rescate fiscal, lo que garantiza la seguridad de los inversores y elimina en gran parte las diferencias de tipo de tasa de interés entre países, independientemente de su nivel de endeudamiento. 
Con el fin de evitar que la reducción artificial de los tipos de tasa de interés fomente que los países se presten de manera excesiva, se instituyen frenos políticos a la deuda. 
En la eurozona, la mutualización se lleva a cabo a través de generosos rescates de la UEM y con un valor de alrededor de €1 millón de millones (USD$ 1,27 millón de millones) en crédito TARGET2 de las imprentas nacionales de dinero de los países afectados por la crisis. 
Por otra parte, el Banco Central Europeo se comprometió a proteger a estos países de la moratoria sin que esto tenga un costo para los mismos y a través de su esquema de “transacciones monetarias directas” (TMD) – es decir, con la promesa de comprar su deuda soberana en los mercados secundarios – lo que funciona más o menos como lo harían los eurobonos. 
El supuesto endurecimiento del techo de la deuda en 2012 se adhirió a este modelo. 
La alternativa – el modelo de responsabilidad – requiere que cada Estado asuma la responsabilidad de sus propias deudas, y que sus acreedores tengan que soportar los costos de una moratoria. 
Frente a este riesgo, los acreedores exigen mayores tasas de interés desde el principio o se niegan a conceder crédito adicional, por lo tanto, ellos imponen una medida de disciplina a los deudores. 
El mejor ejemplo del modelo de la responsabilidad es de los Estados Unidos. 
Cuando los Estados de EE.UU., como por ejemplo California, Illinois o Minnesota se meten en problemas fiscales, nadie espera que los otros Estados o el gobierno federal venga a rescatarlos, y mucho menos que la Reserva Federal vaya a garantizar o comprar sus bonos. 
De hecho, la Fed, a diferencia del BCE, no compra ningún bono de los Estados individuales; los inversores deben asumir los costos de cualquier insolvencia estatal. 
En 1975, Nueva York tuvo que comprometer sus futuros ingresos fiscales a sus acreedores con el fin de mantener su solvencia. 
Por supuesto, EE.UU. no siempre fue tan estricto. 
Poco después de su fundación, ensayó con la mutualización de la deuda, y Alexander Hamilton, el primer Secretario del Tesoro de Estados Unidos, describió el esquema en el año 1791 como el “cemento” para una nueva federación americana. 
Pero, como se vio después, el modelo de mutualización – utilizado de nuevo en 1813 durante la segunda guerra contra los británicos – alimentó una burbuja de crédito, que se colapsó en 1837 y forzó a que nueve de los veintinueve Estados y territorios de Estados Unidos entraran en bancarrota. 
El irresuelto problema de la deuda exacerbó las tensiones sobre el tema de la esclavitud, lo que desencadenó la Guerra Civil en 1861. 
En este sentido, tal como el historiador Harold James señaló, la mutualización resultó ser dinamita, no cemento, para la nueva federación de Estados Unidos. 
Sólo después de la Guerra Civil EE.UU. decidió gestionar la federación siguiendo el modelo de responsabilidad – un abordaje que desde entonces ha apuntalado la estabilidad y ha limitado los niveles de deuda de cada Estado. 
Para los líderes de Europa, el hecho que Francia e Italia se retiren del pacto fiscal debería servir como una señal clara de que el modelo de mutualización tampoco está funcionando para la eurozona. 
Siguiendo el ejemplo de la Fed, el BCE debería abolir su programa TMD – programa que, de acuerdo con el Tribunal Constitucional de Alemania, de todas formas no se ajusta a la legislación de los tratados de la UE. 
Además, el BCE debería reintroducir el requisito que indica que las deudas TARGET2 sean pagadas con oro, tal como ocurría en EE.UU. antes de 1975 para liquidar los saldos entre los distritos de la Reserva Federal. 
Tal vez incluso el propio pacto fiscal debería ser reconsiderado. 
Tales medidas podrían hacer las veces de advertencia a los inversores sobre que ellos no pueden esperar ser salvados por las imprentas de dinero en tiempos de crisis, y por lo tanto, ellos estarían obligarlos a exigir mayores tasas de interés o, de inicio, se verían disuadidos de otorgar financiamiento. 
Esto llevaría a una mayor disciplina entre los países endeudados de la eurozona y salvaría a Europa de una avalancha de deuda que, en última instancia, podría conducir a los Estados que actualmente son solventes a la bancarrota y destruiría el proyecto europeo de integración. 

El dilema del desapalancamiento de la Europa emergente 
LONDRES – Tigar Corporation de Serbia, un fabricante privatizado de neumáticos y cámaras para automóviles, fue un ícono de las transformaciones corporativas en las economías en transición. 
Luego entró en funcionamiento el desapalancamiento de la eurozona y ahora el niño modelo está en serios problemas. 
Cuando Tigar vendió su división de neumáticos a la francesa Michelin, invirtió todo el rédito de la operación en nuevos negocios. 
Tal vez los gastos de capital fueron excesivamente ambiciosos, pero dieron lugar a un rápido crecimiento de las exportaciones y se crearon más de 2.000 puestos de trabajo en la pequeña ciudad de Pirot para fabricar botas para los pescadores europeos y los bomberos de la ciudad de Nueva York, así como productos de caucho técnicos. 
La expansión, a falta de otras opciones, estuvo financiada en gran medida a través de préstamos de corto plazo. 
Muchos bancos en Serbia y otros países en transición en Europa dependen sustancialmente del financiamiento de sus casas matrices en la eurozona. 
Pero, desde el estallido de la crisis financiera global, las filiales de los bancos de la eurozona con sede en la Europa emergente han reducido su exposición en la región. 
En 2009-2010, la Iniciativa de Coordinación Bancaria Europea -conocida informalmente como la "Iniciativa de Viena"- permitió que se evitara una crisis sistémica en la Europa en desarrollo al impedir que las casas matrices de los bancos de propiedad extranjera emprendieran una salida en una estampida catastrófica. 
Sin embargo, en la segunda mitad de 2011, las casas matrices de los bancos de la eurozona que dominan el sector bancario en la Europa emergente volvieron a recibir una renovada presión para aplicar un desapalancamiento. 
Muchos hoy están cambiando radicalmente sus modelos de negocios para reducir el riesgo. 
En el transcurso del pasado año, se retiró financiamiento por un equivalente del 4% del PBI de la región -porcentaje que, en algunos países, llegó al 15% del PBI-. 
Cada vez más, las filiales de los bancos tendrán que financiar los préstamos locales con depósitos locales y otro tipo de financiamiento local. 
Sin poner en tela de juicio la necesidad de cierto desapalancamiento, una nueva encarnación de la Iniciativa de Viena -Viena 2.0- intenta lograr que el proceso sea más ordenado. 
Después de todo, un desapalancamiento excesivo y caótico por parte de las entidades de préstamo en la Europa emergente -y la consiguiente restricción crediticia- desestabilizaría esta región económica e institucionalmente frágil. 
Para Tigar, el desapalancamiento implicó que los bancos que habían procurado involucrarse en su actividad comercial hace apenas un par de años, de repente interrumpieron el crédito -aunque la compañía nunca incumplió en el pago de su deuda-. 
Los préstamos anteriores vencieron, mientras que aumentaron las necesidades de un flujo de efectivo. 
A pesar de sus buenos márgenes operativos, el crecimiento de los mercados y los clientes internacionales de primer nivel, la compañía experimentó una caída en la liquidez, lo que requirió una seria reestructuración de los balances. 
Tigar saldrá adelante, no así muchas compañías prometedoras que carecen de su sólida posición financiera. 
Por supuesto, después de varios años de expansión irrestricta del crédito, cierto recorte era necesario y deseable, y Tigar probablemente se haya extralimitado. 
Pero varios factores -la mayoría de ellos no vinculados a la región- están ejerciendo presión sobre los bancos para que implementen un desapalancamiento más veloz que lo deseable. 
Por empezar, el paquete de reformas bancarias globales de Basilea III y la correspondiente regla Directivas de requerimientos de capital IV de la Unión Europea crean desincentivos para el financiamiento internacional. 
Sin duda, ayudarán a impedir que los bancos utilicen instrumentos similares a las obligaciones de deuda colateralizada (que los bancos usan para reempaquetar préstamos individuales para su colocación en mercados secundarios) para reducir su exposición. 
Pero la nueva regulación también penaliza seriamente el financiamiento de las filiales en los nuevos países miembro de la UE y aquellos candidatos a la adhesión. 
De hecho, en muchos países, se pueden emitir garantías bancarias sólo en base al capital de la filial local, sin respaldo del balance de la casa matriz. 
Es más, se seguirán degradando las garantías -especialmente los activos inmobiliarios-. 
Cualquier resultado financiero corporativo deficiente en 2012 minará aún más las calificaciones crediticias. 
Cada vez menos compañías cumplirán con los criterios de riesgo básicos. 
Mientras que los gobiernos podrían ofrecer instrumentos de liquidez atractivos, los bancos no podrán prestar los fondos. 
Y el efecto derrame de lo sucedido en Grecia seguirá afectando a los mercados bancarios de los Balcanes y otras regiones de la Europa emergente. 
De hecho, varios grupos financieros occidentales están considerando salidas parciales o totales de la región -sin ningún reemplazo estratégico claro a la vista-. 
La potencial crisis sistémica amenaza con acelerar aún más el desapalancamiento, con serias consecuencias para la Europa emergente. 
Es por este motivo que la Iniciativa de Viena debe convertirse en una "voz" efectiva para los países anfitriones en el debate a nivel europeo sobre la resolución de la deuda y la unión bancaria. 
Se deben hacer todos los esfuerzos posibles por impedir la creación de nuevas barreras dentro del sistema financiero de Europa. 
Se hicieron ciertos progresos en cuanto a salvaguardar el sistema bancario de la Europa emergente. 
El Banco Europeo de Inversiones, el Banco Mundial y el Banco Europeo para la Reconstrucción y el Desarrollo acordaron implementar un nuevo Plan de acción conjunta, que incluye una inversión por un total de 30.000 millones de euros (39.000 millones de dólares) en los próximos dos años, así como brindar asesoramiento en materia de políticas, para respaldar la recuperación económica y el crecimiento sostenido en la región. 
Ahora deben cumplir con lo prometido. 
La Comisión Europea y las entidades de crédito multilaterales deberían colaborar para facilitar el cambio estructural en curso en el sector bancario, incluso las adquisiciones bancarias y la reestructuración de los balances en el caso de compañías exportadoras viables. 
A cambio, los bancos privados deben estar a la altura de su responsabilidad colectiva para suavizar el proceso de desapalancamiento y limitar el impacto sistémico de sus acciones. 
En estas condiciones, el desapalancamiento podría colocar a la Europa emergente en un sendero de crecimiento más sustentable. 

Democratizar la eurozona 
ATENAS – Como Macbeth, los políticos tienden a cometer pecados nuevos para tapar las faltas viejas. 
El valor de un sistema político se ve en la rapidez con que pone freno a las autoridades cuando comienzan a cometer errores en serie que se refuerzan mutuamente. 
Según este criterio, la eurozona (formada por 19 democracias establecidas) no lo está haciendo tan bien como la mayor economía no democrática del mundo. 
Tras el inicio de la recesión que siguió a la crisis financiera global de 2008, las autoridades chinas dedicaron siete años a reemplazar la menguante demanda de sus exportaciones netas por una burbuja inmobiliaria de su propia factura, inflada por un intenso programa de venta de terrenos de los gobiernos locales. 
Cuando este año llegó el momento de saldar cuentas, la dirigencia china gastó 200 000 millones de dólares de reservas arduamente ganadas para tratar de contener el desbande del mercado bursátil. 
Pero en comparación con la Unión Europea, el intento del gobierno chino de corregir sus errores (permitiendo finalmente una adecuación de los tipos de interés y las cotizaciones bursátiles) parece un ejemplo de velocidad y eficiencia. 
Por el contrario, el fallido programa griego de “reforma y consolidación fiscal” y la obstinación con que la dirigencia europea se aferró a él, a pesar de cinco años de fracasos evidentes, son sintomáticos de un problema de gobernanza europea más amplio y con profundas raíces históricas. 
A inicios de los noventa, cuando se produjo el traumático derrumbe del Mecanismo Europeo de Tipos de Cambio, la dirigencia europea se obstinó en mantenerlo en pie. 
Cuanto más insostenible se revelaba el esquema, más tercamente los funcionarios se aferraban a él, y con más optimismo lo defendían. 
El “programa” griego no es sino otra encarnación de esta esperanzada inercia de la política europea. 
Los últimos cinco años de política económica en la eurozona fueron una comedia de errores. 
La lista es casi interminable: subas del tipo de interés del Banco Central Europeo en julio de 2008 y otra vez en abril de 2011; imposición de las más rigurosas medidas de austeridad a economías enfrentadas a la peor desaceleración; ensayos autorizados en defensa de una guerra de devaluaciones internas competitivas; y una unión bancaria desprovista de un adecuado esquema de garantía de depósitos. 
¿Cómo pudieron las autoridades europeas salirse con la suya? 
Su impunidad política contrasta marcadamente no sólo con los Estados Unidos, cuyos funcionarios al menos son responsables ante el Congreso, sino también con China, donde bien podría uno pensar que los funcionarios no están tan obligados a rendir cuentas como sus homólogos europeos. 
La respuesta está en la naturaleza fragmentada y deliberadamente informal de la unión monetaria europea. 
Aunque los funcionarios chinos no deban dar explicación de sus errores a un parlamento o congreso elegido democráticamente, hay un organismo unificado ante el cual sí son responsables: los siete miembros del comité permanente del Politburó. 
En cambio, el gobierno de la eurozona depende de un organismo oficialmente extraoficial, el Eurogrupo, que incluye a los ministros de finanzas de los países miembros y a representantes del BCE, a los que se suma el Fondo Monetario Internacional cuando se debaten “programas económicos en los que interviene”. 
Fue hace muy poco que, como resultado de las intensas negociaciones del gobierno griego con sus acreedores, los ciudadanos europeos se enteraron de que la dirección de la mayor economía del mundo (la eurozona) depende de un organismo sin reglas procedimentales escritas, cuyos debates sobre asuntos cruciales son “confidenciales” (y no quedan registrados en actas) y que no responde a ningún órgano electo, ni siquiera el Parlamento Europeo. 
Sería un error pensar que el duelo entre el gobierno de Grecia y el Eurogrupo fue un choque entre la izquierda griega y la ortodoxia conservadora europea. 
Detrás de nuestra “Primavera de Atenas” hubo algo más profundo: el derecho de un pequeño país europeo a desafiar una política errada que estaba destruyendo el futuro de una generación (o dos), no sólo en Grecia, sino también en el resto de Europa. 
Lo que motivó el aplastamiento de la Primavera de Atenas no fue la orientación política del gobierno griego. 
Porque una y otra vez, la UE rechazó y denigró políticas de mero sentido común. 
La principal prueba la hallamos en la diferencia de posiciones en materia de política tributaria. 
Como ministro de finanzas de Grecia, propuse una reducción del porcentaje de impuesto sobre las ventas, la renta y las corporaciones, con el fin de ampliar la base impositiva, aumentar la recaudación y estimular la quebrada economía griega. 
Ningún seguidor de Ronald Reagan hubiera discutido mi plan. 
Pero la UE demandó (e impuso) aumentos de los tres impuestos. 
Entonces, si la disputa entre Grecia y sus acreedores europeos no fue un enfrentamiento entre derecha e izquierda, ¿qué fue? 
El economista estadounidense Clarence Ayres escribió algo que casi parece una descripción de los funcionarios de la UE: “Rinden pleitesía a la realidad atribuyéndosela al orden ceremonial, pero no en aras de la eficiencia tecnológica, sino para validar el orden”. 
Y pueden hacerlo porque quienes toman las decisiones en la eurozona no están obligados a rendir cuentas ante ningún organismo soberano. 
A quienes queremos mejorar la eficiencia europea y reducir sus graves injusticias nos queda la tarea de trabajar en pos de una repolitización de la eurozona, primer paso para su democratización. 
Al fin y al cabo, ¿no se merece Europa un gobierno tan obligado a rendir cuentas al menos como el de China comunista? 

Más hechos y menos palabras 
NUEVA YORK – En la política pública, las conversaciones de paz, las campañas electorales o la estrategia empresarial, exponer intenciones, promesas y compromisos nunca es suficiente. 
Es tan sólo un primer paso hacia un fin deseado... y totalmente carente de sentido, a no ser que se den el segundo, el tercero y todos los necesarios pasos siguientes. 
Además, al darse el primer paso, se pone en marcha el reloj de la confianza de los demás en que se darán de verdad los pasos siguientes o, si no, se corre el riesgo de infundir la falsa impresión de que, si no se ha alcanzado un objetivo determinado, ha sido porque las intenciones eran erróneas (o irrelevantes) y no por una ejecución inadecuada. 
Podemos ver ejemplos de ello prácticamente dondequiera que miremos. 
Pensemos en el anuncio hecho el pasado mes de enero por el Banco Central Europeo de que aplicaría la relajación cuantitativa. 
En aquel momento, muchos dirigentes parecieron pensar que esa iniciativa del BCE sería suficiente: anuncio hecho, dinero acuñado, economías de nuevo encarriladas. 
Lamentablemente, no es así como funciona la política monetaria: la RC no será suficiente y nadie debería dar prueba de ingenuidad al respecto. 
Para volver a encarrilar las economías, la RC es un paso útil, pero sólo como parte de un plan de medidas más amplio. 
A falta de otras reformas económicas, la RC por sí sola no puede producir los cambios necesarios para reactivar el crecimiento y, si no se aplican las reformas ni se materializa el crecimiento, es probable que los políticos lo achaquen a la RC y no a que ellos no hayan adoptado todas las medidas posteriores para avanzar hacia la recuperación económica. 
Ahora pensemos en la libertad de expresión. 
A raíz de la matanza sufrida el mes pasado por la revista satírica Charlie Hebdo en París, los dirigentes mundiales corrieron al lugar del crimen, enlazaron sus brazos y se manifestaron en apoyo de la libertad de expresión como principio fundamental de las sociedades civilizadas. 
El siguiente paso natural para muchos de ellos debería haber sido volver a sus países e inmediatamente aplicar dicho principio, pero se limitaron a regresar y nada más. 
Cierto es que el régimen militar de Egipto, cuyo ministro de Asuntos Exteriores, Sameh Shoukry, causó estupor cuando apareció cerca de la cabeza de la manifestación de París, liberó al periodista de Al Jazzera encarcelado, Peter Greste, y después concedió la libertad condicional a otros dos periodistas, Mohamed Fahmy y Baher Mohamed, pero, ¿dónde está, antes que nada, la renuncia del régimen a la potestad de encarcelarlos? 
En otro escenario, el de las negociaciones de paz, el reciente acuerdo de cese el fuego en Ucrania es sólo el intento más reciente de poner fin a la encarnizada guerra entre el Gobierno de ese país y los separatistas respaldados por Rusia que ha habido en la región oriental de Donbas durante gran parte del año pasado. 
Mientras se producían los combates, se han hecho intentos de parar las matanzas, pero no han tenido continuidad y las víctimas inocentes de la guerra –por no hablar de gran parte de la comunidad internacional– han acabado cansándose y cayendo en el escepticismo. 
Los acuerdos de paz más eficaces son los que forman parte de un proceso de paz. 
El primer paso –la firma del acuerdo– representa el compromiso de las partes de adoptar las necesarias medidas posteriores. 
Todo el mundo se marcha sabiendo lo que debe hacer, lo que debe esperar que hagan los otros y, de no ser así, cuáles serán las consecuencias. 
Cuando fracasan los acuerdos, no se suele deber a su formulación, sino a lo que falte en ella o a lo que hagan los firmantes después de haberlos aceptado. 
Una hoja de ruta para la paz sólo es útil, si todo el mundo la sigue. 
De lo contrario, no llega a su destino. 
Las campañas electorales son el ejemplo por excelencia de ese fenómeno y el mundo está entrando ahora en otra “estación de los primeros pasos”. 
Este año se van a celebrar al menos siete elecciones generales en países miembros de la Unión Europea (y Francia celebrará elecciones regionales el próximo mes de marzo). 
Grecia ya ha votado (y ha elegido un gobierno que hasta ahora ha parecido incapaz de avanzar más allá de las intenciones y los compromisos) y en los próximos meses habrá elecciones en Estonia, Finlandia, el Reino Unido, Dinamarca, Portugal, Polonia y España. 
Añadamos las elecciones presidenciales del año que viene en los Estados Unidos, precedidas de una campaña que ya ha comenzado, y podremos esperarnos muchas promesas flotando en el aire. 
Cuando los votantes de esos países se vean inundados por buenas intenciones, garantías resonantes y compromisos solemnes, abrigarán la esperanza de que los partidos y los candidatos vayan hasta el final, si son elegidos. 
Desde luego, los partidos y los candidatos intentan convencer a los votantes basándose en sus ejecutorias (e impugnando las de sus oponentes). 
Como el acceso a la información es tan fácil y la comunicación tan instantánea, si no llevan hasta el final sus intenciones, promesas y compromisos, dejarán de convencer a la mayoría de la población. 
También las empresas hacen campaña. 
Envían a sus dirigentes ante órganos legislativos para expresar su arrepentimiento por infracciones graves y prometer un buen comportamiento en el futuro y, sin embargo, los titulares rebosan, como siempre, de historias de comportamientos empresariales carentes de ética, si no claramente delictivos. 
Lamentablemente, demasiados dirigentes empresariales persisten en considerar el mundo dividido entre “nosotros” y “ellos”, en vez de intentar entender por qué, a falta de acciones vigorosas, nadie confía en ellos. 
Los comienzos son decisivos, pero no bastan. 
No existe una solución fácil para la economía de la zona del euro, para Grecia, para Ucrania o para cualquiera de los demás problemas que afrontamos actualmente, pero, si los protagonistas no están convencidos de que a los anuncios, las promesas electorales y los acuerdos de paz seguirán acciones claras y decididas, deberían pensárselo dos veces antes de abrir la boca. 

Sostener la insostenible zona del euro 
ATENAS – Cuando se estableció la zona del euro, sus creadores previeron un progreso gradual hacia «un área monetaria óptima», caracterizada por la integración fiscal, la libre circulación de los trabajadores y la unión política. 
Pero este proceso no ha tenido lugar y –como lo demuestra la interminable crisis griega– la zona del euro continúa plagada de debilidades estructurales y es extremadamente vulnerable a los shocks internos. 
Esto claramente no es sostenible. 
A pesar de los esfuerzos por promover la coordinación de las políticas fiscales, los presupuestos de los miembros de la eurozona aún se encuentran en el ámbito de autoridades nacionales separadas y los europeos del norte continúan oponiéndose a las transferencias desde los países más prósperos hacia aquellos en peor situación, más allá de la limitada asignación de los fondos regionales de la Unión Europea. 
Además, la movilidad de los trabajadores se ve gravemente limitada por las barreras lingüísticas y culturales, además de por los cuellos de botella administrativos. 
Una unión política «cada vez más estrecha» dejó de atraer el apoyo del público –si es que alguna vez lo hizo– y no resulta entonces viable hoy día. 
Una creciente cantidad de comentaristas –no solo en el mundo anglosajón–cuestionan la viabilidad de la unión monetaria. 
Algunos alientan la salida de Grecia de la zona del euro, convencidos de que una unión monetaria más restringida y homogénea sería más sólida y fácil de unir. 
Otros consideran que una salida de Grecia sería tan solo el principio del inevitable desmoronamiento de un esquema que no sirve al propósito para cual fue creado. 
La zona del euro hasta ahora se las ha ingeniado para desacreditar a los agoreros. 
A fuerza de pura voluntad política se ha logrado un compromiso tras otro para sostener un proyecto histórico que no resulta, en su estado actual, sostenible. 
La necesidad de mantener este compromiso con la unidad europea y superar las dificultades económicas que van apareciendo se ve reforzada por los nuevos desafíos geopolíticos. 
En especial, la ambición que se percibe por parte de Rusia para recuperar su influencia de la era soviética desafía el orden basado en normas establecidas después de la Segunda Guerra Mundial, y una ola de extremismo religioso y político amenaza los valores democráticos y liberales. 
Pero las dificultades económicas están destinadas a continuar, alimentando las dudas sobre el futuro de la unión monetaria; dudas que podrían convertirse en profecías autocumplidas al socavar la capacidad del euro para funcionar adecuadamente. 
Las presiones económicas ya han exacerbado el sentimiento antieuropeo en España, Italia e incluso Francia; si se permite que continúe, ese sentimiento podría culminar en una secesión, con devastadoras consecuencias para la zona del euro y Europa en su conjunto. 
El primer paso en un proceso tal probablemente sería la división de la zona del euro en subáreas conformadas por países con una capacidad de recuperación relativamente igual. 
A medida que se torne cada vez más difícil implementar políticas fiscales y monetarias coherentes, aumentaría el riesgo de la disolución completa de la eurozona. 
La salida de Grecia podría acortar los plazos considerablemente. 
Si bien un escenario de ese tipo era inconcebible hace cinco años, cuando surgió la crisis griega, el término ��Grexit» (una combinación de Grecia y «salida» en inglés) se incorporó al léxico europeo al poco tiempo, cuando la crisis aumentó su intensidad. 
Pero los líderes europeos parecieron darse cuenta de las implicaciones que tendría permitir que un país –incluso Grecia, pequeña y golpeada por la crisis– abandone la eurozona. 
Por eso este año hubo una serie de reuniones del Eurogrupo con el propósito confesado de evitar ese resultado. 
El problema es que los europeos se han acostumbrado tanto a arreglárselas que las soluciones de largo plazo parecen imposibles. 
De hecho, en los últimos años, las autoridades de la zona del euro han introducido varias políticas para combatir las crisis financieras, incluidos los fondos de rescate con respaldo gubernamental, una unión bancaria parcial, controles fiscales más estrictos y la función del Banco Central Europeo como prestamista de última instancia. 
Pero la mayoría de esas políticas –con la posible excepción de la unión bancaria– buscan gestionar el riesgo de cesación de pagos, pero no procuran eliminar sus causas. 
Es hora de recuperar la capacidad, exhibida por los fundadores de la UE, para mirar hacia adelante y luchar por el sueño de un futuro mejor. 
Específicamente, los líderes de la eurozona deben introducir un mecanismo para las transferencias fiscales de las economías más sólidas a las más débiles. 
En una unión monetaria, las economías individuales no pueden alterar sus tipos de cambio para hacer frente a los cambios en sus competitividades relativas. 
La viscosidad de los precios resultante tiende a demorar la estabilización macroeconómica y el ajuste estructural, llevando a un aumento de la deuda y del desempleo en las economías más débiles. 
Sin la libre circulación de los trabajadores, las transferencias fiscales son la única opción de la zona del euro para aliviar los pagos de la deuda y, al estimular la actividad económica, impulsar el empleo. 
Establecer un mecanismo de ese tipo no será fácil, ya que requieren un recurso escaso en la Europa actual: confianza. 
De hecho, el norte y el sur han tenido dificultades para superar sus diferencias culturales y las dispares condiciones económicas, que les impiden ver la situación desde la perspectiva del otro. 
Acercar más estrechamente a la unión podría resultar fundamental para construir esa confianza. 
Una estrategia que combina la racionalidad con el gradualismo necesario para superar la resistencia política sería aumentar continuamente el presupuesto de la UE para que pueda, a la larga, desempeñar un papel macroeconómico, promover la estabilidad y a reforzar la cohesión en la zona del euro. 
No se trata de un objetivo fácil, pero sí de uno fundamental. 

Abandonar el euro de una vez 
SAINT-PIERRE-D’ENTREMONT (FRANCIA) – La de la Unión Monetaria Europa nunca fue una buena idea. 
Recuerdo mi sorpresa cuando, siendo un joven profesor ayudante, comprendí que me oponía al Tratado de Maastricht. 
Consideraba entonces –y sigo haciéndolo– que la integración europea era algo muy positivo, pero la economía de libro de texto con el que entonces enseñaba mostraba lo perjudicial que podría ser la UME, a falta de una unión política y fiscal europea. 
Nada de lo que ha ocurrido desde entonces me ha convencido de que el libro de texto fuese excesivamente pesimista. 
Al contrario: era demasiado optimista. 
En la vida abundan las cáscaras de plátano y, cuando pisas una de ellas, has de poder recuperar el equilibrio, pero la propia unión monetaria se ha convertido en una piel de plátano gigantesca, pues induce corrientes de capitales que aumentan los costos en la periferia europea y el ajuste –es decir, la devaluación de la moneda– no era una opción. 
Además, muchos de los libros de texto de aquella época no tenían en cuenta el sector financiero; así, pasaron por alto el detalle de que las corrientes de capitales hacia la periferia se encauzarían mediante los bancos y, cuando los capitales dejaran de afluir, las crisis bancarias rebasarían los límites de la hacienda pública de los miembros periféricos, lo que, a su vez, erosionaría aún más los balances de los bancos y limitaría la creación de crédito: el fatal circulo vicioso de la banca soberana del que tanto hemos oído hablar en los últimos años. 
Y ningún libro de texto predijo que la cooperación europea impondría una austeridad procíclica en los países afectados por la crisis, lo que crearía depresiones que en algunos casos nada han tenido que envidiar a las del decenio de 1930. 
Ya hace algunos años que ha resultado evidente que la “UME realmente existente” ha sido un fracaso oneroso, tanto económica como políticamente. 
La confianza en las instituciones europeas se ha desplomado y están en ascenso los partidos políticos escépticos no sólo respecto del euro, sino también de todo el proyecto europeo. 
Y, sin embargo, la mayoría de los economistas, incluso los que ya de entrada nunca sintieron entusiasmo por la UME, han sido renuentes a afirmar que ha llegado la hora de abandonar el experimento fracasado. 
En un artículo famoso Barry Eichengreen señaló que una desintegración de la UME provocaría la “madre de todas las crisis financieras”. 
Resulta difícil no darle la razón. 
Ése es el motivo por el cual economistas de todas las tendencias –tanto si apoyaban la introducción de la divisa común como si no– han pasado los cinco últimos años formulando y promoviendo un plan de reformas institucionales y cambios normativos que proporcionarían un mejor funcionamiento de la zona del euro. 
A corto plazo, la zona del euro necesita una política monetaria y fiscal mucho más relajada. 
También necesita un objetivo de inflación mayor (para reducir la necesidad de bajadas de los salarios y los precios nominales); un alivio de la deuda, en los casos apropiados; una unión bancaria propiamente dicha con un freno fiscal centralizado; y un activo “seguro” de la zona del euro que los bancos nacionales puedan tener, con lo que se saldría del fatal círculo vicioso de la banca soberana. 
Lamentablemente, los economistas no han abogado suficientemente en pro de una unión fiscal propiamente dicha. 
Incluso los que lo consideran económicamente necesario se autocensuran, porque la consideran políticamente imposible. 
El problema estriba en que ese silencio ha estrechado aún más el margen de posibilidades políticas, por lo que se ha renunciado también a propuestas más modestas. 
Cinco años después, la zona del euro sigue careciendo de una unión bancaria propiamente dicha e incluso, como lo ha demostrado lo ocurrido en Grecia, un prestador de última instancia propiamente dicho. 
Además, un objetivo de inflación mayor sigue siendo inconcebible y el Gobierno de Alemania sostiene que las suspensiones de pagos de las deudas soberanas son ilegales dentro de la zona del euro. 
El ajuste fiscal procíclico sigue estando a la orden del día. 
La tardía adopción por el Banco Central Europeo de la relajación cuantitativa fue un avance digno de beneplácito, pero la decisión –enormemente destructiva– de las autoridades de cerrar el sistema bancario de un Estado miembro –por razones que parecen políticas– es un paso atrás mayor. 
Y nadie habla de una unión fiscal y política real, aun cuando nadie pueda imaginar que la Unión Monetaria Europea vaya a sobrevivir con el status quo. 
Entretanto, el daño político sigue: no todos los partidos que protestan son tan proeuropeos como el de Syriza, que gobierna en Grecia. 
Y la política interior está resultando distorsionada por la incapacidad de los políticos centristas para abordar las preocupaciones de los votantes por las políticas económicas de la zona del euro y su déficit democrático. 
Hacerlo –se teme– equivaldría a un apoyo implícito a los escépticos, lo que constituye un tabú. 
Así, en Francia el Presidente socialista, François Hollande, recurre a Jean-Baptiste Say, con el argumento de que la oferta crea su propia demanda, mientras que Marine Le Pen, del Frente Nacional de extrema derecha, llega a aprobar las tesis de Paul Krugman y Joseph Stiglitz. 
No es de extrañar que los votantes de clase obrera estén inclinándose a favor de su partido. 
Una victoria del Frente Nacional en 2017 o 2022, que ya no es inconcebible, destruiría el proyecto europeo. 
Los ciudadanos de Estados miembros pequeños de la zona del euro habrán tomado nota de la brutal politización del BCE a fin de lograr los objetivos de Alemania en Grecia y parecerá ineludible la conclusión de que la zona del euro es una “unión” peligrosa para los países pequeños. 
Si los partidos centristas siguen mirando desde la barrera, en lugar de protestar por lo sucedido, los extremistas políticos obtendrán mucho mayor margen. 
En cuanto a los economistas como yo, que se han echado atrás a la hora de propugnar el fin del experimento del euro y se han mostrado partidarios de la reforma, tal vez haya llegado la hora de reconocer la derrota y abandonar. 
Si sólo los antieuropeos se oponen a la UME, el niño de la UE podría acabar arrojado con el agua del baño del euro. 
Desde luego, el fin del euro provocaría una crisis inmensa, pero háganse los lectores esta pregunta: ¿de verdad creen que el euro seguirá aquí en su forma actual dentro de un siglo? 
Si no, habrá tocado a su fin y el momento en que se produzca dicho fin nunca será el “oportuno”. 
Entonces mejor será ponerse manos a la obra antes de que haya males mayores. 

La falsa recuperación de la zona del euro 
LONDRES – A primera vista, parece que la economía de la zona del euro podría estar empezando por fin a recuperarse. 
Los mercados de valores están subiendo. 
La confianza de los consumidores está mejorando. 
Se espera que unos precios del petróleo más bajos, un euro más barato y la relajación cuantitativa aplicada por el Banco Central Europeo impulsen el crecimiento. 
El Presidente del BCE, Mario Draghi, afirma que “está afianzándose una recuperación sostenida”, mientras que las autoridades de Berlín y Bruselas se aferran a ciertas señales de vida en España e Irlanda como prueba de que su severa prescripción de una consolidación fiscal y reformas estructurales han dado resultado, como se había anunciado. 
Sin embargo, con una inspección más detenida resulta claro que la mejora es modesta, probablemente temporal, y no resultante de las políticas promovidas por Alemania. 
Es cierto que, según algunos cálculos, la economía de la zona del euro puede estar creciendo ahora a una tasa anual del 1,6 por ciento, frente al 0,9 por ciento en el año que concluyó en el cuarto trimestre de 2014, pero eso es mucho más lento que en los Estados Unidos y Gran Bretaña. 
Con una economía de la zona del euro un dos por ciento menor que hace siete años, la de “recuperación” no parece la palabra apropiada, sobre todo porque no es probable que dure. 
Para empezar, el impulso extraordinario de unos precios del petróleo más bajos ya se está agotando. 
Después de bajar más de la mitad entre mediados del pasado mes de junio y mediados del pasado mes de enero, los precios del petróleo en euros se han recuperarse desde entonces en un tercio, en parte por la profunda depreciación del euro, que está encareciendo en general las exportaciones. 
Su efecto en los presupuestos de los hogares y en los costos de las empresas no es precisamente un motivo de celebración. 
Las autoridades están contando con una divisa más competitiva para estimular el crecimiento, pero es probable que resulten decepcionadas. 
Como las exportaciones de la zona del euro dependen cada vez más de las cadenas mundiales de suministro, una divisa más barata entraña un impulso menor que antes. 
Los exportadores también pueden optar por embolsarse las pocas ganancias que puedan, en lugar de procurar aumentar su participación en el mercado. 
En 2014, las exportaciones procedentes de la zona del euro ascendieron a casi dos billones de euros (2,6 billones de dólares de entonces): más que las de China. 
En vista de la irregularidad de la demanda mundial, será difícil lograr un rápido aumento de las exportaciones. 
En cualquier caso, como las exportaciones representan sólo una quinta parte de los diez billones de euros de la economía de la zona del euro, no es probable que espoleen una fuerte recuperación, mientras la demanda interna siga siendo débil. 
Según el modelo del BCE, la depreciación del euro en un diez por ciento (en términos reales ponderados en función del comercio) durante el pasado año puede elevar el crecimiento este año tan sólo en un 0,2 por ciento. 
También es probable que los beneficios de la relajación cuantitativa resulten efímeros. 
No es probable que la reducción de los costos del endeudamiento de los Estados impulse demasiado el comercio, pues la normas de la Unión Europa excluyen la expansión fiscal. 
En conjunto, la situación fiscal de la zona del euro ha de ser en gran medida neutra este año, según la Comisión Europea, aunque con más apreturas en Irlanda, Francia e Italia. 
La relajación cuantitativa sí que mejora las condiciones de financiación de las empresas de la zona del euro lo suficientemente grandes para recurrir a los mercados de capitales, pero incluso en los EE.UU. y en Gran Bretaña, donde los mercados de capitales desempeñan un papel mucho mayor en la financiación empresarial, la inflación de los precios de los activos contribuyó poco a alentar a los consumidores a gastar o a las empresas a invertir. 
Al contrario, la inversión en una economía real débil ha sido mucho menos atractiva que la perspectiva de ganar dinero fácil con la ingeniería financiera. 
La mayoría de las empresas de la zona del euro dependen de la financiación bancaria y, si bien las condiciones crediticias han mejorado un poco, el préstamo está flojo (y sigue reduciéndose en la Europa meridional). 
Mientras los bancos zombis estén abrumados por sus créditos fallidos, no es probable que haya demasiados cambios al respecto. 
Tampoco se puede atribuir el pequeño aumento del crecimiento de la zona del euro y menos aún la expansión relativamente rápida de España e Irlanda a la receta alemana de consolidación fiscal y medidas encaminadas a aumentar la competitividad de las exportaciones. 
De hecho, nada podría estar más alejado de la verdad. 
España no es precisamente un ejemplo de ajuste fiscal logrado; al contrario, su recuperación coincidió con la relajación de la austeridad extrema impuesta en el período 2011-2013, que ha animado a los hogares a gastar más, pese al estancamiento de los salarios. 
Aun así, su economía sigue siendo un 5,7 por ciento menor que hace siete años. 
Un descomunal 23,7 por ciento de los españoles –y uno de cada dos jóvenes– están desempleados, mientras que muchos otros han abandonado totalmente el mercado laboral. 
Entretanto, el déficit presupuestario de España ascendió al 5,7 por ciento en el año pasado, el mayor de la UE. 
El rápido aumento de su deuda pública va a llegar al 100 por ciento del PIB este año. 
Cuando el país se dirige a unas elecciones en fecha posterior de este año, la Comisión Europea ha autorizado la amplitud de su déficit estructural. 
En lugar de prosperar gracias a la austeridad, España en muchos sentidos está obteniendo carta blanca. 
Tampoco Irlanda, la economía de la UE que más creció el año pasado, confirma la idoneidad de las prescripciones de Alemania. 
Al fin y al cabo, Irlanda es una economía diminuta y muy abierta, cuyo sector exportador en auge está beneficiándose de las ventajas existentes –incluidos unos impuestos bajos para las empresas, una fuerza laboral competente y una economía flexible– y de las condiciones exteriores favorables, sobre todo la fuerte recuperación habida en sus mercados principales, los EE.UU. y Gran Bretaña. 
Aun así, la economía es menor que antes de la crisis, la tasa de desempleo es de dos cifras, la demanda interna sigue deprimida y el rescate bancario de 64.000 millones de euros injustamente impuesto a los 2,2 millones de contribuyentes irlandeses sigue pesando sobre ella. 
La economía de la zona del euro va a tener unos resultados un poco mejores en 2015, pero no por las políticas exigidas por Alemania, y es probable que se trate de una recuperación temporal, no del comienzo de una recuperación sostenida. 
Para superar su recesión en materia de balances, la zona del euro debe sanear sus bancos, reducir el aplastante endeudamiento, la mayor parte de él privado, reparar la enorme escasez de inversión, eliminar los obstáculos para las empresas y abordar el lastre deflacionario del mercantilismo alemán. Y ésa es la razón por la que la zona del euro no se librará próximamente de sus problemas. 

Hay señales de vida en la eurozona 
NUEVA YORK – Los últimos datos económicos de la eurozona sugieren que la recuperación pudiese estar cerca. 
¿Qué está impulsando la recuperación? 
¿A qué obstáculos se enfrenta? 
Y, ¿qué se puede hacer para sostenerla? 
Las causas inmediatas de la recuperación no son difíciles de discernir. 
El año pasado, la eurozona estuvo al borde de una recesión de doble caída. 
Cuando la eurozona recientemente cayó en una deflación técnica, el Banco Central Europeo, finalmente, apretó el gatillo para impulsar una flexibilización agresiva y puso en marcha una combinación de flexibilización cuantitativa (incluyendo compras de bonos soberanos) y tasas de interés negativas. 
El impacto financiero no se hizo esperar: de manera anticipada a la flexibilización monetaria, y después de su inicio, el euro cayó fuertemente, los rendimientos de los bonos en el núcleo y la periferia de la eurozona cayeron a niveles muy bajos, y los mercados de valores comenzaron a recuperarse de manera robusta. 
Esto, junto a la fuerte caída de los precios del petróleo, impulsó el crecimiento económico. 
Otros factores también están ayudando. 
La flexibilización del crédito por parte del BCE otorga, efectivamente, subsidios a los préstamos bancarios. 
El arrastre fiscal proveniente de la austeridad será menor este año, ya que la Comisión Europea está actuando de manera más indulgente. 
Y, el inicio de una unión bancaria también ayuda; tras las últimas pruebas de resistencia y revisiones de la calidad de los activos, se determinó que los bancos tienen mayor liquidez y más capital para prestar al sector privado. 
Como resultado de estos factores, se ha reanudado el crecimiento de la eurozona, y recientemente los rendimientos de los instrumentos de renta variable de la eurozona han superado a los de los instrumentos estadounidenses. 
El debilitamiento del euro y las medidas agresivas del BCE pueden, incluso, detener la presión deflacionista en el curso de este año. 
Sin embargo, una recuperación más robusta y sostenida aún enfrenta muchos desafíos. 
Para empezar, los riesgos políticos podrían descarrilar el progreso. 
Se tiene la esperanza de que Grecia permanezca dentro de la eurozona. 
Pero las difíciles negociaciones entre el gobierno liderado por Syriza y la “troika” (el BCE, la Comisión Europea y el Fondo Monetario Internacional) podrían causar un accidente involuntario – llamémoslo un “accidente griego” – si no se llega en el transcurso de las siguientes semanas a un acuerdo sobre la financiación del país. 
Por otra parte, Podemos, un partido de izquierda que se encuadra dentro del molde de Syriza, podría llegar al poder en España. 
Además, los partidos populistas anti-euro de la derecha y la izquierda están desafiando el primer ministro italiano Matteo Renzi. 
Y, Marine Le Pen del ultraderechista Frente Nacional muestra buenos resultados en las encuestas con miras a las elecciones presidenciales francesas que se celebrarán el año 2017. 
La lentitud en la creación de empleos y el crecimiento de los ingresos puede continuar avivando la reacción populista contra la austeridad y la reforma. 
Incluso el BCE estima que la tasa de desempleo de la eurozona continuará en un nivel del 9,9% en el año 2017 – muy por encima del promedio del 7,2% que se tenía hace siete años, antes de la crisis financiera mundial. 
Además, la fatiga en la periferia debido a la austeridad y la reforma se ha visto igualada por la fatiga que causa el rescate en el núcleo de la eurozona, lo que a su vez incrementa el apoyo que ganan una serie de partidos anti-euro en Alemania, los Países Bajos y Finlandia. 
Un segundo obstáculo para la recuperación sostenida es la mala vecindad que tiene la eurozona. 
Rusia está cada vez más firme y agresiva con relación a Ucrania, los países bálticos, y hasta con los Balcanes (mientras que las sanciones contra Rusia han causado daños a muchas economías europeas). 
Asimismo, se podría decir que el Medio Oriente arde en la puerta de al lado: los recientes ataques terroristas en París y Copenhague, como también los ataques contra de los turistas extranjeros en Túnez son un recordatorio para Europa sobre que cientos de yihadistas que fueron criados en los propios países europeos podrían regresar a casa después de combatir en Siria, Irak, o en otros lugares y podrían lanzar nuevos ataques. 
En tercer lugar, mientras que las políticas del BCE mantienen los costos de endeudamiento más bajos, la deuda pública y privada en los países de la periferia, como proporción del PIB, es alta y aún sigue creciendo, porque el denominador del ratio de la deuda – es decir, el PIB nominal – apenas está en aumento. 
Por lo tanto, la sostenibilidad de la deuda continuará siendo un problema para estas economías en el mediano plazo. 
En cuarto lugar, la política fiscal sigue siendo contractiva, porque Alemania continúa rechazando lo que le sugiere un creciente coro de consejos sobre que debería emprender un estímulo a corto plazo. 
Por lo tanto, un mayor gasto alemán no compensará el impacto de la austeridad adicional en la periferia o el importante déficit que se anticipa emerja del plan de inversión a tres años y por un monto de €300 mil millones (USD325 mil millones) que presentó el presidente de la Comisión Europea, Jean-Claude Juncker. 
En quinto lugar, las reformas estructurales aún se están produciendo a un ritmo muy lento, frenando el crecimiento potencial. 
Y, si bien las reformas estructurales son necesarias, algunas medidas – por ejemplo, la liberalización del mercado laboral y las restructuraciones de las pensiones – pueden aumentar la tasa de ahorro de la eurozona y por lo tanto, pueden debilitar aún más la demanda agregada (como ocurrió hace una década en Alemania después de sus reformas estructurales). 
Por último, la unión monetaria de Europa continúa siendo incompleta. 
Su viabilidad a largo plazo requiere que en el transcurso de un período de tiempo se desarrolle plenamente la unión bancaria, la unión fiscal, la unión económica y finalmente una unión política. 
Pero el proceso de mayor integración europea se ha estancado. 
En caso de que la tasa de desempleo de la eurozona sigua siendo demasiado elevada hasta finales del año 2016, la inflación anual se mantenga muy por debajo del objetivo del 2% del BCE, y las políticas fiscales y las reformas estructurales ejerzan un arrastre a corto plazo sobre el crecimiento económico, la única jugada disponible podría llegar a ser continuar con la flexibilización cuantitativa. 
Sin embargo, la continua debilidad del euro – alimentada por estas políticas – está avivando el crecimiento del superávit de cuenta corriente de la eurozona. 
De hecho, a medida que el euro se debilita, las cuentas de la balanza de pagos de los países de la periferia han oscilado desde el déficit al equilibrio y, ahora de manera incremental, se desplazan hacia mostrar excedentes. 
Alemania y el núcleo de la eurozona ya mostraban grandes excedentes; en ausencia de políticas para impulsar la demanda interna, esos excedentes simplemente han aumentado aún más. 
Por lo tanto, la política monetaria del BCE atraerá una forma de actuación que tenga como objetivo creciente el empobrecimiento del vecino, lo que conducirá a tensiones monetarias y de comercio exterior con Estados Unidos y otros socios comerciales. 
Para evitar este resultado, Alemania debe adoptar políticas – como ser un estímulo fiscal, un mayor gasto en infraestructura e inversión pública y un crecimiento más rápido de los salarios – que impulsarían el gasto interno y reducirían el superávit externo del país. 
A menos que, y hasta que, Alemania se desplace en esta dirección, nadie debería apostar hasta el pellejo a que habrá una recuperación más sólida y sostenida en la eurozona. 


Se debe tomar en serio el crecimiento de la eurozona 
LONDRES – He estado fuera del mundo de los pronósticos económicos y las finanzas internacionales económicas durante más de cuatro años, pero gran parte de lo que aprendí durante mis 30 años trabajando a tiempo completo en ese campo aún influye la forma cómo veo el mundo. 
Una lección aprendida es medir el desempeño económico y financiero de una entidad según la forma como se compara con el potencial subyacente de dicha entidad y con la valoración de mercado de su desempeño. 
La aplicación de este enfoque a las principales economías da lugar a algunas puntualizaciones – y posibilidades – sorprendentes. 
Para empezar, contrariamente a la creencia popular, el crecimiento mundial no ha sido especialmente decepcionante hasta ahora en esta década. 
Desde el año 2010 al 2016, la producción mundial aumentó a una tasa anual promedio del 3,4%, según el Fondo Monetario Internacional. 
Puede que esta tasa sea inferior al promedio del período 2000-2010, pero es más alta que la tasa de crecimiento en las décadas de los ochenta y los noventa – décadas que no suelen considerarse como económicamente decepcionantes. 
Una mirada más detallada al desempeño de determinados países ofrece mayor información. 
A pesar de atravesar por traumas políticos significativos, Estados Unidos y el Reino Unido se han desempeñado como se esperaba. 
China, India y Japón también han crecido en niveles cercanos a su potencial. 
Como evento raro se debe puntualizar que ninguna de las principales economías ha superado drásticamente su potencial. 
Tres economías, sin embargo, realmente tuvieron desempeños decepcionantes: Brasil, Rusia y la eurozona. 
¿Podría eso significar que muchos observadores, incluido yo, sobreestimamos el potencial de estas economías? 
O, ¿refleja circunstancias atenuantes? 
Si la respuesta es que sí hubo circunstancias atenuantes, hay que preguntarse si, contrariamente a las expectativas que hoy prevalecen, los nuevos avances o desplazamientos en cualquiera de, o en todas, las tres economías podrían sorprendernos y ubicarlas en el lado del alza durante el tiempo que queda para completar la década. 
Con relación a la eurozona, sólo acoger la idea de que el crecimiento económico podía estar a punto de despegar pudiese haber sido suficiente, al menos hasta hace poco, para que uno sea enviado al consultorio de un especialista en salud mental. 
Sin embargo, en mi vida anterior, yo hubiese alentado a mis analistas para que inviertan más tiempo en la consideración de solamente esa posibilidad, porque, en el caso de que esa improbable noción excéntrica llegase a ser cierta, se hubiera podido ganar importantes cantidades de dinero en los generosamente valorados mercados de valores de hoy en día. 
Y, de hecho, la perspectiva de un repunte del crecimiento en la eurozona podría ser una noción sólo parcialmente alocada. 
Cíclicamente, en la actualidad la eurozona tiene un buen desempeño, tanto según sus propios estándares como según los estándares de otros. 
En el primer trimestre de este año, la eurozona creció con mayor fuerza que EE.UU. o que el Reino Unido; y, la mayoría de los países más grandes de la eurozona han estado mostrando un crecimiento relativo más fuerte durante ya algún tiempo. 
Sin embargo, el panorama estructural de la eurozona a largo plazo sigue siendo poco alentador. 
Las perspectivas de los dos factores clave del crecimiento a largo plazo – la productividad y el tamaño y crecimiento de la población en edad de trabajar – parecen sombrías en los países más grandes de la eurozona, incluso en el caso de Alemania, la única economía que, desde una perspectiva cíclica, es la más reconocida como la economía a la que le va bastante bien. 
Sin embargo – dándose el gusto de continuar considerando la extravagante idea de un aumento inminente del crecimiento en la eurozona – ¿qué pasaría si algo cambia significativamente para fortalecer esos factores de crecimiento? 
Si se toma en cuenta a los refugiados – muchos de ellos jóvenes – quienes continúan llegando a Europa desde zonas conflictivas en el Oriente Medio y África, tal vez ese no sea un pronóstico totalmente fantasioso. 
Por supuesto, para aprovechar el potencial de los refugiados, es necesario asimilarlos dentro de las sociedades y economías europeas – un desafío que a muchos europeos les preocupa de manera justificada. 
Pero, si se logra cumplir con ese requisito de asimilación, ciertamente se mitigaría el creciente desafío demográfico, especialmente en Alemania e Italia. 
También existe la posibilidad de que los nuevos avances lleven a un enfoque más constructivo en cuanto a políticas. 
En los últimos años, la mayoría de las posiciones fiscales de los miembros de la eurozona han experimentado una mejoría considerable, aunque a menudo dicha mejoría pasó desapercibida – la misma fue tan grande que el déficit fiscal de la eurozona ahora está en un nivel inferior al 3% del PIB, un nivel mucho mejor que el de Estados Unidos o el Reino Unido. 
Además, el incremento de los ingresos fiscales en algunas zonas de la eurozona – especialmente en Alemania – está alimentando superávits fiscales que podrían considerarse casi vergonzosos. 
¿Podría haber llegado el momento de impulsar un ambicioso esfuerzo de estímulo liderado por Francia y Alemania? 
Si el nuevo presidente de Francia, Emmanuel Macron, logra obtener suficiente respaldo en la Asamblea Nacional en las elecciones de junio, quizás él podría hacer algo por reducir el gasto estructural del gobierno en Francia, mientras realiza recortes de impuestos y mejora la flexibilidad del mercado laboral. 
La reforma del mercado laboral, en especial, podría ser crucial, no sólo para la propia Francia, sino también para convencer a la canciller alemana, Ángela Merkel, en caso de que ella regrese al poder en el mes de septiembre, para que se avance hacia una mayor integración fiscal, incluyendo la creación de un ministerio de finanzas de la eurozona, cuyo establecimiento es apoyado por Macron. 
Mucho de lo antedicho probablemente esté muy lejos de plasmarse como realidad; sin embargo, no es tan improbable como lo fue apenas algunos meses atrás. 
Y, si se tienen en cuenta las valoraciones de los mercados, es mucho más interesante explorar tales posibilidades que concentrarse en muchos de los otros temas que obsesionan a los analistas. 
Llevando el escenario más lejos, uno podría incluso soñar con un panorama optimista para la balanza comercial del Reino Unido, con un tipo de cambio altamente competitivo que mejore perceptiblemente la demanda en su principal mercado, la eurozona. Eso podría más que compensar los desafíos que surgen debido al fin del acceso al mercado único. 
Con todo esto, la fantasía pudiese inesperadamente ir camino a convertirse en realidad. 
Sin embargo, se debe decir que el futuro siempre es incierto. 

Europa y su mal dirigida manía por la inversión 
BRUSELAS – En la actualidad el mantra en Bruselas, y a lo largo de Europa, señala que la inversión es la clave para la recuperación económica. 
El eje central de la nueva estrategia económica de la Comisión Europea se encuentra en su plan que fue recientemente presentando, mismo que tiene el objetivo de aumentar la inversión en €315 mil millones ($390 mil millones) durante los próximos tres años. 
Sin embargo, la propuesta de la Comisión está mal dirigida, tanto en lo referido a su énfasis en la inversión, como en la estructura de financiación que propone. 
El plan de la Comisión – una iniciativa que caracteriza al presidente Jean-Claude Juncker en el inicio de su mandato – no trae consigo ninguna sorpresa. 
Considerando que la eurozona se encuentra, aparentemente, atascada en una interminable recesión, se ha arraigado profundamente en el discurso público la idea de que para una recuperación sostenible es de crucial importancia que las inversiones potencien el crecimiento. 
El supuesto subyacente es que siempre es mejor tener una mayor inversión, ya que aumenta el stock de capital y consecuentemente ello aumenta la producción. 
En este momento, en Europa este no es necesariamente el caso. 
Las autoridades de la Unión Europea (y muchas otras autoridades) argumentan que Europa – y en particular la eurozona – sufre de una “brecha de inversión”. 
Supuestamente la evidencia irrefutable es el déficit anual de €400 mil millones relacionado al año 2007. 
Sin embargo, la comparación es engañosa, porque en el 2007 se vivió el pico de una burbuja crediticia que llevó a una gran cantidad de inversiones antieconómicas. 
La Comisión reconoce este hecho en la documentación de apoyo del paquete Juncker; en dicha documentación la Comisión sostiene que para determinar los niveles de inversión que son deseables hoy en día, se deben usar como punto referencial las cifras de los años previos al auge crediticio. 
De acuerdo con dichos parámetros, la brecha de inversión tiene un tamaño que es sólo la mitad de la cifra antes mencionada. 
Desafortunadamente, incluso los años anteriores al auge no se constituyen en una buena guía para la economía europea en la actualidad, porque algo fundamental cambió más rápidamente de lo que generalmente se estima: las tendencias demográficas de Europa. 
La población en edad de trabajar de la eurozona estuvo creciendo hasta el año 2005, pero va a disminuir a partir del 2015 en adelante. 
Dado que la productividad no ha repuntando, tener menos trabajadores se traduce en tasas de crecimiento potencial significativamente más bajas. 
Y, a su vez, una tasa de crecimiento más baja implica que se necesita menos inversión para mantener el ratio capital/producción. 
Si la eurozona mantuvo su tasa de inversión en el mismo nivel que el de los años previos al auge, pronto habrá mucho más capital en relación con el tamaño de la economía. 
Uno podría estar tentado a decir: ¿Y, qué? Es siempre bueno tener más capital. 
Sin embargo, un stock de capital en siempre crece en relación con la producción significa que los rendimientos del capital son cada vez más bajos y por lo tanto, en el transcurso del tiempo, se tienen cada vez más préstamos en mora en el sector bancario. 
Dada la debilidad del sistema bancario europeo, la acumulación de demasiado capital no es un lujo que la UE puede permitirse. 
Incluso dejando a un lado la interrogante sobre si más es siempre mejor, ¿qué puede hacer el plan Juncker para tener un impacto positivo a corto plazo sobre la inversión agregada? 
Las investigaciones académicas sobre los determinantes de la inversión generalmente han llegado a la conclusión de que la variable clave es el crecimiento (o las expectativas de crecimiento), y que las tasas de interés desempeñan un rol que a lo mucho llega a ser secundario. 
Una consecuencia inmediata de esto, por supuesto, es que es muy poco probable que la política monetaria tenga un fuerte impacto sobre la inversión. 
De hecho, la señal de mercado es clara: hoy en día no existe un déficit de fondos disponibles en la mayor parte de la UE. 
Los países de la periferia de la eurozona, lugar donde aún podría haber escasez crediticia, representan menos de una cuarta parte de la economía de Europa. 
Por lo tanto, la falta de fondos no es la razón por la que la inversión continúa siendo débil. 
Se supone que el plan Juncker va a destrabar, con €21 mil millones de financiación de la UE, proyectos que tiene un valor 15 veces superior a dicha cifra (€315 mil millones). 
Esto suena a algo improbable. 
El sistema bancario de Europa ya cuenta con más de €1 millón de millones de capital. 
Es poco probable que la adición de €21 mil millones, en forma de garantías provenientes del presupuesto de la UE, tenga un impacto significativo en la buena disposición de los bancos en cuanto a financiar inversiones. 
El plan Juncker apunta, de manera especial, a proyectos de infraestructura; estos proyectos, a menudo, revisten más riesgos que otras inversiones. 
Sin embargo, estos riesgos no suelen ser financieros, ellos reflejan las potenciales barreras políticas y regulatorias que los proyectos pudiesen tener que confrontar a nivel nacional. 
Estos problemas no pueden ser resueltos por una garantía proveniente del presupuesto de la UE (garantía que en ningún caso podría ser mayor a una quinceava parte del valor del proyecto). 
La razón por la que todavía no hay una buena interconexión entre las redes de energía eléctrica de España y Francia no es la falta de financiación, sino la falta de voluntad de los monopolios a ambos lados de la frontera en cuanto a abrir sus mercados. 
Muchos proyectos ferroviarios y de carreteras también están avanzando lentamente, debido a la oposición local y no por falta de financiación. 
Estos son los verdaderos obstáculos para la inversión en infraestructura en Europa. 
Las grandes empresas europeas pueden obtener fácilmente financiación a tipos de interés cercanos a cero. 
Una convocatoria a realizar mayores inversiones es siempre superficialmente más atractiva. 
No obstante, hay razones fundamentales para pensar que la tasa de inversión de la eurozona se mantendrá permanentemente deprimida. 
La frecuentemente invocada brecha de inversión es, en su gran mayoría, el resultado de una ilusión, y las barreras a la inversión que aún permanecen tienen poco que ver con la falta de financiación. 
El desempeño económico de Estados Unidos y el Reino Unido brinda una lección importante para la eurozona. 
Las recuperaciones de ambas economías fueron impulsadas en gran parte por un repunte en el consumo que sobrevino inmediatamente después de que los balances financieros de los hogares se fortalecieran, en especial en EE.UU. La reactivación de la inversión llegó tras la reanudación del crecimiento del consumo. 
Si los formuladores de políticas en Europa toman con seriedad la tarea de la recuperación económica, deberían centrarse en el consumo, no en la inversión. 



Cómo la desigualdad impulsó la crisis del euro 
BRUSELAS – Después de la Gran Recesión de 2007-2009, los economistas en general empezaron a considerar que el sistema financiero es un factor clave del ciclo económico. 
Pero la dinámica exacta todavía no se comprende bien. 
Por ejemplo, Amir Sufi (de la Universidad de Chicago) y Atif Mian (de Princeton) sostienen que la expansión crediticia provocará una grave recesión tan pronto como las familias, por la razón que sea, pierdan acceso a la financiación que necesitan para prorrogar sus deudas. 
Pero este argumento pasa por alto un factor clave, ejemplificado en la crisis de la eurozona. 
La creación del euro fue acompañada por una liberalización financiera a gran escala, que incluyó la eliminación de controles de capitales y la adaptación del marco jurídico para permitir a cualquier banco europeo la apertura de filiales en el extranjero. 
Este proceso llevó a una competencia creciente en el sector bancario y a un aumento progresivo de la proporción de bancos privados respecto de los públicos. 
El resultado fue una caída generalizada de los tipos de interés a largo plazo y un aumento del crédito como proporción del PIB. 
En casi todos los países europeos, el endeudamiento de las familias aumentó, pero el efecto de esta expansión crediticia sobre el consumo privado fue muy diferente en los países del núcleo de la UE (donde creció el superávit de cuenta corriente) y en los de la periferia (donde se acumuló el déficit). 
¿Por qué una misma alteración de la oferta crediticia produjo respuestas tan disímiles? 
Como muestra un estudio reciente, el proceso de liberalización financiera de la eurozona supuso un cambio más profundo en la periferia que en el núcleo: la primera tenía menos cuentas de capital abiertas, más bancos públicos en relación con los privados, tipos de interés a largo plazo más altos y ratios crédito/PIB inferiores. 
El mismo estudio sostiene que en los países periféricos, donde la represión financiera era mayor, la principal expectativa asociada con el proceso de liberalización fue que quienes antes carecían de acceso al crédito (debido a, por ejemplo, bajo nivel de ingresos o de ahorro) ahora podrían endeudarse para financiar un mayor consumo. 
Es decir, los hogares de bajos ingresos, que representan una gran proporción de la población en los países relativamente más desiguales de la periferia, fueron los principales actores del cambio en la posición externa de esas economías. 
En el núcleo de la eurozona, en cambio, el efecto inicial de la introducción del euro fue sobre todo un aumento de la cantidad y calidad de las oportunidades de ahorro, expresado en una mejora de la relación entre riesgo y rendimiento. 
Esto benefició ante todo a los hogares pudientes, permitiéndoles (por ejemplo) endeudarse para hacer inversiones a largo plazo que financiarían el consumo futuro, en vez del consumo presente. 
Como los hogares de ingresos superiores constituyen una fracción mayor de la población total en estos países (que también tienden a tener niveles de desigualdad menores), el consumo agregado se mantuvo controlado. 
Y cuando en los noventa la desigualdad comenzó a aumentar (particularmente en Alemania) estos hogares tuvieron todavía más motivos para ahorrar más. 
Estas tendencias contrapuestas entre la periferia y el núcleo se intensificaron tras el estallido de la crisis financiera global, y la eurozona entró en recesión. 
En la periferia, los primeros expulsados del mercado laboral fueron los trabajadores poco cualificados. 
Como las dificultades provocaron un aumento de aversión a riesgos en los bancos comerciales, esos consumidores en situación endeble ya no podían pedir prestado para prorrogar sus deudas y financiar el consumo presente, que se estancó, profundizándose así la recesión. 
En los países del núcleo, en cambio, los principales deudores eran hogares pudientes que se vieron menos afectados. 
En caso de reducción de ingresos contaban con sus ahorros a modo de protección. 
Así que la gravedad de la debacle dependió no tanto del nivel de deuda de los hogares, cuanto de la distribución de la deuda entre los diversos niveles de ingresos. 
Hasta cierto punto esto es bueno. 
Puesto que la periferia ya pasó por el shock inicial de la liberalización financiera, es menos probable que cambios futuros en la oferta crediticia la afecten demasiado. 
Y el traslado de la regulación macroprudencial del nivel nacional a la Unión Europea puede reforzar esto al promover una mayor armonización del crédito bancario. 
Pero hay un problema: la regulación financiera en el nivel de la UE sólo se aplica a los grandes bancos sistémicos, de modo que es improbable que afecte las operaciones de pequeños bancos locales que otorgan préstamos de poca cuantía a consumidores impacientes de bajos ingresos. 
El mejor modo de fortalecer la solidez financiera de la eurozona es apuntar a los incentivos para el endeudamiento. 
Y para esto, lo mejor es ayudar a las personas de bajos ingresos que piden prestado, mediante la inversión de recursos europeos en educación y mejora de la calidad del empleo. 
Incluso en el núcleo, una mayor igualdad de oportunidades puede mejorar la moral de la población y reducir el ahorro precautorio. 
La mejora del capital humano y una mayor igualdad de oportunidades deberían ser un tema central de las negociaciones para el próximo marco financiero plurianual de la UE, con el posible apoyo también del Banco Europeo de Inversiones. 
El común denominador de las propuestas actuales de reforma de la eurozona es que se complete la creación de una unión bancaria, algo que muchos consideran necesario para reducir la fragmentación financiera y cortar el círculo vicioso entre los bancos y la deuda soberana. 
Es el área donde es probable que haya más avances de aquí a la reunión de junio del Consejo Europeo. 
Pero, aunque una unión bancaria sería un paso positivo, este no estará completo si no se toman medidas para reducir la desigualdad. 



Una propuesta para la deuda soberana en la eurozona 
ATENAS – La deuda pública de Grecia quedó postergada en la agenda de Europa. 
Es quizás el principal logro del gobierno griego en estos cinco meses de dura negociación con los acreedores. 
Tras años de extender plazos y fingir que podrían cumplirse, hoy casi todos coinciden en que la reestructuración de la deuda es esencial. 
Y no sólo para Grecia. 
En febrero, presenté al Eurogrupo (que reúne a los ministros de finanzas de los países de la eurozona) un menú de opciones, entre ellas bonos indexados por el PIB (propuesta que hace poco recibió el apoyo de Charles Goodhart en el Financial Times), bonos a perpetuidad para saldar la deuda acumulada en los libros contables del Banco Central Europeo, etcétera. 
Esperemos que propuestas de este tipo ahora encuentren un terreno más fértil, antes de que Grecia se hunda más en el pozo de la insolvencia. 
Pero la cuestión más interesante es el significado de todo esto para la eurozona en su conjunto. 
Los proféticos llamados de Joseph Stiglitz, Jeffrey Sachs y muchos otros a dar un tratamiento diferente a la cuestión de las deudas soberanas en general deben adaptarse a las características particulares de la crisis de la eurozona. 
Como área monetaria, la eurozona es única: su banco central no tiene un Estado detrás que respalde sus decisiones, y sus miembros no tienen un banco central que los apoye en tiempos difíciles. 
La dirigencia europea intentó llenar este vacío institucional con reglas complejas y poco creíbles, que a menudo no se cumplen y que, a pesar de esto, terminan asfixiando a los países necesitados. 
Una de ellas es el tope que fija el Tratado de Maastricht a la deuda pública de los estados miembros: 60% del PIB. 
Otro es la cláusula de prohibición de rescates, del mismo tratado. 
La mayoría de los países de la eurozona, incluida Alemania, incumplieron (subrepticiamente o no) la primera regla, y para otros, la segunda regla sucumbió ante el peso de costosos paquetes de financiación. 
El problema con la reestructuración de deuda en la eurozona es que es esencial y, al mismo tiempo, incompatible con la constitución implícita de la unión monetaria. 
Cuando hay conflicto entre la economía y las reglas de una institución, las autoridades deben hallar formas creativas de enmendar las reglas, si no quieren ver derrumbarse sus creaciones. 
He aquí pues una idea (incluida en Una modesta proposición para resolver la crisis de la eurozona, que escribí junto con Stuart Holland y James K. Galbraith), cuyo propósito es recalibrar las reglas, fortalecer su espíritu y resolver el problema económico subyacente. 
En síntesis, el BCE debería anunciar el inicio inmediato de un programa de reconversión de deuda para cualquier estado miembro que desee participar. 
Cada vez que venza un bono, en vez de redimirlo en su totalidad, el BCE pagará una parte correspondiente al porcentaje de la deuda pública del país en cuestión autorizado por las normas de Maastricht. 
Es decir, en el caso de dos países cuyos cocientes deuda/PIB sean, por decir algo, 120% y 90%, el BCE cubrirá el 50% y el 66,7%, respectivamente, de cada vencimiento. 
Para financiar este rescate de bonos en beneficio de algunos países, el BCE emitirá bonos en su propio nombre y con su exclusivo respaldo, pero que serán pagados en su totalidad por el país beneficiario. 
Junto con la emisión, el BCE abrirá una cuenta de débito para dicho país. 
Este estará legalmente obligado a hacer depósitos en esa cuenta para cubrir los intereses y el capital de los bonos del BCE. 
Además, el BCE tendrá prioridad máxima para el cobro de esa deuda, que estará garantizada por el Mecanismo Europeo de Estabilidad contra el riesgo de un impago declarado (hard default). 
Este programa de reconversión de deudas ofrece cinco beneficios. 
En primer lugar, a diferencia de la actual flexibilización cuantitativa del BCE, no implica monetización de las deudas y, por ende, no supone riesgo de impulsar burbujas de precios de activos. 
Segundo, el programa traerá una gran reducción de los pagos de intereses de la eurozona en su conjunto. 
La parte de la deuda soberana autorizada por Maastricht se reestructurará con vencimientos a más largo plazo (los de los bonos del BCE) y con los tipos de interés bajísimos que sólo el BCE puede conseguir en los mercados de capital internacionales. 
Tercero, el tipo de interés a largo plazo para Alemania quedará igual, porque este país no será garante del esquema de reconversión ni respaldará la emisión de bonos del BCE. 
Cuarto, se reforzará el espíritu de la regla de Maastricht sobre la deuda pública y se reducirá el riesgo moral. 
Al fin y al cabo, el programa aumentará considerablemente el tipo de interés diferencial entre la deuda sujeta al Tratado de Maastricht y la que les quede a los estados miembros (deuda que antes no tenían permitido acumular). 
Por último, para la parte de la deuda no cubierta por el programa, y sólo para esa parte, podrán usarse bonos indexados por el PIB y otras herramientas, para resolver razonablemente el problema de la deuda insostenible, de acuerdo con las mejores prácticas internacionales para el manejo de deudas soberanas. 
La solución obvia a la crisis del euro sería de tipo federal. 
Pero esta crisis que, trágicamente, enfrentó a dos naciones orgullosas, alejó las posibilidades de una federalización. 
De hecho, cualquier unión política que el Eurogrupo avale hoy sería extremadamente rigurosa e ineficaz. 
En tanto, es improbable que la reestructuración de deuda que pide a gritos la eurozona (no sólo Grecia) resulte políticamente aceptable en el clima actual. 
Pero hay maneras de reestructurar la deuda en forma razonable, sin costo para los contribuyentes y uniendo más a los europeos. 
Una de ellas es el programa de reconversión aquí propuesto. 
Adoptarlo ayudaría a curar las heridas de Europa y sentaría las bases para el debate que necesita la Unión Europea sobre la clase de unión política que merecen los europeos. 


Evadir la evasión fiscal 
ALEJANDRÍA, ITALIA – La evasión fiscal es un flagelo global. 
La economía “negra” ha alcanzado, según algunos cálculos, el 10% del PIB en los países avanzados y puede superar el 70% en los países en desarrollo. 
Y está empeorando. 
La evasión fiscal se combate generalmente de dos formas: con auditorias o con sanciones severas. 
Pero, como indica la creciente oleada de evasión fiscal, estos mecanismos son sólo un juego del gato y el ratón –y parece que los ratones están ganando. 
A medida que la evasión fiscal se hace más generalizada, han aparecido redes completas que ayudan a ocultar los ingresos, lo que dificulta castigar a quienes violan las leyes. 
Además, debido a que el número de personas que están evadiendo impuestos es mayor, las administraciones fiscales sienten cada vez más presión para ser indulgentes o aceptar sobornos. 
Una estrategia para debilitar los vínculos entre evasores potenciales es la introducción de distintos conflictos de interés. 
Por ejemplo, el impuesto al valor agregado (IVA) está diseñado con el fin de incentivar a las empresas a que presenten las facturas de sus insumos para reducir sus propios pagos de impuestos. 
Pero los resultados frecuentemente no alcanzan los beneficios potenciales porque el IVA ha incitado a los evasores de impuestos a crear redes más fuertes que pueden ocultar toda una cadena de transacciones. 
Los chinos han concebido una solución novedosa. 
Para alentar a los consumidores a que pidan los recibos originales como prueba de pago, algunas autoridades locales emiten un tipo de recibo que también funciona como billete de lotería. Los recibos se pueden usar como boletos que al ser rascados pueden descubrir pequeños premios en efectivo y también como billetes de lotería para ganar premios más grandes. 
A fin de impedir la falsificación, las empresas deben adquirir máquinas especiales patentadas para imprimir esos recibos. 
El registro de los recibos impresos se transmite automáticamente a las autoridades fiscales y se utiliza para calcular los impuestos. 
En Taiwán y América Latina se utilizan sistemas similares. 
Otra forma de recompensar a los consumidores para que combatan la evasión fiscal es la oferta de subsidios. 
Algunos países en desarrollo han introducido un amplio sistema de devolución del IVA a los consumidores que reúnen recibos oficiales. 
En el norte de Chipre, al igual que en Turquía, se ofrece una devolución del IVA del 2.5% sobre la tasa estándar del 13%. 
Pero tales sistemas tienen la carga de una burocracia muy grande y costos de cumplimiento. 
El proceso para recaudar y comprobar las devoluciones lleva mucho tiempo y el beneficio neto para los contribuyentes es reducido. 
Además, ese sistema es vulnerable a prácticas ilícitas como la de obtener los recibos emitidos a los extranjeros y estudiantes que no pueden exigir la devolución de los impuestos. 
En los países avanzados frecuentemente también se otorgan subsidios en efectivo al consumo por diversos motivos, y uno de ellos es el combate a la evasión fiscal. 
Uno de esos subsidios permite la deducción de un porcentaje fijo de ciertos gastos del impuesto sobre la renta. 
En Italia, los gastos por concepto de mejoramiento de las viviendas han sido deducibles en parte en los últimos diez años, principalmente para mejorar el cumplimiento fiscal de las empresas del sector de la construcción. 
Recientemente se han introducido nuevas reglamentaciones con el objetivo específico de atacar el pluriempleo. 
De conformidad con la ley financiera de 2007, quienes piden la deducción por mejoramiento a la vivienda deben presentar una factura del contratista en la que se debe especificar el costo de la mano de obra. 
En términos de disminución de la evasión fiscal, los resultados han sido heterogéneos. 
La mayor parte de las solicitudes de subsidio vienen del norte de Italia, que para empezar, normalmente se considera menos proclive a la evasión fiscal. 
Si bien actualmente se investigan algunos casos de demandas de devolución ilegítimas, no existe un mercado negro de recibos; parece que el fraude radica principalmente en la falsificación de las facturas. 
Aunque no hay estudios econométricos disponibles, los datos brutos muestran un aumento en la declaración del ingreso y en el número de empresas y trabajadores oficiales. 
Sin embargo, los ingresos en el sector que son sujetos de impuestos todavía están creciendo a una tasa más lenta que la del ingreso bruto según las mediciones de las cuentas nacionales. 
Cuando la evasión fiscal es muy común, es probable que los contribuyentes experimenten costos de transacción y sicológicos altos puesto que se recurre a los auditores para que hagan cumplir la emisión de recibos. 
Pero si los consumidores tienen que asumir el costo de informar a las autoridades de las prácticas ilegales, los subsidios podrían inducirles a buscar comercios dispuestos a realizar transacciones legales. 
No obstante, estos esfuerzos también son costosos. 
Cuando una empresa decide evadir es cada vez más difícil encontrar un vendedor que quiera realizar transacciones legales. 
Cuando es difícil encontrar una alternativa, la compensación solicitada por aceptar una transacción ilegal fracasa. 
Como sucede típicamente en estos casos, una vez que se alcanza una masa crítica de evasión fiscal, puede crecer hasta llegar a valores mucho más grandes. 
Este proceso también podría explicar por qué, aunque muchos sistemas de recompensa son exitosos al principio, sus beneficios se desvanecen rápidamente. 
Por supuesto, existe el riesgo de que los subsidios y las loterías disminuyan la motivación moral de los ciudadanos para cumplir con las leyes fiscales porque el cumplimiento está sujeto a alguna forma de compensación. 
Pero si las loterías, los subsidios y otros medios fracasan en controlar la evasión fiscal, los chinos tienen otro método: la pena de muerte. 


Incluso el Alguacil Honra la Ley 
Durante un tiempo Estados Unidos (EU) ha parecido tener la intención de descartar el instrumento ordenador básico de las relaciones entre Estados: los tratados internacionales y las instituciones que los vigilan. 
El tratado de Misiles Antibalísticos (ABM) realizado con la antigua Unión Soviética y que prohibe la defensa antimisiles ha sido cancelado. 
Un protocolo que busca supervisar la prohibición de la producción de armas biológicas fue rechazado. 
El Protocolo de Kyoto sobre cambio climático fue declarado inaceptable para EU. 
El Tratado de Prohibición de Pruebas Nucleares -negociado con la participación primordial de EU- ha sido descartado. 
El proyecto de una corte internacional de justicia es ridiculizado y minimizado. 
En efecto, cuando Rusia demandó que las limitantes acordadas para las cabezas nucleares estratégicas se delinearan en un documento que coprometiera tanto a Moscú como a Washington, EU se rehusó, prefiriendo una vaga declaración de principios en su lugar. 
Los convenios internacionales, comunicó el gobierno de Bush, son quizá buenos para potencias menores, pero son una inaceptable restricción de la libertad de acción de la única superpotencia del mundo. 
No es sólo la duradera disposición de EU para usar su inigualable poder en formas generalmente benignas para la estabilidad internacional lo que debería calmar los temores sobre tal tendencia; ni el otro fenómeno familiar consistente en que los gobiernos estadounidenses tienden a empezar con la ideología antes de llegar al pragmatismo. 
No estamos atestiguando una revisión copérnica de las órbitas de la diplomacia global. Pues, aunque un mundo sin tratados e instituciones afectaría más a la mayoría de los otros países, afectaría al poderoso EU también. 
La experiencia de Guantánamo acerca de cómo tratar a los combatientes del Talibán y de Al-Qaida es un caso claramente relacionado. 
En el pasado, la Convención de Ginebra prescribía cómo hay que comportarse con los prisioneros regulares de guerra y con los miembros de fuerzas militares irregulares cuando son aprehendidos: no debe tratárseles como criminales. 
En un inicio, el Secretario de la Defensa de EU, Donald Rumsfeld, declaró inaplicable ese acuerdo internacional. 
Pronto, sin embargo, el lenguaje del Pentágono perdió su filo: el problema en realidad no existió porque los captivos serían liberados pronto de cualquier forma y eran tratados bien de todas maneras. 
Finalmente, el presidente Bush anunció que los combatientes del Talibán pero no los terroristas de Al-Qaida disfrutarían de la protección de la Convención de Ginebra. 
La razón para ese cambio de rumbo es obvia: si EU pone en duda la Convención de Ginebra, los soldados estadounidenses, si son capturados, podrían perder su protección. 
Una vez que EU declare tener el derecho de redefinir o descartar los tratados internacionales como le plazca, no puede culpar a otros si lo hacen también. 
Como es muy frágil, el derecho internacional depende del apoyo de los más poderosos participantes de las relaciones internacionales; si su compromiso está en duda, no será respetado. 
Pero la habilidad de las naciones poderosas para ejercitar su influencia internacional también depende de que se respete el derecho internacional. 
Para su poder militar, EU no depende de nadie; para su influencia mundial, sin embargo, EU sigue dependiendo de la aceptación de otros países menores. 
Si EU decidiera retirarse del derecho internacional, el símbolo más fuerte de un sistema internacional más equitativo, perdería influencia progresivamente. 
Esa es la lección de Guantánamo. También es la razón por la cual el resto del mundo no necesita preocuparse. 
EU está pasando por una de sus fases de redefinición del mundo, lo que usualmente termina ayudando al mundo a funcionar. 
La intranquilidad estadounidense acerca del prevaleciente cuerpo de derecho internacional que trata con los conflictos no es por completo frívola. 
Dados los nuevos retos de la inseguridad globalizada causados, por lo menos en parte, por la privatización de las fuerzas, ahora hay una urgente tarea de desarrollar las normas internacionales que son relevantes para las condiciones actuales. 
Sólo insistir, como algunos puristas legales quieren, en la santidad de los acuerdos existentes, no es suficiente; que fueran adecuados para los requerimentos internacionales del pasado no significa que son viables en un tiempo en el que actores no estatales están entrando por la fuerza a una arena hasta ahora monopolizada por los Estados. 
Así que puede tener caso reexaminar la Convención de Ginebra tanto como lo tiene echar un nuevo vistazo al proyecto de establecer una corte criminal internacional permanente. 
Como EU insiste en rechazar la presente propuesta de corte (que todavía no entra en vigencia), los gobiernos Europeos, en lugar de apegarse a ella con igual obstinación, harían mejor si sugirieran una corte internacional ad hoc para tratar con los acusados del tipo de Al-Qaida, quizá adjunta al Tribunal de la Haya que ahora enjuicia a los criminales de guerra de los conflictos de los Balcanes . 
Crear una corte tal demostraría que los actos de terrorismo internacional son considerados una ofensa por la comunidad internacional en conjunto, no meramente por EU. 
También podría ayudar al gobierno de Bush a presentar un mejor procedimiento que el ahora previsto para honrar la promesa del presidente de traer a los perpetradores de los atentados del 11 de septiembre ante la justicia. 
Los acuerdos internacionales y el derecho internacional son tan esenciales para la coexistencia en este repleto globo terráqueo que ni siquiera la nación más poderosa puede salir adelante sin ellos. 
Incluso en la política es tonto oponerse a la lógica, y la simple lógica de los acuerdos internacionales es que si un partido no los honra, tampoco lo harán los otros. 
En el debate acerca de los prisioneros de la Bahía de Guantánamo y de la Convención de Ginebra los estadounidenses realistas triunfaron, una vez más, sobre los estadounidenses idealistas. 
Como si quisiera confirmar que la lección tocó fondo, el Secretario de Estado, Colin Powell, recién informó a Rusia que EU está listo, después de todo, para entrar a un tratado que los comprometa a la reducción de armas nucleares. 

¿Una Unión cada vez más estrecha o un mercado común? 
BERLÍN – En el próximo referendo del Reino Unido se definirá si seguir siendo parte de la Unión Europea es parte de la propia naturaleza de la UE. 
El RU quiere una Europa distinta a la que actualmente representa la UE, prefiere, básicamente, que sea solo un mercado común. 
Aun cuando Gran Bretaña ha tenido la posibilidad de abandonar el euro y muchas otras cosas desde hace mucho tiempo (por lo que no está obligada a participar de ninguna manera en el proceso de profundización de la unión política de Europa), aquí reside la esencia ideológica de la controversia. 
Se trata de una pregunta que trasciende el debate por la brexit en el RU. 
El fortalecimiento de las fuerzas euroescépticas en muchos estados miembros de la UE ha dado relevancia a la misma cuestión en el continente, donde muchos creen que la meta de una unión política puede sobrecargar a los ciudadanos de los estados miembros y debe ser abandonada. 
Al igual que los británicos, muchos europeos continentales se preguntan si las normas internacionales dictadas por las instituciones con sede en Bruselas y una unión política son verdaderamente necesarias. 
¿No sería suficiente una asociación de estados nación soberanos que compartieran el núcleo económico duro de un mercado común continental (el modelo británico)? 
¿Para qué preocuparse por toda la complicada integración que involucra al Acuerdo de Schengen, una unión monetaria y normas para la UE, que en última instancia no funcionan adecuadamente y solo debilitan la competitividad mundial de sus estados miembros? 
Si miramos la historia europea de posguerra, resulta claro que este debate nos acompaña casi desde el principio. 
El RU se centró principalmente en la Commonwealth durante las décadas de 1950 y 1960. 
El proceso de integración europea —orientado a superar la enemistad franco-germana y reconciliar el potencial industrial de Alemania Occidental con la estabilidad europea (y así, bajo el paraguas de seguridad de EE. UU. y la OTAN, evitar la repetición de la guerra en Europa)— era marginal a sus preocupaciones. 
Después de que el Tratado de Roma estableciera en 1957 la Comunidad Económica Europea (CEE), se creó unos pocos años más tarde la Asociación Europea de Libre Comercio (AELC) bajo el liderazgo británico. 
Las metas de la AELC consistían en una franca unión aduanera y un mercado común, y esa organización fue diseñada desde el principio para competir con la CEE, especialmente en el norte de Europa y entre los países neutrales, pero nunca logró imponerse. 
Se puede aprender del motivo por el cual la AELC no arraigó: solo se basaba en intereses económicos y no luchaba por ninguna idea adicional. 
La AELC carecía de alma y esa ausencia llevó a que le fuera imposible competir con la incipiente UE. 
Por supuesto, los intereses económicos han sido de primordial importancia para sostener los avances de la UE, pero la idea de unir a Europa claramente trascendió la mera unificación económica. 
Se trataba, y aun se trata, de superar la fragmentación europea a través de un proceso de integración que comenzará con la economía y terminará con la integración política. 
Winston Churchill lo sabía, como puede apreciarse en su discurso de Zúrich en 1946 —que bien vale la pena leer hoy día— en el cuál convocaba a unos «Estados Unidos de Europa». 
La UE es el principal proyecto histórico europeo. 
Ha intentado, con éxito hasta el momento, aprender de siglos de guerras aparentemente interminables, construyendo un nuevo sistema paneuropeo de estados que ya no se basa solo en el equilibrio del poder, sino también en la superación de las rivalidades nacionales a través de la institucionalización de los intereses comunes y los valores compartidos. 
La UE ha logrado grandes cosas, algo que no se debe olvidar durante sus crisis actuales. 
El error británico es suponer que una de las metas —un mercado común para Europa— se puede lograr sin la otra —una mayor integración política— en el largo plazo. 
Para que funcione, un mercado común requiere la delegación substancial de soberanía y una amplia regulación europea. 
De hecho, la UE no puede ignorar ni a los estados nación ni a las instituciones y políticas comunes sin ponerse en riesgo a sí misma, ambos son sus pilares. 
La UE estuvo caracterizada por esta dualidad desde el principio: una confederación con elementos federales e instituciones fuertemente integrados. 
Quien cuestione esta dualidad cuestiona al sistema en su totalidad, mucho más aún considerando que la actual situación de la UE dista de ser propicia para una estabilidad duradera. 
La UE solo logrará eso cuando haya dado el paso fundamental hacia una federación genuina. 
Por esto la mayoría de los estados miembros de la UE nunca deben abandonar la meta de una «unión cada vez más estrecha». 
El RU no comparte esta meta, ni tiene que hacerlo, pero el futuro de la UE depende de ello. 
Todo lo demás es una cuestión de compromisos pragmáticos, con un margen de acción bastante amplio. 

El mal personificado 
COLLEGE STATION (TEXAS) – La equiparación de la guerra con el mal individual se ha vuelto omnipresente –si no universal– en la política internacional contemporánea. 
Las guerras son luchas contra tiranos perversos y los gobiernos ilegítimos que éstos controlan. 
Semejante retórica permite justificar, reñir y apoyar las guerras más fácilmente, sobre todo a dirigentes democráticos que deben reaccionar directamente ante las oscilaciones de la opinión pública. 
Semejante lenguaje funciona igualmente bien en cualquier sociedad de la era actual, obsesionada con los medios de comunicación. 
Así, pues, no es de extrañar que los dirigentes políticos personalicen constantemente los conflictos internacionales. 
Por desgracia, semejante lenguaje trillado hace que las guerras resulten más difíciles de evitar y de acabar e incluso más mortíferas. 
La retórica del mal personificado resulta fácil de ver con ejemplos americanos, pero en modo alguno es un fenómeno exclusivamente americano. 
Los dirigentes chinos culpan a los dirigentes taiwaneses de las tensiones entre las dos orillas de su estrecho y al Dalai Lama de todo lo que aflige al Tíbet. 
Del mismo modo los participantes en protestas en todo el mundo hicieron que George W. Bush se pareciera a Hitler y los mulás de todo el mundo islámico lanzan arengas ritualistas contra los presidentes de los Estados Unidos, a los que consideran satanes terrenales, sin por ello dejar de indicar su profundo afecto al pueblo americano. 
Por su parte, a dirigentes americanos recientes les resulta imposible desplegar una fuerza militar sin antes emplear semejante retórica como mantra y muleta. 
El ejemplo mas famoso se produjo en 1917. 
Woodrow Wilson, al pedir la declaración de guerra a Alemania, dijo: “No tenemos nada contra el pueblo alemán. 
Sólo sentimos compasión y amistad por él. 
No fue él quien incitó a su Gobierno a que entrara en esta guerra”. 
Sólo el Káiser y sus perversos secuaces eran culpables. 
En 1990, George H.W. Bush expuso la misma disculpa: “No tenemos nada contra el pueblo iraquí”. 
Su hijo dijo lo mismo en 2003 y añadió: “Los iraquíes son las víctimas diarias de la opresión de Sadam Husein”. 
George W. Bush había observado antes que los americanos no “tenían nada contra el pueblo del Afganistán”, sólo contra Al Qaeda y los talibanes que lo apoyaban. Empleó incluso esa frase en su discurso final sobre el Estado de la Nación en 2008, al decir: “Nuestro mensaje al pueblo del Irán es claro. 
No tenemos nada contra ustedes. (...) Nuestro último mensaje a los dirigentes del Irán es también claro: permitan la comprobación de que han suspendido su programa nuclear para que puedan comenzar las negociaciones”. 
Todos los presidentes americanos desde Wilson han pronunciado, al menos una vez durante su mandato, la frase “no tenemos nada contra” un enemigo extranjero. 
Semejantes declaraciones suelen hacerse sólo días u horas antes de que empiecen a caer las bombas americanas. 
Bill Clinton aseguró la víspera del bombardeo de Servia: “He de subrayar con la mayor insistencia que los Estados Unidos no tienen nada contra el pueblo servio”. 
Barack Obama prometió durante la campaña electoral: “No estamos reñidos con el pueblo iraní. 
Éste sabe que el Presidente Ahmadinejah es temerario e irresponsable y no atiende a sus necesidades diarias”. 
Los presidentes emplean semejante lenguaje con razón. 
Saben que su público, que se considera a sí mismo un crisol de pueblos, prefiere luchar contra dictadores que contra hermanos y primos extranjeros. 
De hecho, la formulación inicial de Wilson se debió a un dilema demográfico y político. 
En 1917, más de una tercera parte de los americanos tenían ascendencia de Alemania o de sus aliados. 
Wilson no podía pedir a su pueblo que matara “a esos cabezas cuadradas”, como lo hacían con frecuencia los dirigentes británicos o franceses, porque muchos de los soldados de Wilson eran –al menos étnicamente– “cabezas cuadradas” también. 
En cambio, transformó retóricamente a los soldados americanos de asesinos fratricidas en liberadores de su antigua patria. 
Sólo cuando los enemigos extranjeros parecían diferentes de como se concebían a sí mismos los americanos podían los presidentes reñir una guerra contra un pueblo entero. 
Así, Franklin Roosevelt podía instar simultáneamente a los americanos a que impidiesen que el mundo fuera “dominado por Hitler y Mussolini ”, al tiempo que les decía: “Ahora estamos inmersos en una guerra contra el Japón ”. 
La guerra en Europa iba encaminada a liberar a pueblos oprimidos de los tiranos. 
La guerra en el Pacífico era una guerra racial. 
Ese lenguaje políticamente conveniente tiene un inconveniente estratégico. 
En primer lugar, una vez que se culpa de un conflicto a una sola persona, un Sadam Husein o un Kim Jong Il, resulta difícil encontrar una solución para un conflicto internacional que no acabe con el derrocamiento del tirano. 
Imagínese a Bush parlamentando con Sadam Husein en 2005 o 2006, si no hubiera vuelto a haber guerra en el Iraq, después de haberlo llamado el Hitler de esta generación. 
Más preocupante es la identificación del conflicto con una sola causa humana, que desdibuja el carácter más sistémico e insidioso de los conflictos internacionales. 
Una vez más, imaginemos que la historia reciente hubiera seguido un rumbo distinto y Sadam hubiese aceptado, en realidad, el ofrecimiento hecho en el último momento por el gobierno de Bush de que se exiliara para evitar la guerra o que el intento inicial de acabar con la vida de Sadam en las primeras horas de la guerra hubiera dado resultado. 
Si de verdad el Iraq hubiese tenido armas de destrucción en gran escala, como creía Bush, la marcha de Husein las habría dejado en manos de... ¿quién exactamente? 
Esa equiparación de la guerra con un tirano solitario impone limitaciones estratégicas a los dirigentes políticos. 
También propicia, paradójicamente, un mayor número de muertes civiles. Las bombas dirigidas contra dictadores extranjeros o contra su aparato de seguridad casi invariablemente matan a personas muy alejadas de los pasillos del poder. 
Sus muertes son fáciles de digerir y justificar, siempre y cuando los aviadores y los soldados y el público que los contempla desde su casa crean que la violencia fue al menos dirigida contra la encarnación del mal. 
Es evidente que semejante retórica da resultado. 
Es de carácter mundial, pero también contribuye a que el mundo resulte un lugar más peligroso, al desdibujar los motivos reales de la guerra y permitir que pueblos de todo el mundo justifiquen la violencia y los conflictos, no como un medio para un fin, sino como una misión sagrada de liberación, libertad y erradicación de la tiranía. 
Mientras los dirigentes no rechacen la retórica del mal como justificación de la guerra, no es probable que ésta desaparezca. 

Evo Morales y la paradoja populista 
LA PAZ – Evo Morales logró modificar la constitución de Bolivia y ser reelecto cono Presidente. 
Y, respaldado por su mayoría parlamentaria, últimamente ha podido nombrar puestos del poder judicial, convirtiéndose en el presidente con mayor poder de la historia contemporánea boliviana. 
Según sus oponentes, Morales está reproduciendo la tradición del caudillismo, concentrando poder en sus manos y convirtiendo las instituciones de gobierno en meras formalidades. 
No obstante, la inmensa popularidad de la que ha disfrutado en los últimos cinco años sugiere que a la mayoría de los bolivianos no les preocupa demasiado poner en riesgo la democracia de su país. 
En gran medida, el éxito de Morales radica en la paradoja del populismo. 
Aunque dice oponerse al liberalismo económico, es producto de las libertades políticas que éste promueve, y se alimenta de los beneficios que genera la economía de mercado. 
Morales nació en un hogar campesino en el altiplano andino, y más tarde se estableció en el Chapare durante el auge de la coca. 
Su carrera como líder sindical lo alejó de la agricultura, haciéndolo entrar de lleno en la política, en que destacó por su actitud crítica a los Estados Unidos, cuya cruzada antidrogas significaba erradicar un cultivo rentable para los campesinos pobres. 
Mediante la defensa de la hoja de coca, que por siglos se ha consumido en el mundo andino y es la materia prima de la cocaína, Morales pudo vincular su oposición a la política antidrogas estadounidense a la defensa de la tradición cultural nativa y los derechos económicos de los pobres. 
De este modo, en su liderazgo confluyeron tres dimensiones altamente simbólicas: el sentimiento nacionalista, la preocupación por los pobres y la naciente autovaloración de la identidad étnica de los pueblos nativos de Bolivia. 
El surgimiento de Morales como líder capaz de combinar estas tres dimensiones refleja dos reformas institucionales de los años 90 que ampliaron la participación social y abrieron oportunidades a nuevos líderes y movimientos sociales. 
La división del país en municipios transfirió a las comunidades los recursos tributarios y las facultades de toma de decisiones, permitiendo a los sindicatos campesinos controlar varias ciudades y asumir responsabilidades de gestión. 
Esto llevó a la formación de nuevos partidos políticos, y la creación de consejos regionales en 1997 hizo posible que líderes con fuertes raíces locales -como Morales- llegaran al congreso boliviano sin el respaldo de ninguno de los principales partidos. 
Una vez en el centro de la escena política, el congresista Morales aprovechó su inmunidad constitucional para intensificar sus actividades sindicales y combatir las políticas antidrogas. 
En las elecciones de 2002, recibió un inesperado aventón del embajador estadounidense, que, al declararse contrario a Morales, avivó el sentimiento nacionalista. 
Morales logró ganar las elecciones presidenciales de 2005 con mayoría absoluta. 
Los otros partidos le facilitaron las cosas al desacreditarse los unos a los otros y ser incapaces de defender ni siquiera sus propios logros de los 20 años previos. 
Dos otros factores que hicieron posible el ascenso de Morales fueron la reactivación de la industria petrolera boliviana y la creación de mecanismos de distribución de los ingresos producidos por ella. 
Hoy ambos elementos son el sustento de su régimen. 
Más aún, la inversión privada de mediados de los años 90 aumentó la producción de gas natural. No pasó mucho tiempo antes de que se exportara gas a Brasil, con un muy buen margen de ganancias. 
Así, cuando Morales llegó al poder la economía boliviana estaba en posición de aprovechar el auge global de los precios de las materias primas. 
Como resultado, aumentaron los ingresos a pesar de las políticas estatistas y nacionalistas de su gobierno, que ahuyentaron la inversión y dificultaron el acceso a nuevos mercados. 
Desde 2005 las exportaciones bolivianas se han multiplicado por seis, a la par que los ingresos fiscales. 
Estos dineros se distribuyen automáticamente a los gobiernos locales, siguiendo el modelo establecido por los predecesores de Morales, llevando recursos hasta a los rincones más alejados del país. 
No sólo se han beneficiado los gobiernos locales; las familias también han ganado gracias a las transferencias de dinero creadas durante los llamados años neoliberales, en particular por medio de una pensión, universal y sin requisito de contribución previa, que se da a los mayores de 60 años y llega a poco más del 30% de los hogares. 
En los últimos años se han instituido ayudas para los estudiantes de las escuelas públicas y asistencia de maternidad para embarazadas en los centros de salud, pero han tenido más efectos políticos que económicos. 
De hecho, las iniciativas económicas de Morales generalmente terminan en palabras vacías, como sus acuerdos con Venezuela para recibir insumos para la industria de los hidrocarburos y con India para desarrollar la industria siderúrgica. 
Sus planes de explotar e industrializar los yacimientos de gas del país siguen siendo no más que promesas. 
La economía boliviana ha crecido moderadamente bajo el gobierno de Morales, gracias a la demanda internacional y las transferencias de dinero desde el estado a los gobiernos locales y las personas. 
Éstas no sólo aumentan el gasto de los hogares, sino también ofrecen oportunidades para el comercio en los sectores formal e informal, convirtiéndola en la política más eficaz en la lucha contra la pobreza. 
Así, a pesar de los discursos oficiales destinados a sustentar la intervención del estado, el gobierno de Morales se beneficia principalmente del funcionamiento del mercado. 
No se presta demasiada atención al fracaso de los planes y proyectos estatales, debido al mercado interno pequeño pero en crecimiento, que se ve reforzado por un liberalismo económico de facto al que no son extraños el contrabando y el tráfico de drogas. 
Estas actividades ilícitas no se promueven, pero tienen como resultado un aumento de los ingresos de campesinos, transportistas, constructoras y empresarios. 
Esta es la paradoja del socialismo del siglo veintiuno: el liberalismo económico es la base de una política que aspira a reemplazarlo. 
Esta podría ser también su más grande limitación como proyecto político. 

Una mirada dura a la economía mundial blanda 
MILÁN – La economía mundial se asienta en un surco de crecimiento lento, la llevó allí la falta de capacidad o voluntad que tienen los formuladores de políticas para abordar los principales obstáculos a nivel mundial. 
De hecho, es incluso probable que el anémico ritmo de crecimiento de hoy en día sea insostenible. 
La pregunta es si una evaluación honesta de los impedimentos que enfrenta el desempeño económico en todo el mundo espoleará a los formuladores de políticas para que entren en acción. 
Desde el año 2008, el crecimiento real acumulado (ajustado por la inflación) en las economías desarrolladas llegó a un mero 5.6%. 
Durante el mismo periodo, el PIB de China se incrementó en un 70%, haciendo que este país sea el mayor contribuyente al crecimiento mundial; dicho incremento, a su vez, recibió la ayuda sustancial de las inversiones impulsadas por endeudamiento. 
Y, de manera palpable, a medida que este estímulo se desvanece, se hace cada vez más evidente el impacto sobre el crecimiento de China que tiene la insuficiencia de la demanda de los países avanzados. 
El crecimiento está siendo socavado desde todos los flancos. 
El apalancamiento es cada vez mayor, y se tienen alrededor de $57 millones de millones apilados en todo el mundo desde que comenzó la crisis financiera mundial. 
Y, ese apalancamiento – en gran parte el resultado de la expansión monetaria en la mayoría de las economías avanzadas del mundo – ni siquiera cumple el objetivo de impulsar la demanda agregada a largo plazo. 
Después de todo, las políticas monetarias acomodaticias pueden, a lo sumo, simplemente ganar algo de tiempo con vistas a que a futuro surjan fuentes más duraderas de demanda. 
Además, un período prolongado de tasas de interés bajas hizo subir los precios de los activos, haciendo que estos se separen y no sigan el rumbo del desempeño económico subyacente. 
Sin embargo, si bien las tasas de interés posiblemente se mantendrán bajas, su impacto sobre los precios de los activos probablemente no va a persistir. 
Como resultado, es posible que la rentabilidad de los activos disminuya en comparación con el pasado reciente; considerando que ya se ha extendido ampliamente la creencia de que estos precios se encuentran en territorio burbuja, es probable que ocurra una corrección que los lleve a la baja. 
Sean cuales sean los impactos positivos que los efectos de la riqueza tuviesen sobre el consumo y el desapalancamiento, no se puede esperar que continúen. 
El mundo también está frente a un problema de inversión serio, y el bajo costo del capital no hizo prácticamente nada a favor de superar dicho problema. 
La inversión del sector público ya está por debajo del nivel necesario para sostener un crecimiento robusto, debido a su insuficiente contribución a la demanda agregada y a las ganancias de productividad. 
La explicación más probable de este déficit de inversión pública apunta a las restricciones fiscales. 
Y, en verdad, la deuda y los pasivos sin financiamiento no generados por endeudamiento pesan cada vez, convirtiéndose en una carga para los balances contables del sector público y de los fondos de pensiones, erosionando los cimientos de un crecimiento sostenible y resiliente. 
Sin embargo, si la mejor manera de reducir el sobreendeudamiento soberano es lograr un mayor crecimiento del PIB nominal (la combinación de crecimiento real e inflación), cortar la inversión – un ingrediente clave de una estrategia pro-crecimiento – no es un abordaje sólido. 
En lugar de ello, las normas presupuestarias deben segregar la inversión pública, facilitando así una respuesta diferencial a la consolidación fiscal. 
Un incremento en la inversión del sector público podría ayudar a estimular la inversión del sector privado, que también está muy deprimida. 
En Estados Unidos, la inversión apenas supera los niveles anteriores a la crisis, a pesar de que el PIB ha aumentado en un 10%. 
Y, EE.UU. no es el único en esta situación. 
Claramente, la demanda agregada deficiente ha jugado un papel al reducir el incentivo para expandir la capacidad. 
En algunas economías, las rigideces estructurales afectan negativamente a los incentivos y a la rentabilidad de las inversiones. 
Del mismo modo, la opacidad regulatoria – y, más ampliamente, la incertidumbre sobre el rumbo que toman las políticas económicas – desalentó la inversión. 
Y ciertos tipos de activismo de los accionistas engendraron un cortoplacismo por parte de las empresas. 
También hay un problema de intermediación. 
Grandes conjuntos de ahorros agregados en fondos soberanos de inversión, fondos de pensiones y compañías de seguros podrían utilizarse, por ejemplo, para satisfacer las enormes necesidades de financiación de infraestructura y urbanización que tienen las economías emergentes. 
Pero, los canales para dichos tipos de inversión – que podría hacer mucho por impulsar el crecimiento mundial – están atascados. 
Al mismo tiempo, las fuerzas tecnológicas y de mercado han contribuido a la polarización del empleo, con el consiguiente deterioro gradual de la categoría de ingresos medios. 
La automatización, por ejemplo, parece haber estimulado una inesperada y rápida disminución del empleo en puestos de trabajo rutinarios para trabajadores de cuello blanco y cuello azul. 
Esto condujo al estancamiento de los ingresos medios y a una creciente desigualdad en los ingresos; ambos de estos factores, a su vez, constriñen el componente de consumo privado de la demanda agregada. 
Incluso uno de los factores que incrementó eficazmente los ingresos disponibles y aumentó la demanda – los precios de los productos básicos marcadamente decrecientes, en especial aquellos de los combustibles fósiles – es, en última instancia, un factor problemático. 
Esto debido a que, sin lugar a dudas, para los países exportadores de productos básicos, esta caída de los precios está generando vientos en contra, tanto fiscales como económicos, de diversa intensidad. 
La inflación – o la falta de ella – presenta aún más retos. 
El crecimiento de los precios está muy por debajo de los objetivos y está en disminución en muchos países. 
Si esto se convierte en una deflación plena y avanzada, acompañada por tasas de interés reales no controladas que van en aumento, el riesgo para el crecimiento sería grave. 
Incluso una inflación muy baja obstaculiza la capacidad que tienen los países para abordar un endeudamiento excesivo. 
Y hay pocas señales de la existencia de presión inflacionaria, incluso en EE.UU., que está cerca de alcanzar una situación de “pleno” empleo. 
Teniendo en cuenta estos grandes déficits en la demanda y las brechas de producción, no debería sorprender a nadie que incluso condiciones monetarias excepcionalmente generosas hubiesen resultado ser insuficientes para elevar la inflación. 
Al tener pocas opciones para luchar contra la deflación, los países han recurrido a las devaluaciones competitivas. 
Pero, esta no es una estrategia efectiva para capturar una mayor participación de la demanda comercial a nivel mundial, si todos hacen lo mismo. 
Y, centrarse en el logro de un tipo de cambio competitivo no aborda el problema de la demanda agregada. 
Si la economía mundial permanece en su trayectoria actual, un período de intensa volatilidad podría desestabilizar a varias economías emergentes, socavando, a su vez, los esfuerzos de desarrollo en todo el mundo. 
Es por esto que las formuladores de políticas deben actuar ahora. 
Para empezar, los gobiernos deben reconocer que los bancos centrales, independientemente de las buenas intenciones con las que prestaron servicios a sus economías, no pueden hacerlo solos. 
Se necesitan reformas complementarias para mantener y mejorar los canales de transmisión de la política monetaria y para evitar efectos secundarios adversos. 
En varios países – como Francia, Italia y España – las reformas diseñadas para aumentar la flexibilidad estructural también tienen una importancia crucial. 
Es más, se deben eliminar los obstáculos a una mayor y más eficiente inversión por parte de los sectores público y privado. 
Y los gobiernos deben implementar medidas para redistribuir los ingresos, mejorar la prestación de servicios básicos, y equipar a la fuerza de trabajo para que aproveche de los cambios en curso en la estructura económica. 
Generar la voluntad política para hacer incluso algo de todo lo antedicho no será tarea fácil. 
Pero una mirada honesta al lamentable estado – y a la trayectoria poco prometedora – de la economía mundial, ayudará a que los formuladores de política hagan lo que es necesario hacer; al menos se tiene la esperanza que así sea. 

Desórdenes cambiarios 
NUEVA YORK – Dos características problemáticas de la recuperación económica en curso son la depresión del comercio internacional y la reaparición temprana de los desbalances mundiales de pagos. 
Los cálculos del FMI y la ONU indican que el volumen del comercio internacional estará en 2010 entre 7 y 8% por debajo del nivel de 2008, al tiempo que la mayoría de los países, incluyendo ahora los industrializados, buscan mejorar sus balances en cuenta corriente con el exterior. 
En realidad, si hemos de creer las proyecciones del FMI, ¡los saldos en cuenta corriente del conjunto del mundo aumentarían casi un billón de dólares entre 2009 y 2012! 
Esto es obviamente imposible, porque los superávit y déficit de los países deben compensarse entre sí. 
Las proyecciones del Fondo simplemente reflejan la fuerza recesiva que afecta a la economía mundial, debido a la debilidad de la demanda agregada. 
En estas condiciones, un crecimiento liderado por las exportaciones de las principales economías del mundo es una amenaza para la economía mundial. 
Esto es cierto tanto para China, como para Alemania (como ya se lo ha recordado a sus vecinos la Ministra Lagarde, de Francia), Japón y los Estados Unidos. 
Los países con superávit en cuenta corriente deben adoptar políticas expansivas y apreciar sus monedas. 
En términos más amplios, en la medida en que las principales economías emergentes continúen liderando la recuperación mundial, deben reducir sus superávit externos, o incluso generar déficit, para difundir los beneficios de su crecimiento a través de mayores importaciones. 
Sin embargo, aunque esto implica que las monedas de las economías emergentes deben fortalecerse, apreciaciones desordenadas pueden generar más perjuicios que beneficios. 
Para utilizar un dicho norteamericano, con ellas se corre el peligro de tirar el bebé (el crecimiento económico) junto con el agua de la tina (las apreciaciones del tipo de cambio). 
Miremos primero a China, que tiene la participación más alta en el comercio mundial entre las economías emergentes. 
La apreciación del renminbi es necesaria para un crecimiento mundial balanceado. 
Pero una apreciación desordenada puede afectar seriamente el crecimiento de dicho país a través de los efectos disruptivos que generaría sobre su industria exportadora, lo que provocaría efectos masivos adversos en toda Asia Oriental. 
China necesita una restructuración interna importante; de las exportaciones y la inversión, sus dos motores de crecimiento en décadas pasadas, hacia el consumo privado y público (educación, salud y protección social). 
Pero esta restructuración tenderá a reducir, no a aumentar la demanda de importaciones, ya que las exportaciones y la inversión son mucho más intensivas en insumos externos que el consumo. 
Más aún, una apreciación abrupta del renminbi generaría el riesgo de deflación y de una crisis financiera interna. 
Las autoridades chinas parecen tener esa interpretación de las raíces de los problemas japoneses cuando buscan evitar una apreciación acelerada. 
Por eso, el único escenario deseable es una economía china que transmita sus estímulos al resto del mundo a través de las mayores importaciones generadas por un rápido crecimiento económico (es decir, de los efectos ingreso sobre la demanda de importaciones) más que de la apreciación del tipo de cambio (los efectos sustitución). 
Esto implica mantener un crecimiento rápido al tiempo que se hace una restructuración interna de grandes proporciones, pero que será necesariamente gradual, para lo cual una apreciación pausada es mucho más apropiada. 
Consideremos ahora a otras economías emergentes. 
En este caso, la apreciación de las monedas ya está en curso, impulsada por los masivos ingresos de capital que se reiniciaron en el segundo trimestre de 2009, y que en algunos casos se puede decir que ya es excesiva (por ejemplo, en Brasil). 
Estos países pueden evitar dichas presiones a la revaluación de sus monedas acumulando reservas internacionales, como lo venían haciendo antes de la crisis financiera global. 
El resultado es, sin embargo, paradójico: fondos privados fluyen hacia estas economías y son reciclados hacia bonos del Tesoro norteamericano a través de la forma como s invierten las reservas. 
¿Qué sentido tiene que los bancos centrales de las economías emergentes hagan esta intermediación financiera tan particular, especialmente si el costo de los fondos privados es mayor que el rendimiento de las reservas internacionales? 
La principal implicación es que confiar en que los libres movimientos de capitales generen la apreciación y los déficit en cuenta corriente crea una multiplicidad de problemas, que incluye un crecimiento económico más lento y el riesgo de burbujas en los precios de los activos y el desencadenamiento de crisis financieras propias. 
De esta manera, es necesario buscar un mecanismo más ordenado de generar déficit en cuenta corriente sin amenazar el crecimiento económico de las economías emergentes. 
Una solución, que han propuesto algunos analistas, entre los que me encuentro, y que usan unos pocos países, son las regulaciones a la entrada de capitales. 
Curiosamente, sin embargo, este tema está casi enteramente ausente de los debates mundiales sobre reforma financiera. 
Afortunadamente, el FMI abrió las puertas para discutirlo a través de un documento público de altos funcionarios. 
De manera igualmente importante, el escenario global más deseable es uno en el que un conjunto amplio de países en desarrollo incurran en déficit en cuenta corriente. 
Pero esto requiere una reforma del sistema financiero mundial para reducir las vulnerabilidades que dichos déficit manifestaron en el pasado y que dejaron su estela en las fuertes crisis financieras que experimentó el mundo en desarrollo. 
Estas crisis del pasado dieron lugar al “auto-aseguramiento” de los países en desarrollo a través de la acumulación de reservas. 
Esto les ayudó a manejar mejor el temporal financiero reciente, pero contribuyó a los desbalances de pagos mundiales. 
Las reformas recientes del FMI han dado un paso en la dirección de crear mejores instrumentos financieros para apoyar a estas economías. 
Es esencial, en particular, diseñar y poner en marcha mecanismos en gran escala para apoyar a los países en desarrollo durante las crisis, a través de una mezcla de emisiones de Derechos Especiales de Giro con propósitos anti-cíclicos y de financiamiento de emergencia sin condicionalidades excesivas. 


¿Salir de la democracia? 
Tanto el Presidente George W. Bush como el Primer Ministro Tony Blair necesitan urgentemente una estrategia convincente para salir del Iraq. 
No cabe duda de que, ahora que sus razones para ir a la guerra se han desmoronado tan espectacularmente y se está debilitando el apoyo interno, quieren salir de allí. 
Pero ninguno de los dos quiere hacerlo de forma oprobiosa, izando dramáticamente a su último hombre del techo de una embajada mediante un helicóptero. 
Tanto Bush como Blair quieren abandonar el Iraq, si no con una victoria, al menos con alguna sensación de "misión cumplida". 
A juzgar por sus declaraciones recientes, el plan que están preparando es sencillo. 
En enero, habrá elecciones en el Iraq. 
Después el gobierno resultante pedirá a las tropas ocupantes que abandonen el país en el plazo -pongamos por caso- de un año. 
La retirada se iniciará la primavera siguiente. 
Mientras que ese plan es sencillo, la realidad no lo es. 
La primera pregunta molesta es la siguiente: ¿habrá de verdad elecciones el próximo enero? 
El Primer Ministro Iyad Allawi asegura al mundo que las habrá y el Presidente Bush repite sus palabras. 
Observadores más neutrales -y, de hecho, las noticias diarias sobre estallidos de bombas, toma de rehenes e "insurgentes"- inspiran dudas sobre esa perspectiva. 
La probabilidad de que las elecciones iraquíes se celebren el próximo enero debe de ser inferior al 50 por ciento y podemos estar seguros de que no serán elecciones libres e imparciales en todo el país. 
De hecho, ya no es apropiado considerar al Iraq un país unido. 
Ya ha pasado a engrosar la lista de los Estados fracasados del mundo y lo mejor que se puede hacer es considerarlo una posible federación de tres Estados, más la ciudad de Bagdad, tan difícil de controlar. 
Sin elecciones, la Coalición se encontraría en una situación muy difícil. 
¿Qué otra estrategia de salida podría idear? 
Sin embargo, quien sobre todo está en una situación muy difícil es el Iraq. 
¿Qué otra salida hay para ese desgraciado ex país? 
La respuesta no tiene por qué ser absolutamente desesperada. 
Puede ser que la reformulación de una estrategia a la luz de los nuevos hechos abra una vía por la que avanzar. 
Al fin y al cabo, podría ser que unas elecciones nacionales en un país que avanza a ciegas hacia un futuro democrático no sean el primer paso mejor por la vía de un orden liberal. 
Así es en particular allí donde grupos afianzados -kurdos, chíies, suníes- compiten por el poder central. 
En un caso así, la celebración de elecciones puede no ser nada prudente... de hecho pueden resultar contraproducente. 
La Historia indica que las elecciones no crean las democracias. 
Confirman la existencia de las condiciones para un orden democrático. 
De modo que no son el primer paso en el proceso de democratización, sino el último de una fase preparatoria en la que se hayan creado al menos dos condiciones. 
La primera condición es un acuerdo territorial aceptado. 
En las sociedades "tribales", no resulta fácil de conseguir. 
La experiencia de Bosnia revela por qué es así. 
Sin embargo, por muy partidario que se sea de los Estados-nación multiétnicos, una vez que semejante construcción ha fracasado, es imprescindible escuchar el sentimiento popular. 
Surgirán unidades viables que sean menos que ideales, pero al menos aptas para crear un gobierno legítimo, es decir, un gobierno que sea a un tiempo eficaz y aceptable. 
Sería desastroso destruir la entidad kurdo-iraquí que está surgiendo en nombre de un abstracto e inexistente Iraq mayor. 
Quien, como yo, viviera la Alemania ocupada después de la segunda guerra mundial recordará que las primeras elecciones celebradas en aquel país en la posguerra fueron locales y regionales. 
De hecho, crearon lo que ahora son los Länder de la República Federal de Alemania. 
La segunda condición que se debe cumplir antes de que las elecciones puedan resultar creíbles es la de la seguridad. 
Al principio, debe ser una cuestión que incumba al ejército, pero la paz y la tranquilidad basadas en los tanques y la amenaza de ataques aéreos no bastarán. 
La seguridad no requiere sólo tropas, sino también leyes y su observancia. 
Lo que podríamos llamar "el orden liberal" requiere al menos dos ingredientes institucionales. 
Uno es la democracia, incluidas elecciones y gobiernos que rindan cuentas ante parlamentos y en última instancia ante los ciudadanos. 
El otro es el Estado de derecho. 
Lord Ashdown, el Alto Representante de una coalición de países en Bosnia-Herzegovina, ha ofrecido un buen ejemplo de cómo se puede establecer el Estado de derecho. 
Requiere personas de gran valor para llegar a ser jueces y autoridades fuertes para hacer cumplir sus sentencias, pero se puede lograr. 
En un país musulmán, semejante estrategia brindaría, además, protección contra el secuestro de la ley por fanáticos religiosos. 
Establecería lo que podríamos llamar la "solución turca". 
El Primer Ministro de Turquía Recep Tayyip Erdogan ha hecho suyo precisamente ese imperativo, establecido en primer lugar por su gran predecesor Kemal Atatürk hace casi un siglo. 
Tal vez no sea una urna lo que el Iraq más necesite, sino un Atatürk. 
Semejante estrategia sería menos sencilla que la simple celebración de unas elecciones sumamente imperfectas. 
Complicaría más y tal vez prorrogaría la salida de las tropas de ocupación. 
Sin embargo, tendría repercusiones más duraderas en el desarrollo democrático que un proceso dudoso en virtud del cual un número limitado de personas acudan a los colegios electorales a elegir un gobierno central ineficaz. 
Semejante estrategia podría propiciar incluso un resultado sobre el cual quienes quieren que el Iraq se una al mundo libre puedan decir de verdad: misión cumplida. 

La justicia internacional a punto de abandonar el escenario 
Recientemente participé en una conferencia en Belgrado titulada “Abordar el pasado en la antigua Yugoslavia”. 
Aunque el resto de la Europa poscomunista afrontó esas cuestiones hace un decenio, las guerras de los Balcanes en el decenio de 1990 dejaron tanto a los perpetradores como a sus víctimas empantanados en un limbo de justicia retrasada. 
Mientras los participantes en la conferencia entraban en el Hotel Hyatt de Belgrado, eran recibidos por un airado grupo de personas, la mayoría de edad, que protestaban y enarbolaban carteles con el rótulo “Liberad a Milosevic”. 
En un barullo de medios de comunicación y agentes de seguridad, se encararon con Carla del Ponte, fiscal jefe del Tribunal Penal Internacional para la Antigua Yugoslavia (TPIAY) en La Haya. 
Del Ponte ha instado al Gobierno de Serbia a que coopere en relación con los casos aún no resueltos de Radovan Karadzic y Ratko Mladic, que ordenaron, ejecutaron y supervisaron la matanza de 7.000 hombres y nińos musulmanes en Srebrenica en 1995. 
Los que protestaban no estaban desligados de la opinión serbia. 
Casi un decenio después del comienzo de la labor del TPIAY, todavía hace furor el debate sobre la responsabilidad por los crímenes de guerra y hay poco acuerdo sobre los hechos más básicos de los conflictos de Bosnia, Croacia y Kosovo. 
El intento del Primer Ministro serbio (entonces Presidente) Vojislav Kostunica en 2001 de crear una comisión de la verdad estuvo condenado desde el principio por las acusaciones de parcialidad y al cabo de un ańo dicha comisión fue disuelta. 
También el TPIAY tiene problemas. 
Desde luego, Milosevic está procesado y están juzgándolo en la Haya por crímenes de guerra, crímenes contra la Humanidad y genocidio, pero las comparaciones con el tribunal de Nuremberg después de la segunda guerra mundial han ido diluyéndose: a medida que el proceso se alarga, los observadores se preguntan por qué se ha tardado tanto en determinar la responsabilidad penal. 
Al fin y al cabo, en Nuremberg los más altos jerarcas del Tercer Reich fueron juzgados y declarados culpables en unos meses. 
En cambio, Milosevic se ha aprovechado de los procedimientos del TPIAY para alargar su proceso, al tiempo que impugnaba su jurisdicción y legitimidad, cosa que gusta en su país, donde todavía se considera héroes de guerra a los acusados de crímenes de guerra. 
De hecho, las últimas elecciones presidenciales se convirtieron en algo así como un referéndum sobre Milosevic... y, por tanto, sobre las relaciones de Serbia con Occidente y el mundo en general. 
El candidato pro Milosevic, Tomislav Nikolic, perdió, pero obtuvo el 46 por ciento de los votos. 
Pese a las promesas hechas durante su campańa, el Presidente de Serbia Boris Tadic no ha cooperado hasta ahora con el TPIAY contribuyendo a la entrega de Mladic (Karadzic probablemente no esté en Serbia), que atestiguaría, seguro, contra Milosevic. 
Entendemos su temor: el primer Primer Ministro posterior a Milosevic, Zoran Djindjic, cooperó con el tribunal y lo pagó con su vida. 
Esa demora revela la debilidad fundamental del TPIAY: a diferencia del tribunal de Nuremberg, la comunidad internacional lo creó durante una guerra y no después de ella. 
Sin un control total de las pruebas ni de los acusados, el TPIAY careció desde el principio de la legitimidad y la autoridad propias de la “justicia de los vencedores”. 
Eso sigue obstaculizando la acusación contra Milosevic, por lo que se plantean interrogantes sobre si existen pruebas suficientes que lo vinculen directamente con la política de depuración étnica genocida, aunque es probable que esto último resulte menos problemático, ya que las acusaciones formuladas contra él no se refieren a la “responsabilidad del mando”, sino que se basan en los principios de la carta del TPIAY de responsabilidad individual, que autorizan implícitamente el procesamiento de los responsables de una “empresa criminal conjunta”, con lo que vinculan la responsabilidad por actos criminales, como las deportaciones y las expulsiones, con otras previsibles atrocidades. 
Pero se está acabando el tiempo. 
El TPIAY debe conseguir nuevas acusaciones este ańo y disolverse en 2008, a más tardar. Entra en ese acto final con menos recursos y una voluntad política menguante en la comunidad internacional. 
żCuál será el legado del Tribunal? 
Desde el comienzo, los objetivos del TPIAY fueron ambiciosos, pues fue establecido conforme a los poderes del Consejo de Seguridad de las Naciones Unidas para el fomento de la paz. 
Si eso significaba que con el Tribunal se pretendía disuadir a quienes habían recurrido a la violencia para que dejaran de hacerlo, éste ha fracasado, al menos a corto plazo. 
Al fin y al cabo, las atrocidades –incluida la matanza de Srebrenica- continuaron después de que el TPIAY iniciara su labor. 
żY qué decir de la reconciliación étnica? 
El primer fiscal jefe del TPIAY, Richard Goldstone, pidió la condena de la persecución étnica para permitir a todos los bandos transcender la política identitaria y pasar a un orden político más liberal. 
La responsabilidad individual había de romper en cierto modo la cadena de identidad étnica y venganza comunitaria. 
Pero que fomente la reconciliación étnica es mucho pedir para cualquier tribunal y el TPIAY aún no ha cumplido a ese respecto. 
Un orden político liberal requiere un Estado de derecho que reconozca los precedentes y el pensamiento analógico, pero muchos serbios se aferran a su idea de excepcionalidad histórica y sufrimiento excepcional. 
De hecho, la coincidencia de los bombardeos de la OTAN en 1999 con el procesamiento de Milosevic contribuyó a convertir esos dos acontecimientos en “ataques contra el pueblo serbio”. 
La negación histórica resulta no menos evidente en Croacia, donde se han invertido, sencillamente, las polaridades de acusación y sufrimiento. 
Tampoco allí se echará de menos el TPIAY. 
De modo que actualmente de lo que se habla es de la “estrategia de salida” adecuada para la justicia internacional. 
Cuando el TPIAY cierre sus puertas, żadónde deben ir sus causas inconclusas? 
Del Ponte ha pedido “nuevas cooperaciones en pro de la justicia”. 
Eso parece estupendo, pero, żcuáles son las opciones desde un punto de vista realista? żDe verdad se pueden transferir las investigaciones y las acusaciones a los tribunales nacionales? 
Hasta ahora, el panorama no es alentador: los pocos juicios celebrados en esa región siguen reflejando la política de enfrentamiento y la omnipresente parcialidad étnica que la rodea. 
Como en muchas partes del mundo, pueden hacer falta varias generaciones para que se pueda resolver la cuestión de los crímenes cometidos en esa región. 
La obligación del TPIAY debe ser la de elaborar y difundir una documentación que limite la posibilidad de negación histórica. 

Para salir del laberinto de Oriente Medio 
BERLÍN – Han trascurrido dos años desde que Barack Obama fue elegido Presidente de los Estados Unidos. 
Dice mucho en su favor –y en contraste con su predecesor inmediato– que, desde su primer día en el cargo, intentara avanzar hacia una resolución del conflicto entre israelíes y palestinos. 
Dos años después, ¿son unas buenas intenciones lo mejor que puede ofrecer la nueva política de Obama? 
Al fin y al cabo, ningún resultado de valor han tenido. 
Peor aún es que, en vista de que las gestiones de Obama para imponer una moratoria permanente a la construcción de nuevos asentamientos en la Ribera Occidental han fracasado, las negociaciones directas entre las partes en conflicto hayan encallado. 
Las buenas intenciones cuentan poco en la vida... y menos aún en la política. 
Lo que importa, por encima de todo, son los resultados. 
El Presidente George W. Bush creía que sólo debía tener en cuenta uno de los dos papeles de los Estados Unidos en Oriente Medio, a saber, la alianza con Israel. 
No tuvo tiempo para el otro, el de mediador fundamental entre israelíes y palestinos, durante los ocho años de su presidencia. 
Todas sus iniciativas fueron encaminadas a apaciguar al público internacional. 
Todos sabemos en qué acabo todo ello. 
Desde el principio, Obama quiso hacer las cosas de forma diferente, aplicar una política activa en Oriente Medio, pero hasta ahora los resultados no son demasiado diferentes de los de la presidencia de Bush. 
En los dos casos, la paralización triunfó sobre los avances. 
En vista de ello y de la intransigencia de ambas partes, muchos se retirarían y procurarían olvidar totalmente el conflicto, pero no es tan sencillo, porque la continuación del conflicto (que es a lo que equivaldría “olvidarlo”) no sólo prolongaría lo que es una tragedia tanto para los palestinos como para los israelíes, sino que, además, sería demasiado peligrosa para la región. 
Lo más grave es que la oportunidad de conseguir una solución con dos Estados desaparecería para siempre, porque las realidades en el terreno no volverán a permitirlo. 
Para los israelíes, significaría la ocupación permanente de Jerusalén Oriental y la Ribera Occidental y, por tanto, contar con una mayoría árabe, que erosionaría los cimientos de su Estado –la democracia y el imperio de la ley– y, por tanto, su legitimidad. 
Semejante posibilidad es la mayor amenaza que Israel afronta a medio plazo, por lo que una solución con dos Estados resulta decisiva para sus intereses. 
Naturalmente, desde la perspectiva de los dirigentes israelíes, el status quo, sin terror ni ataques con cohetes, no es precisamente negativo, pero no durará. 
Además, la situación estratégica del país se esta deteriorando a cada año que pasa, porque la redistribución del poder y la influencia mundiales de Occidente a Oriente ha de debilitar por fuerza la posición de Israel. 
Para los palestinos, la situación es opresiva y para Gaza es un absoluto desastre desde el punto de vista humanitario. 
Están internamente divididos entre Al Fatah y Hamás, bajo la ocupación israelí en Jerusalén Oriental y la Ribera Occidental, aislados del mundo exterior en Gaza, desamparados en los campamentos de refugiados de la región y rechazados por sus vecinos árabes. 
En esas circunstancias, la pérdida de la perspectiva de dos Estados sería una receta para mayores indignidades y sufrimientos más profundos. 
Pero, si bien los israelíes y los palestinos comparten un interés fundamental en la solución con dos Estados, tienen intereses muy diferentes, por lo que quieren decir cosas muy distintas cuando se refieren a las mismas cuestiones. 
Para Israel, la seguridad es la prioridad máxima; para los palestinos, lo que más importa es el fin de la ocupación israelí. 
Israel no puede permitirse el lujo de una segunda Gaza en la Ribera Occidental y en Jerusalén Oriental; para los palestinos, un Estado con una permanente presencia militar israelí sería inútil. 
Tal vez el error fundamental de Obama fuera el de conceder importancia fundamental a un asunto importante, pero menor: la paralización de la construcción de nuevos asentamientos. 
Una paralización indefinida de las construcciones provocaría el fin inmediato del gobierno de coalición del Primer Ministro Benyamin Netanyahu en Jerusalén, sin que Israel ni Netanyahu recibieran nada tangible a cambio. 
Debería haber estado claro que Netanyahu no prorrogaría la paralización. 
La pregunta decisiva que los Estados Unidos deben formular tanto a Netanyahu como al Presidente palestino, Mahmoud Abbas, es la de si estarían dispuestos –aquí y ahora– a negociar en serio sobre el estatuto final. 
De ser así, se abriría una salida del conflicto, aparentemente insoluble, entre la seguridad israelí y la necesidad de un Estado palestino. 
La fórmula podría ser ésta: un acuerdo amplio sobre el estatuto final ahora (teniendo en cuenta todas las cuestiones pendientes, incluida Jerusalén Oriental como capital de Palestina); aplicación del acuerdo en fases predeterminadas durante un período más largo; y supervisión del proceso mediante un mecanismo basado en la presencia en el terreno de un tercero (encabezado por los EE.UU.). 
Así los palestinos contarían con una garantía sobre las fronteras de su Estado, su capital y el punto final predeterminado de la ocupación israelí. 
Podrían aprovechar ese tiempo para crear, con ayuda internacional, instituciones estatales eficaces, abordar el desarrollo económico y cerrar la brecha entre la Ribera Occidental y Gaza. 
Con esa nueva base permanente, podrían encontrar una solución para los refugiados palestinos y hacer avanzar la causa de la reconciliación entre Al Fatah y Hamás. 
Israel tendría la garantía de que un acuerdo sobre el estatuto final y la creación de un Estado palestino no pondría en peligro su seguridad y de que su retirada de los territorios palestinos sería gradual, a lo largo de varios años, y supervisada en el terreno por un tercero. 
Entonces el país tendría unas fronteras claras e internacionalmente reconocidas, lo que le permitiría poner fin permanentemente al conflicto con sus vecinos árabes. 
Si bien la situación en Oriente Medio parece actualmente sin salida, un nuevo intento que se centre en los aspectos esenciales, y no en otros menores, merece apoyo. 
La otra opción es la pérdida de la solución con dos Estados y la perpetuación de un conflicto terrible y terriblemente peligroso. 

Exorcismos al fantasma de Musharraf 
CAMBRIDGE – Tras las elecciones libres celebradas recientemente en Pakistán, el país está renaciendo políticamente. 
Sin embargo, la euforia que ocurrió tras el fin de la era Musharraf se está desgastando a medida que el gobierno se enfrenta a importantes y difíciles decisiones. 
A diferencia de Iraq y Afganistán, la democracia no es algo nuevo en este estado de 60 años, pero las divisiones étnicas, las débiles instituciones y el extremismo religioso en el norte son constantes factores de desestabilización. 
Y, mientras el nuevo gobierno se establece y define sus prioridades, Occidente, especialmente Estados Unidos, debe reevaluar el efecto de sus tratos pasados con Pakistán. 
El nuevo primer ministro de Pakistán, Yousaf Gilani, es un experimentado político y, lo que es más importante, tiene raíces familiares sufíes, cual es un buen augurio si se considera la tradición de tolerancia de esta rama religiosa. 
Gilani declaró sin dar lugar a dudas en su discurso de asunción que luchar contra el terrorismo es su gran prioridad, y su primera decisión fue liberar a los jueces que estaban con arresto domiciliario por orden del gobierno de Musharraf. 
Igualmente esperanzador es el hecho de que, desde que el nuevo gobierno asumiera el poder, ha cesado la horrenda seguidilla de bombazos suicidas. 
Sin embargo, el periodo de luna de miel está llegando a su fin. 
Ya, en la ciudad natal de Gilani, Multan, ha habido disturbios con ataques a autoridades de gobierno y bancos para protestar contra los cortes de electricidad. 
Un par de bien conocidos políticos de oposición, un ministro en jefe y un ministro de gabinete federal del gobierno anterior pro-Musharraf fueron escarnecidos en público, generando dudas sobre el control del gobierno sobre las fuerzas policiales en el país. 
Hasta ahora, Musharraf ha aceptado en silencio su decreciente estatura, aunque tiene pocas otras opciones. 
El nuevo liderazgo político, tanto dentro como fuera del parlamento, ha estado evitando cuidadosamente un choque frontal con el presidente. 
No deja de ser interesante el que, en el medio de la transición política, Musharraf se embarcara en una visita de una semana a China para hacer cabildeo en pro de un gasoducto y oleoducto entre China y el Golfo Pérsico que pasaría por Pakistán. 
La pregunta más profunda que plantea esta propuesta es si Musharraf quiso con ello enviar un mensaje a EE.UU. de que las prioridades de Pakistán estaban cambiando. 
No hay duda de que el renacimiento de la política democrática tendrá efectos sobre las relaciones entre EE.UU. y Pakistán. 
Los lazos militares paquistaníes con Estados Unidos parecen seguir en buen pie, de modo que es probable que continúe la alianza estratégica con Estados Unidos, quizás con algunas diferencias de matices sobre cómo enfrentar la "guerra contra el terrorismo". 
Sin embargo, los políticos paquistaníes sin duda se verán influidos por la opinión pública local, que por lo genera es crítica de las políticas estadounidenses. 
En todo caso, los intereses estadounidenses de largo plazo en la región se beneficiarán más si las fuerzas democráticas paquistaníes logran afianzarse. 
Una propuesta presentada al Senado de EE.UU. para aumentar la ayuda para el desarrollo y la educación de Pakistán podría ayudar a ganar voluntades. 
Mientras, el Presidente George W. Bush ha dicho que "si se está planeando un nuevo ataque al estilo del 11 de septiembre, probablemente sea en Pakistán y no en Afganistán". 
Se desconoce si esta afirmación de inteligencia estadounidense se basa en información creíble. 
También tras ella puede haber algo de la política estadounidense en año de elecciones, pero es significativo el que Bush haya decidido manifestarla durante la transición política de Pakistán. 
Pakistán debe tomarse en serio esta opinión, independientemente de cuáles sean las motivaciones de Bush. 
El nuevo gobierno debería diseñar rápidamente una política para enfrentar el terrorismo. 
En los últimos meses han ocurrido decenas de bombazos suicidas y otras actividades terroristas, que son el precio de los propios errores pasados de Pakistán, así como los de Occidente. 
Afganistán es un ejemplo claro, así como el que no se haya podido solucionar el embrollo de Cachemira con India. 
Ambos fracasos han fortalecido a los grupos terroristas locales. 
El gobierno de Pakistán parece estar preparándose para dialogar con algunos de los extremistas de las áreas tribales, introducir reformas políticas y redoblar las iniciativas para el desarrollo. 
Sin embargo, las referencias a un "diálogo" generan incomodidad en Occidente. 
Las autoridades estadounidenses han comparado esta estrategia con negociar con terroristas y mencionan a una ronda anterior de negociaciones que no hizo nada por detener la violencia en las áreas tribales. 
Sin embargo, el nuevo gobierno desea hacer la distinción entre los terroristas de al-Qaeda y los conservadores religiosos y la juventud pastún desilusionada que vive en Pakistán. 
Después de todo, la victoria del secular Partido Nacional Awami (ANP) en la provincia de la frontera noroccidental del país es una fuerte señal de que la gente allí ha rechazado la violencia y las fuerzas políticas de índole religiosa. 
Esta ventana de oportunidad se puede ampliar a través del diálogo y la reconciliación con quienes estén dispuestos a renegar del extremismo y la militancia fundamentalista. 
El nuevo gobierno paquistaní debe explicar esto a Occidente para seguir recibiendo su apoyo. 
Mientras tanto, Estados Unido debería poner fin a los ataques militares directos en el área, incluso si se realizan con el conocimiento y la cooperación del ejército paquistaní. 
La fuerza nunca ha funcionado con las tribus pastún, y no hay evidencias de que esto haya cambiado. 
Existen signos reales de que el nuevo gobierno es visto como una contraparte creíble en las áreas tribales. 
Hay que darle tiempo para encontrar una manera de salir del inacabable ciclo de violencia. 


Aumento del crimen y del castigo en el Tíbet 
NUEVA YORK – China ha sido criticada de forma generalizada por su brutal trato a casi cualquier forma de disidencia política en el Tíbet. 
En 2008, por ejemplo, un tibetano llamado Wangdu, educador sobre el sida en Lhasa, fue condenado a cadena perpetua por enviar noticias sobre las protestas tibetanas a tibetanos residentes en el extranjero. 
La lógica estaba clara: preservar lo que los dirigentes de China llaman “estabilidad” y “armonía” para mantener el poder estatal. 
Pero dos acontecimientos recientes en el Tíbet, relacionados con los juicios de dos tibetanos destacados y que no habían atacado ni criticado al Estado en modo alguno, no cuadran con esa lógica. 
En el primer juicio, celebrado el 24 de junio, Karma Samdrup, de 42 años de edad, uno de los empresarios tibetanos más adinerados de China, fue condenado a quince años de reclusión por un tribunal de Xinjiang por robar antigüedades. 
Los grupos defensores de los derechos humanos indicaron que la acusación era una invención, porque, cuando se investigó por primera vez hace doce años, la policía había abandonado el caso por falta de pruebas y ni se presentó a nuevos testigos ni nuevas pruebas ante el tribunal. 
Pese a la detallada crítica de las fundamentos de la acusación por parte de dos abogados defensores chinos, la sentencia, que los funcionarios conocían en privado desde hacía varios días, fue ratificada. 
El 3 de julio, el hermano mayor de Karma, Rinchen Samdrup, de 46 años de edad, fue juzgado con la acusación de “poner en peligro la seguridad del Estado”. 
Su delito consistió en no registrar un pequeño grupo ecologista dirigido por su hermano menor y él en su remoto pueblo de Gonjo, en el Tíbet oriental. 
Tras ser declarado culpable –la tasa de declaraciones de culpabilidad en China asciende al 98 por ciento y es aún más elevada en el Tíbet, por lo que nunca se dudó cuál sería el veredicto– fue condenado a cinco años de cárcel. 
El hermano más joven, Chime Namgyal, de 38 años de edad, que está inválido, ha estado hospitalizado desde el 11 de junio por haber recibido lesiones graves mientras permaneció detenido. 
Ni siquiera fue juzgado, sino que fue condenado a 21 meses de reclusión por funcionarios locales por el mismo delito que Rinchen: poner en peligro la seguridad del Estado al organizar de forma no oficial recogida de basura, plantación de árboles y patrullas de protección de la naturaleza para poner fin a la caza de especies amenazadas. 
Ni siquiera en China suelen considerarse amenazas al Estado semejantes actividades. 
Esos tres casos son doblemente inexplicables, porque ninguno de los tres hermanos ha sido acusado de criticar realmente a China, oponerse al Partido Comunista o hablar siquiera de política. 
Al contrario, se los ha considerado ciudadanos tibetanos ejemplares. 
Karma había fundado y financiado una destacada organización medioambiental tibetana en 2001 y en 2006 fue nombrado filántropo de China de ese año por la Televisión Central china (por “crear armonía entre los hombres y la naturaleza”) y el año pasado la Fundación Uno, fondo humanitario dirigido por el astro de cine Jet Li, le concedió un millón de renmimbi por su “modélico proyecto”. 
También Rinchen estaba bien considerado. 
Su grupo recibió un importante premio medioambiental de la empresa automovilística Ford en 2006 y en 2008 el Gobierno chino lo consideró, junto con su organización, “un complemento extraordinariamente beneficioso de la labor de protección medioambiental estatal”. 
El pasado mes de febrero, el periódico más importante de China, el Diario del Pueblo, publicó una gran fotografía suya en el momento de la entrega del premio, junto con elogios a su obra. 
(Al parecer, el periódico no sabía que entonces llevaba cinco meses detenido.) 
De hecho, a finales del año pasado se publicó en China un libro, Tianzhu (“Abalorios celestiales”), en el que se encomiaba a los hermanos por su labor y que fue muy elogiado. 
En junio, sin razón aparente, el libro fue prohibido en todo el país, pese a su falta de contenido político. 
Entonces, ¿por qué está poniendo China la mira en tibetanos que no tienen relación con la política y están considerados ciudadanos modélicos? 
Parte de la respuesta puede tener que ver con funcionarios locales corruptos. 
Rinchen y Chime habían criticado a un jefe local de policía por cazar animales de especies amenazadas. 
Se sospecha que uno de sus superiores en la jefatura de la prefectura de Chamdo decidió castigarlos, además de a dos de sus primos, Sonam Choephel y Rinchen Dorje, que también están detenidos en el Tíbet por delitos imprecisos o sin especificar. 
Pero unos funcionarios locales no habrían podido ordenar que Karma fuera juzgado en el lejano Xinjiang y menos aún persuadir al gobierno central para que prohibiese el inofensivo libro de esos hermanos sobre su amor a la naturaleza. 
Puede que dirigentes de más alto nivel recurrieran a la causa contra Karma, tras persuadir a sus homólogos de Xinjiang que resucitaran el antiguo asunto de las antigüedades, porque se había valido de sus vínculos en Beijing para quejarse por el trato dispensado a sus hermanos de funcionarios en el Tíbet. 
Esa teoría ha obtenido crédito porque el actual dirigente del Partido Comunista en la región Autónoma del Tíbet ocupó antes un cargo importante en la provincia de Xinjiang. 
Si es así, la causa contra Karma indica que los funcionarios destinados en las zonas tibetanas pueden estar adquiriendo más poder y pueden tener influencia fuera de sus jurisdicciones para perseguir lo que parecen simples agravios personales. 
No son los únicos casos. 
Se dice también que Dorje Tashi, el adinerado propietario del Yak, destacado hotel turístico de Lhasa, está pudriéndose en la cárcel por imprecisas acusaciones políticas. 
En el Tíbet, donde durante los treinta últimos años importantes empresarios tibetanos han estado considerados los aliados naturales del Estado, esos acontecimientos carecen de precedentes. 
El gobierno central de China tiene poder para frenar a sus jerifaltes locales, por lo que resulta desconcertante que no lo haga. 
Si sigue permitiendo que aumente el número de casos semejantes, corre el riesgo de perder aún más crédito entre los tibetanos que, como los tres ecologistas, han intentado mantenerse dentro de la ley y eludir la política. 
Otros tibetanos pueden sacar la conclusión de que el Gobierno de China ha entregado la gobernación de su región a sátrapas locales que persiguen sus propios intereses. 
En una zona en la que abunda el recelo del Estado y el antagonismo contra él, aumentar los blancos de sus persecuciones políticas pasando de quienes protestan a los ecologistas y de los monjes disidentes a los empresarios podría socavar aún más los objetivos de China en su región más problemática. 

La Expansión y la Democracia en Europa 
Europa se encuentra al borde de dos eventos casi revolucionarios: la expansión hacia el este y la posibilidad de hacer un borrador de constitución para la Unión Europea (UE). 
Ambos deberían tratarse como inexorablemente relacionados. 
Estoy a favor de la expansión de la UE. 
Es una necesidad histórica. 
Sin embargo, la expansión debe realizarse mano a mano con las reformas institucionales que mejorarían tanto la capacidad de acción de la UE como su legitimidad democrática. 
Desde la caída del comunismo, las naciones de Europa central y del este han pasado por varias excitantes, pero difíciles, transiciones. 
El mayor peligro planteado por ese más bien abrupto proceso de transformación es que una sociedad, al tratar de volverse abierta, se arriesga a desintegrarse en el intento. 
Esto puede suceder cuando se retiran las estructuras viejas y no son reemplazadas prudentemente con nuevas. 
Las sociedades abiertas requieren de instituciones confiables y éstas no pueden crearse de la noche a la mañana. 
Atravesar ese difícil pasaje desde una sociedad cerrada hasta una abierta fue una medida necesaria para que los estados de Europa central y del este se volvieran candidatos y -quizá pronto- miembros de la UE. 
Realizaron un esfuerzo enorme -algo que los actuales miembros de la UE no entienden por completo- para lograr esas transformaciones domésticas y así adaptarse a los increíblemente extensos requerimentos de la Unión. 
Pero la UE todavía debe probarle a los países que buscan unírsele que la Unión es una sociedad en verdad abierta y democrática del tipo que ellos se esforzaron por alcanzar. 
Esa cuestión tiene implicaciones prácticas, pues si la UE ha de manifestarse como una sociedad abierta y libre, debe asegurarse de tener la habilidad para funcionar tanto efectiva como eficientemente cuando la expansión tenga lugar. 
Es en ese punto en el que la asamblea constitucional ya en camino en Bruselas puede y debe ligar la expansión a la reforma de la Unión, pues la ampliación también debe usarse para fortalecer la transparencia y la legitimidad democrática de la UE. 
El Consejo de Niza del 2000 buscó reestructurar a la Unión para el momento en el que la expansión duplique su membresía a 27 países. 
Pero la reunión de Niza falló miserablemente. 
Una importante medida que no se tomó fue dar fin al principio de unanimidad que gobierna la toma de decisiones del Consejo de Ministros de la UE y reemplazarlo con un sistema de voto de mayoría calificada. 
En tanto la unanimidad permanezca, entre más sean los países que participen en la toma de decisiones, más será el peligro de tener un único veto bloqueando las acciones. 
La reforma de las estructuras y los procedimientos de trabajo de la Comisión de la UE también es una necesidad urgente. 
Debido al sistema colegiado el alto número de comisionados disminuye, incluso ahora, la capacidad de la Comisión para tomar decisiones. 
Si en el futuro cada país continúa enviando por lo menos un comisionado a Bruselas, el proceso se volverá muy lento, si es que no se detiene. 
Es mejor reducir radicalmente el tamaño de la Comisión y hacer una de dos cosas: o reunir a los países en paquetes regionales para representación en la Comisión, o rotar la membresía en la Comisión entre los países cada cierto periodo de años. 
Pero la cuestión más importante acerca de la democracia de la UE es esta: una nación puede sacar al gobierno del poder por votación cuando no está satisfecha, pero esto no es posible en la UE. 
La Comisión no puede ser retirada del puesto por votación porque de hecho nunca se votó para elegirla. 
El parlamento europeo tampoco es todavía un parlamento real, con control de los gastos y supervisión del ejecutivo. 
Ambas cosas deben cambiar. 
El parlamento europeo debe ejercer un control democrático efectivo a nivel europeo. 
Debe recibir soberanía total sobre la definición del presupuesto de la UE y tener el derecho de dar término a todas las decisiones tomadas por la mayoría calificada en el Consejo. 
En cuanto al ejecutivo de la UE, la Comisión, o por lo menos su presidente, debe ser elegido; en el largo plazo podría ser elegido directamente por los ciudadanos europeos, y mientras tanto, por lo menos por los miembros del parlamento europeo. 
La conferencia de Niza falló porque los líderes nacionales de la UE no pudieron, o no quisieron, ir más allá de sus intereses nacionales inmediatos para asumir una perspectiva paneuropea. 
Pero la capacidad de la Unión para actuar como una unión es ahora una precondición para asegurar los intereses nacionales de cada país europeo. 
Si los eventos del 11 de septiembre nos enseñaron algo, es que las respuestas puramente nacionales a cuestiones vitales o no están disponibles o no son viables. 
Coforme la Unión se reforma internamente para fortalecer su carácter democrático y volverse una sociedad verdaderamente abierta, no debe cerrarse ante aquellos que se encuentran afuera de ella. 
En el preciso momento en el que los países candidatos hacen todo lo posible por alcanzar la membresía en la UE, los estados que tienen pocas probabilidades de unirse a la UE en el futuro cercano le temen a la expansión de la UE. 
Una vez que la ronda actual de ampliación esté completa, lo más probable es que la frontera oriental de la UE se encuentre al este de los estados del báltico, Polonia, Eslovaquia, Hungría y Rumania, teniendo a Rusia, Bielorrusia, Ukrania y Moldavia del otro lado. 
La Unión debe asegurarse de que esa nueva frontera no sea una nueva pared que divida a Europa y que la zona de estabilidad y prosperidad que ha creado para sus miembros alcance también a sus vecinos orientales. 
La membresía en la UE no debería ser el factor determinante en el gobierno de Europa. 
Nuestros valores europeos comunes deberían importar más que ninguna otra cosa. 
La habilidad de la UE para generar paz y estabilidad -por no mencionar la prosperidad económica- es única en la historia moderna. 
Sin duda, el estado actual del mundo muestra lo necesario que es tener una política externa y de seguridad común en Europa. 
El asunto hoy en día no es que Estados Unidos sea demasiado grande, como algunos argumentan, sino que Europa es muy pequeña. 
El reto que enfrentan los delegados en la convención de Bruselas es nada menos que crear una Europa abierta, democrática y, sí, mayor. 

La expansión es solidaridad 
En la actualidad se afirma con frecuencia que la ampliación de la Unión Europea con la adhesión de los países de la Europea central y oriental ha puesto en peligro -si no ha destruido totalmente- su sentido de la solidaridad. 
Cuando Bulgaria y Rumania se acercan a la adhesión y está previsto que se inicien las conversaciones sobre la adhesión de Turquía y Croacia, resulta cada vez más importante rebatir esa opinión. 
Los valores y los intereses de los más recientes Estados miembros de la UE coinciden en la mayoría de los sentidos con los de los 15 Estados miembros anteriores. 
Naturalmente, es cierto que la ampliación ha entrañado un cambio fundamental en la Unión y ha creado nuevos problemas y preocupaciones en materia de políticas. 
Pero los nuevos Estados miembros de la Europa central y oriental están profundamente insertos en el desarrollo económico, social y cultural de nuestro continente. 
Los lazos que nos unen fueron desgastados por cuarenta años de dominación soviética, pero no por ello perdieron dichos Estados su fundamental carácter europeo. 
Mi país, Polonia, siempre ha tenido profundas vinculaciones culturales con otros países europeos, en particular Francia. 
Participamos en todos los acontecimientos más importantes en materia de música, literatura y cine europeos (piénsese en las películas de Andrzej Wajda de la época de Solidaridad, como, por ejemplo, “Dantón”, que fueron coproducciones francopolacas). 
Incluso en el deporte, los europeos orientales llevan mucho tiempo integrados con el resto de Europa. 
De hecho, antes de la primera guerra mundial el equipo nacional alemán de fútbol estaba compuesto totalmente por jugadores con nombres polacos. 
Pero, sobre todo, existe el profundo convencimiento entre los polacos, los húngaros y los checos y otros de que son europeos. 
Ése es el significado mismo de la palabra “solidaridad”, tal como la define el Diccionario de Oxford: “Unidad resultante de sentimientos y simpatías”. 
La solidaridad, en el sentido de unidad resultante de intereses comunes, existe también claramente tanto dentro de los 15 Estados miembros originales de la UE como de la Unión ampliada. 
Las excepciones confirman la regla. 
La desunión de la UE respecto de la guerra en el Iraq no debe eclipsar el acuerdo de sus Estados miembros respecto de casi todas las demás cuestiones importantes en materia de asuntos internacionales. 
En materia de asuntos económicos, no se debe permitir que los desacuerdos sobre un solo reglamento de la UE –pongamos por caso- oculte el hecho de que ningún Estado miembro, antiguo o nuevo, haya impugnado jamás el mercado interior. 
Por último, el propio proceso de ampliación es también un símbolo manifiesto de la unidad social, cívica y cultural europea. 
El hecho de que provocara debates y diferencias no menoscaba la convicción compartida por los antiguos y los nuevos Estados miembros de que tenían la obligación de reconstruir el continente tras 40 años de división. 
Pero existen asuntos que, si bien no provocan una división fundamental, resultan preocupantes. 
¿Debemos temer que Europa haya dejado de ser un continente puramente judeocristiano y blanco? 
¿Podrán los ciudadanos de la UE originarios de otros continentes y cuya religión sea el hinduismo o el islam, el sijismo o el budismo, identificarse con los valores y la cultura “europeos”? 
¿Podrán sentirse europeos, como se han sentido siempre los polacos o los checos? 
Esas preguntas son de lo más pertinentes –de hecho, no se puede eludirlas- en el caso de la posible adhesión de Turquía a la UE. 
¿Está animada la integración europea por el respeto de los valores de otros? 
¿Consiste en compartirlos o en contribuir a ellos? 
Se trata de preguntas evidentemente peliagudas. 
Resultan particularmente difíciles, si consideramos la cultura el cemento del futuro de Europa. 
Probablemente todos los países europeos consideraran al principio que se podría asimilar a los recién llegados no europeos del mismo modo que en el siglo XIX fueron asimilados los inmigrantes polacos en la región alemana del Ruhr. 
Que no haya sido así -al menos en gran escala- no equivale a decir que no pueda suceder en modo alguno. 
Véase el número en aumento en Alemania de ciudadanos prominentes de origen turco. 
Piénsese en los numerosos británicos indios y paquistaníes de segunda generación a los que ahora se ve con trajes de ejecutivos y computadoras portátiles y volando por todo el mundo. 
Pero los europeos deben reconocer que esas personas representan una pequeña minoría. 
Muchos grupos de inmigrantes en Europa se ven recluidos en sus comunidades por la imposibilidad de integración social y económica. 
La constante amenaza del terrorismo ha hecho que ese aislamiento resulte aún más dramático para las poblaciones islámicas de Europa. 
La UE no puede limitarse a proclamar la “solidaridad” como valor básico y después no hacer nada para fomentarla entre quienes se sienten marginados. 
También se les debe permitir a ellos sentir esos lazos de “unidad resultante de sentimientos y simpatías”. 
La solidaridad europea no puede sobrevivir –ni sobrevivirá- a su abandono. 


Historia de dos teorías 
PARÍS – El crecimiento global vuelve a desilusionar. 
Hace un año, el Fondo Monetario Internacional esperaba que la producción mundial aumentara 4% en 2015. 
Ahora el Fondo está pronosticando un 3,3% para el año -más o menos lo mismo que en 2013 y 2014, y más que un punto porcentual por debajo del promedio de 2000-2007. 
En la zona euro, el crecimiento en el último trimestre fue decepcionante. 
Japón regresó a territorio negativo. 
Brasil y Rusia están en recesión. 
El comercio mundial se detuvo. 
Y la desaceleración económica de China y la agitación del mercado este verano han generado una mayor incertidumbre. 
Es verdad, existen puntos positivos: India, España y el Reino Unido están superando las expectativas. La recuperación de Estados Unidos es sólida. 
A África le está yendo bien. 
Pero, en términos generales, cuesta negar que la economía global ha perdido impulso. 
Esto se debe, en parte, a que los árboles no pueden crecer continuamente: la economía de China no podía crecer un 10% todos los años. 
Y, en parte, a que el crecimiento no es incondicionalmente deseable: los ciudadanos pueden estar mucho mejor con un poco menos de crecimiento, y más aire limpio. 
Pero muchos países todavía son demasiado pobres como para pensar que tienen un fuerte potencial de crecimiento, y muchos otros, si bien son ricos, todavía no se han recuperado de la crisis financiera global. 
De manera que debe de haber otra cosa que retrasa el crecimiento. 
Esencialmente, existen dos explicaciones enfrentadas. 
La primera, la Hipótesis del Estancamiento Secular, ha sido propuesta por Larry Summers. 
Su premisa principal es que la tasa de interés de equilibrio en la que la demanda compensaría la oferta hoy está por debajo de la tasa de interés real. 
Parece paradójico, porque las tasas de interés están próximas a cero en la mayoría de las economías avanzadas. 
Pero lo que importa es la tasa real de interés, es decir, la diferencia entre la tasa de mercado y la inflación. 
El equilibrio económico agregado puede exigir una tasa de interés real negativa; pero con una inflación en un mínimo sin precedentes -el FMI espera que sea negativa este año y el próximo en las economías avanzadas, e igual a cero en las economías emergentes- esto no es factible. 
Existen varias razones por las cuales la tasa de interés de equilibrio podría haber llegado a territorio negativo. 
Algunas son estructurales: el ahorro es alto a nivel global, especialmente en Asia pero también en Europa, donde los países que envejecen como Alemania apartan dinero para el retiro. 
Al mismo tiempo, la nueva economía digital hace una utilización menos intensiva de capital que la vieja economía tradicional. 
Esto se puede acentuar en el futuro con el advenimiento de la llamada economía compartida. 
Otros factores son temporarios. 
En varios países, los auges inmobiliarios financiados con deuda han dejado a los hogares y las empresas en una situación de apalancamiento excesivo; y los gobiernos han reducido los déficits para contener su propia deuda. 
En consecuencia, es probable que haya pocos inversores y demasiados ahorristas. 
La Hipótesis del Estancamiento Secular es preocupante, porque ofrece pocas razones para creer que las cosas mejorarán por sí solas. 
Es verdad, el desapalancamiento de la deuda tiene sus límites. 
Pero se ve dificultado por un crecimiento lento y, gracias al alto desempleo y la débil demanda global, una inflación persistentemente baja. 
Peor aún, en el más largo plazo, la baja inversión socava la productividad, mientras que el desempleo extendido destruye los talentos. 
Ambos reducen el futuro crecimiento potencial. 
Pareciera ser que está en marcha un círculo vicioso. 
La manera de romperlo, según Summers, es sosteniendo el estímulo monetario e impulsando la demanda agresivamente a través de la política fiscal. 
Quién mejor formuló la explicación alternativa para la persistencia del crecimiento global débil ha sido el Banco de Pagos Internacionales, una organización de bancos centrales. 
El BIS (por su sigla en inglés) sostiene que las tasas de interés excesivamente bajas son un motivo importante por el cual el crecimiento es desalentador. 
Esta explicación puede parecer inclusive más paradójica que la primera, pero la lógica es clara: los gobiernos suelen rehuirle a la difícil tarea de mejorar la eficiencia económica a través de reformas del lado de la oferta y se basan en cambio en ajustes del lado de la demanda. 
De esta manera, cuando se enfrentaron a una desaceleración del crecimiento causada por factores estructurales, muchos países respondieron con una reducción de las tasas de interés y una estimulación del crédito. 
Ahora bien, el crédito barato promueve la mala inversión y una deuda excesiva, que los prestatarios muchas veces no pueden pagar. 
En términos más esenciales, la inversión es una apuesta que no da buenos resultados si el crecimiento está estructuralmente deprimido. 
La promoción artificial del crecimiento sólo termina en lágrimas. 
Es más, el BIS sostiene que el crédito bien puede agravar las deficiencias estructurales. 
Las burbujas inmobiliarias y las inversiones en proyectos dudosos resultan en un derroche de recursos y una mala asignación de capital que, en definitiva, reduce el crecimiento potencial. 
El mejor ejemplo quizá sea España en los años 2000, cuando los estudiantes abandonaban la universidad antes de graduarse para participar en la locura de la industria inmobiliaria. 
Al amasar concreto inútil y perder capital humano, el país perdió dos veces. 
Aquí también la lógica apunta a un círculo vicioso: un crecimiento más lento conduce a remedios artificiales y a una mayor erosión del potencial de crecimiento a largo plazo. 
El BIS defiende la restricción fiscal, la reestructuración de la deuda si fuera necesario y una normalización rápida de las políticas monetarias -y critica bastante explícitamente la precaución de la Reserva Federal de Estados Unidos y la postura agresiva del Banco Central Europeo. 
Ambas teorías son internamente consistentes. 
Ambas también son apropiadas para algunos de los hechos. 
La Hipótesis del Estancamiento Secular explica bien los errores cometidos en la eurozona luego de la recesión global, cuando los soberanos intentaron aplicar un desapalancamiento mientras que las empresas y los hogares no estaban dispuestos a gastar, y el BCE mantenía la política monetaria relativamente ajustada. 
La explicación del BIS se puede leer como un resumen de los males de China, donde el crecimiento se desaceleró del 10% al 7% o menos, pero las autoridades siguen impulsando una inversión que responde por casi la mitad del PIB y promoviendo todo tipo de proyectos de bajo retorno. 
¿Qué teoría, entonces, se adecua mejor a los hechos a nivel global? 
Hasta ahora, resulta extraño decir que los países avanzados han estimulado la demanda de manera excesiva. 
Un desempleo persistentemente bajo y una inflación agregada cercana a cero no sugieren que hayan caído en el derroche. 
Es cierto, la imprudencias financiera sigue siendo un riesgo, pero ésa es la razón por la cual se han agregado instrumentos regulatorios a la caja de herramientas para las políticas. 
De manera que el reclamo del BIS de una normalización monetaria a nivel global es prematuro (aunque esto no quiere decir que las reformas tengan que esperar). 
En el mundo emergente, sin embargo, la discordancia entre las expectativas de crecimiento y el potencial real muchas veces se ha vuelto una cuestión seria que el estímulo del lado de la demanda y la acumulación de deuda infinita no pueden curar. 
Más bien, los gobiernos deberían dejar de basar su legitimidad en perspectivas infladas de crecimiento. 

El problema con Corea del Norte 
NUEVA YORK – Nadie se preocuparía demasiado por Corea del Norte, país pequeño y aislado de 24 millones de habitantes, gobernado por una dinastía grotesca que se declara comunista, si no fuera por sus armas nucleares. 
Su gobernante actual, Kim Jong-un, el nieto, de treinta años de edad, del fundador de Corea del Norte y “Gran Dirigente”, está amenazando ahora con convertir a Seúl, la rica y bulliciosa capital de Corea del Sur, en “un mar de fuego”. 
Las bases militares americanas de Asía y del Pacífico están también en su lista de blancos. 
Kim sabe perfectamente que una guerra contra los Estados Unidos significaría probablemente la destrucción de su propio país, que es uno de los más pobres del mundo. 
Su gobierno ni siquiera puede alimentar a su propio pueblo, periódicamente devastado por el hambre. 
En la capital, Pyongyang, escaparate del país, ni siquiera hay electricidad suficiente para mantener las luces encendidas en los hoteles grandes. 
Así, pues, amenazar con atacar al país más poderoso del mundo podría parecer un acto de locura. 
Pero no es útil ni verosímil siquiera suponer que Kim Jong-un y sus asesores militares están locos. 
Desde luego, hay algo perturbado en el sistema político de Corea del Norte. 
La tiranía de la familia Kim se basa en una mezcla de fanatismo ideológico, realpolitik perversa y paranoia, pero ese brebaje letal tiene una historia, que conviene explicar. 
La corta historia de Corea del Norte es bastante sencilla. 
Después del desplome en 1945 del imperio japonés, que había gobernado con gran brutalidad a toda Corea desde 1910, el Ejército Rojo soviético ocupó la zona septentrional y los Estados Unidos la meridional. 
Los soviéticos seleccionaron a un comunista coreano relativamente obscuro, Kim Il-sung, que se encontraba en un campamento del ejército en Vladivostok, y lo instalaron en Pyongyang como dirigente de Corea del Norte. 
No tardaron en aparecer a continuación los mitos sobre su heroísmo durante la guerra y su condición divina y se creó un culto a la personalidad. 
Adorar a Kim y a su hijo y a su nieto como dioses coreanos llegó a formar parte de la religión estatal. 
Corea del Norte es esencialmente una teocracia. 
Algunos elementos están tomados del estalinismo y del maoísmo, pero gran parte del culto a los Kim debe más a formas autóctonas de chamanismo: dioses humanos que prometen la salvación (no es casual que el Reverendo Sun Myung Moon y su Iglesia de la Unificación procediera también de Corea). 
Pero la fuerza del culto a los Kim, además de la paranoia que permea el régimen norcoreano, tiene una historia política que se remonta a una época muy anterior a 1945. 
La península de Corea, desgraciadamente encajonada entre China, Rusia y el Japón, ha sido desde hace mucho un sangriento campo de batalla para potencias mayores. 
Los gobernantes coreanos sólo consiguieron sobrevivir enfrentando a una potencia extranjera con otra y ofreciendo servilismo, principalmente a los emperadores chinos, a cambio de protección. 
Ese legado ha alimentado un miedo apasionado y un aborrecimiento de la dependencia de países más fuertes. 
La dinastía Kim debe su legitimidad principalmente a Juche, la ideología oficial del régimen, que hace hincapié en la independencia económica hasta el punto de llegar a la autarquía. 
En realidad, Kim Il-sung y su hijo, Kim Jong-il, fueron gobernantes coreanos típicos. 
Enfrentaron a China con la Unión Soviética, al tiempo que procuraban conseguir la protección de las dos. 
Naturalmente, eso no impidió a los propagandistas norcoreanos acusar a los surcoreanos de ser unos cobardes lacayos del imperialismo de los Estados Unidos. 
De hecho, la paranoia sobre dicho imperialismo forma parte del culto de la independencia. 
Para que sobreviva la dinastía Kim, la amenaza de enemigos exteriores es esencial. 
La caída de la Unión Soviética fue un desastre para Corea del Norte, como también para Cuba; no sólo se esfumó el apoyo económico soviético, sino que, además, los Kim no pudieron seguir enfrentando una potencia contra la otra. 
Sólo quedó China y la dependencia de Corea respecto de su vecino septentrional es ahora casi total. 
China podría aplastar a Corea del Norte en un solo día limitándose a interrumpir los suministros de alimentos y combustible. 
Sólo hay una forma de desviar la atención de ese humillante aprieto: la propaganda sobre la independencia económica, por lo que la amenaza inminente de los imperialistas de los EE.UU. y sus lacayos surcoreanos debe alcanzar un nivel histérico. 
Sin esa paranoia orquestada, los Kim carecen de legitimidad y ninguna tiranía puede sobrevivir durante mucho tiempo gracias a la fuerza bruta exclusivamente. 
Hay quienes sostienen que los EE.UU. podrían reforzar la seguridad en el Asia nordoriental mediante una avenencia con los norcoreanos: concretamente, prometiendo no atacar ni intentar derrocar el régimen de Kim. 
No es probable que los americanos lo acepten y Corea del Sur no querría que lo hicieran. 
Aparte de todo lo demás, hay una importante razón política interna para la renuencia de los EE.UU.: un Presidente demócrata de este país no puede permitirse el lujo de parecer “blando”. 
Más importante es que, aunque los EE.UU. ofrecieran semejantes garantías a Corea del Norte, la paranoide propaganda del régimen continuaría probablemente, dado el fundamental carácter de miedo al mundo exterior en Juche. 
La tragedia de Corea es la de que nadie desea en realidad cambiar el status quo: China quiere mantener a Corea del Norte como un Estado-tampón y teme la llegada de millones de refugiados, en caso de un desplome norcoreano; los surcoreanos nunca podrían absorber a Corea del Norte como la Alemania occidental absorbió la quebrada República Democrática Alemana y tampoco el Japón ni los EE.UU. se mostrarían entusiastas ante la idea de tener que pagar para limpiar una impulsión norcoreana. 
De modo, que una situación explosiva seguirá siéndolo, la población de Corea del Norte seguirá sufriendo hambrunas y tiranía y las palabras belicosas seguirán cruzando el paralelo 38 en las dos direcciones. 
Hasta ahora, son tan sólo palabras, pero cosas pequeñas –un disparo en Sarajevo, por decirlo así– pueden desencadenar una catástrofe y Corea del Norte sigue teniendo esas bombas nucleares. 

Rusia, “espiada” por organizaciones sin fines de lucro 
LONDRES – Nada perjudica tanto la imagen de Rusia en Occidente hoy como su ley sobre agentes extranjeros. 
Aprobada en julio de 2012, la ley obliga a toda organización no comercial (ONC) que se dedique a “actividades políticas” (algo que la ley no define) a registrarse en el Ministerio de Justicia declarando cumplir “funciones de un agente extranjero”. 
Luego en 2015 se aprobó una ley sobre “organizaciones indeseables” que obliga a todas esas ONC a identificarse públicamente como tales agentes. 
La elección de palabras es peculiar y significativa. 
Al fin y al cabo, ¿qué se entiende por “funciones de un agente extranjero” en sentido coloquial sino servir a los intereses de una potencia extranjera? 
En la práctica, la ley rusa impide a ONC sin control estatal realizar cualquier actividad en el país. 
Y la designación de agente extranjero les impide recibir financiación rusa que les permita salir del registro. 
No sólo son extranjeras: ¡también son infiltradas y traidoras! 
Algunas organizaciones optaron por el cierre voluntario; otras fueron suprimidas por incumplimiento de la normativa; y hay otras que se exiliaron. 
Algunas víctimas notables han sido el Centro Sakharov, el Centro Conmemorativo de los Derechos Humanos y la Escuela de Educación Cívica de Moscú. 
La Universidad Europea de San Petersburgo, tras repeler un intento anterior de estigmatización como “agente extranjero”, ahora se enfrenta a un eventual cierre por infracciones técnicas banales (una táctica burocrática favorita). 
La vendetta contra las organizaciones independientes vinculadas con el extranjero, que no aporta a Rusia ningún beneficio y daña su reputación internacional, puede descifrarse en tres niveles. 
En primer lugar, la ley de 2012 fue una respuesta directa a las grandes manifestaciones públicas comenzadas el año anterior en Moscú, San Petersburgo y otras ciudades rusas para protestar contra la decisión de Vladimir Putin de presentarse para un tercer período presidencial, su posterior elección y la asunción al cargo. 
En su único discurso de campaña, el 23 de febrero de 2012, Putin rememoró la victoria rusa sobre Napoleón en 1812 y alertó contra la interferencia extranjera en los asuntos internos del país. 
Esto fue una clara referencia a la Revolución Naranja de 2004 en Ucrania, presuntamente organizada y financiada por la CIA, que provocó la caída de Viktor Yanukovych, el candidato presidencial preferido de Moscú. 
En cuanto a la ley de 2015, fue posterior al levantamiento del año anterior en la Plaza de la Independencia en Kiev, que logró deponer a Yanukovych por segunda vez. 
El temor a la desintegración del Estado ruso, herencia del imperio, es un pensamiento continuo de los gobernantes rusos, y el principal obstáculo contra el desarrollo de una política democrática. 
Dicha herencia es reliquia del oscuro mundo de las “organizaciones pantalla”: auténticos “agentes extranjeros” que bajo una apariencia de independencia y dedicación a causas loables son controlados en secreto desde otros países. 
Los rusos conocen bien estas organizaciones, porque la Unión Soviética las creaba todo el tiempo como herramientas clandestinas de política exterior. 
Las “pantallas” eran grupos de académicos, deportistas y personas del mundo de la cultura, respetables y a menudo inconscientes de ser usados; mientras que la organización secreta real estaba bajo control de la KGB. 
La producción de la organización era siempre favorable, o al menos acrítica, respecto del punto de vista soviético. 
La CIA respondió con la misma moneda. 
Una de sus muchas “pantallas” fue el Congreso para la Libertad Cultural, fundado en 1950, que financiaba revistas políticas y literarias muy conocidas, como Encounter en el Reino Unido, y ayudaba a intelectuales disidentes detrás de la Cortina de Hierro. 
Es difícil saber cuánta influencia real tuvieron estas “pantallas”. 
Para los amantes de las teorías conspirativas, son parte esencial de la historia secreta de la Guerra Fría. 
Y los medios de prensa y electrónicos actuales ofrecen nuevas posibilidades de “pantallismo”. 
Con la suficiente imaginación es posible ver el largo brazo de Putin en la designación de George Osborne como editor del londinense Evening Standard, propiedad del oligarca ruso Alexander Lebedev. 
Pero la desconfianza rusa hacia el extranjero tiene raíces mucho más profundas. 
Todo aquel que intenta aprender ruso choca enseguida con la extraordinaria opacidad del lenguaje. 
El genoma cultural de los rusos evolucionó en un entorno campesino, donde la propiedad se poseía y la vida se vivía en común. 
(El comunismo soviético, dejando a un lado el innegable aporte de Occidente, se apoyó en una idea tradicional de propiedad colectiva.) 
Las relaciones no se regían por normas legales, sino por acuerdos tácitos y una clara distinción entre quienes piensan igual o distinto al grupo. 
La sociedad rusa es tradicionalmente cerrada; los rusos, según explicaba en 2015 el cineasta Andrei Konchalovsky, aman u odian, no respetan. 
La occidentalización iniciada por Pedro el Grande en el siglo XVIII fue una excrecencia forzada: un injerto, no un trasplante. 
Sin Pedro, escribe Konchalovsky, no existirían Pushkin, Tchaikovsky o Tolstoy, sino sólo Pimen, Feofan Grek y Andrei Rublev. 
Pero esto no corrió el centro de gravedad de la civilización rusa, que siguió siendo colectivista y eslavófila, no individualista y occidental. 
Occidente dio a Rusia disidentes y misiles, pero no significado, y Putin lo entiende muy bien. 
En ocasiones, su discurso cae en el slang de la prisión, la tyurma, arquetipo de la sociedad cerrada. 
Es en vano esperar la anulación de la ley de “agentes extranjeros”. 
Pero Rusia puede hacer una concesión que no le costaría nada: limitar la obligación de registrarse como tales a aquellas ONC que reciban más del 50% de su financiación desde fuera del país. 
Eso liberaría la financiación local y les permitiría operar en Rusia. 
Y Occidente también puede hacer alguna concesión sin costo alguno, por ejemplo borrar algunos nombres de la lista de ciudadanos rusos que no pueden entrar a Europa o Estados Unidos. 
Puesto que la paz y la prosperidad global dependen en parte de la estabilidad de la relación entre Rusia y Occidente, ¿es mucho pedir unas medidas tan sencillas para reducir la paranoia? 


Vivir con el populismo 
MADRID – “Debemos educar a nuestros maestros", señaló el estadista inglés Robert Lowe tras la aprobación de la Segunda Ley de Reforma de 1867, que añadió más de un millón de votantes al Registro Parlamentario. 
Para él, un electorado educado era el mejor modo de asegurar una gobernanza participativa en Gran Bretaña. 
150 años después, parece ser que los educados “maestros” de la democracia liberal han aprendido poco. 
Cabe suponer que a Lowe no le impresionarían las tendencias populistas actuales. 
Como demuestra el referéndum del Brexit del Reino Unido y la elección de Donald Trump como Presidente de los Estados Unidos, prejuicios y falsas promesas confunden con facilidad a los votantes. 
El pensamiento crítico se descarta cada vez como elitista, mientras que las redes sociales sin instancias de rendición de cuentas, las "noticias falsas" y los "hechos alternativos" dominan la discusión pública. 
En un ambiente de ignorancia, los políticos populistas hacen presa voluntaria de aquellos que se sienten ignorados. 
Pero debido a que esos políticos son tan atractivos para muchos, deben ser examinados, en un nivel no menor que sus votantes fácilmente influenciables. 
La cuestión es si es posible reformular también, para salvarla, una marca de política que amenaza a la democracia liberal. 
En la actualidad hay dos tipos de populistas: el explotador y el iluminado. 
Trump representa el primero. 
Con una administración llena de ex alumnos de Goldman Sachs y una agenda que promete recortes de impuestos para los súper ricos mientras privatizan Medicare y la educación, Trump está destinado a decepcionar a la clase obrera blanca que le dio la Casa Blanca. 
La automatización, no el comercio, es responsable de la disminución de los puestos de trabajo manufactureros. 
El gas natural, y no la regulación ambiental, ha alimentado la desaparición de la industria del carbón de Estados Unidos. 
Pero el ascenso de Trump no se debió solo a la economía. 
También se trataba de transformar una identidad nativista americana contra las minorías y los inmigrantes. 
Para los demagogos, jugar con las emociones de las personas es siempre más eficaz que apelar a su "sentido común", como explicó George Orwell en su reseña de Mein Kampf de Hitler. 
Esto es tan cierto para Trump en Estados Unidos como para populistas de derechas como Marine Le Pen en Francia, Frauke Petry en Alemania y Geert Wilders en Holanda. 
Las democracias, sin embargo, también pueden producir un tipo más ilustrado de populismo, como el del Senador estadounidense Bernie Sanders. 
Si se hubiera convertido en el candidato presidencial del Partido Demócrata (en lugar de Hilary Clinton), y si hubiera asumido la presidencia de Estados Unidos, su promesa de girar el orden socioeconómico americano e implantar una democracia social de estilo escandinavo podría haber enfurecido a grandes sectores del electorado. 
El Congreso probablemente habría descarrilado toda la lista de metas nobles que incluía su plataforma (atención de salud de un solo pagador, universidad gratuita para todos, la reforma de las finanzas de campaña y el desglose de los grandes bancos como insoportablemente costosa, si no "antiestadounidense". 
No obstante, Sanders podría haber acercado a Estados Unidos a la visión de Lyndon B. Johnson de una Gran Sociedad sin pobreza ni discriminación racial. 
Seguramente habría respetado la separación de poderes y no habría mancillado la presidencia con bacanales diarios de mentiras y narcisismo. 
La brújula moral y el espíritu público de Sanders se orientan a la humildad, rasgo vital para contener los instintos impulsivos del funcionario más poderoso del mundo. 
La forma benigna de populismo de Sanders no era solo una manera de alcanzar el poder, sino un impulso ilustrado para la mejora moral y social. 
Su rechazo al sistema del Partido Demócrata le ahorró a Estados Unidos una competencia electoral única entre marcas diametralmente opuestas de populismo. 
Si Hannah Arendt tenía razón sobre la "mórbida fuerza de atracción" que el "desprecio por los estándares morales" tiene por la mentalidad de las masas, los "maestros" enojados aún habrían dado su voto a Trump. 
Sin embargo, ganar competencias populares (ya sea el referéndum del Brexit en el Reino Unido, elecciones en las democracias occidentales o incluso el plebiscito sobre el acuerdo de paz con las Fuerzas Armadas Revolucionarias de Colombia (FARC)) requiere un guiño a la política populista. 
Denunciar el sistema establecido, incluso si el candidato es parte de él, es ahora la norma. 
La opción de los votantes parece ser si apoyar a los proveedores de ideas de explotación o el liderazgo ilustrado. 
La perpetua campaña antisistema de Trump muestra que, incluso como presidente, he tratado de cultivar una imagen ajena. 
Es la forma clásica de liderazgo explotador. 
En este sentido, él y el primer ministro israelí Benjamín Netanyahu tienen mucho en común. 
A lo largo de sus 11 años de mandato, Netanyahu ha mantenido su ataque contra la supuesta hegemonía del establishment del Partido Laborista y de los principales medios de comunicación. 
Pero ni siquiera los populistas ilustrados están libres de los riesgos de la duplicidad: también se ven obligados frecuentemente a traicionar a sus votantes. 
Antes de la elección que lo llevó al poder, otro primer ministro israelí, Yitzhak Rabin, dijo que "el líder que daría la orden de retirarse de los Altos del Golán, incluso a cambio de paz, debe estar desquiciado". 
Sin embargo, una vez en el cargo, inició conversaciones encaminadas a asegurar la paz con Siria a cambio de la retirada de Israel de esas alturas estratégicas. 
La democracia occidental parece atrapada en un enigma. 
El sistema falla cuando los votantes no pueden tomar decisiones informadas basadas en las plataformas de los candidatos. 
A largo plazo, la solución es educar a los "maestros" y responder a sus preocupaciones con hechos, como Lowe defendió hace un siglo y medio. 
Mientras tanto, el populismo ilustrado puede ser la mejor opción. 
Dondequiera que se practique la democracia, la falta de información y experiencia de los votantes no puede dar lugar a líderes y políticas que debilitan la democracia misma. 


El núcleo corrupto del populismo 
NUEVA YORK – Las victorias populistas en las elecciones de los últimos años en todo el mundo han llevado a muchos a concluir que la democracia liberal está amenazada. 
Sin embargo, el arresto esta semana del ex Primer Ministro de Malasia bajo cargos de corrupción es una de varias señales que sugieren lo prematuro de las predicciones del declive global de la democracia liberal. 
La implicancia de esta visión fatalista es que los defensores de la democracia liberal no pueden reclamar la superioridad moral sino hasta reexaminar sus propios supuestos políticos y económicos. 
Pero es un error creer que el ascenso de los autócratas es puramente ideológico, o que representa un rechazo generalizado de la democracia, el liberalismo o los derechos humanos o civiles. 
Los demagogos que están saliendo electos hoy no están motivados tanto por principios como por poder y ambición: su beneficio personal, el de sus familias y sus camarillas. 
Para recuperar el equilibrio a nuestro desajustado mundo es necesario que expongamos la corrupción que abunda al centro del nuevo antiliberalismo. 
En Hungría, los familiares y amigos del Primer ministro Viktor Orbán se han enriquecido con préstamos estatales y contratos públicos. 
En el pueblo natal de Orbán, Felcsút, un aliado ha supervisado la construcción de un estadio de fútbol con capacidad para 4000 personas, a pesar de que su población total es de apenas 1600. 
Mientras que “la corrupción antes de 2010 era más bien una disfunción del sistema”, observa el observatorio Transparencia Internacional, “hoy forma parte del sistema”. 
En 2014 en Turquía, gente cercana al Presidente Recep Tayyip Erdogan, entre los que están varios miembros de su gobernante Partido por la Justicia y el Desarrollo (AKP), se vieron implicados en un plan de lavado de dinero que supuestamente buscaba evadir las sanciones a Irán por parte de Estados Unidos y sus aliados. 
El escándalo llevó a la renuncia de cuatro miembros del gabinete y a la divulgación de grabaciones de audio en que, se supone, se puede escuchar a Erdogan instruyendo a su hijo para que se deshiciera de millones de dólares de fondos mal habidos. 
Sin embargo, Erdogan descartó las acusaciones como una encerrona, y los fiscales turcos acabaron por invalidar el caso. 
En Malasia, ahora se acusa al ex Primer Ministro Najib Razak y sus asociados de robar más de $4,5 mil millones de 1MDB, un fondo de inversión estatal. 
Según el Departamento de Justicia estadounidense, el dinero malversado se usó para adquirir bienes raíces de lujo en Manhattan, mansiones en Los Ángeles, pinturas de Monet y Van Gogh, un avión corporativo, un yate y otros bienes suntuarios. 
Y, por supuesto, en Estados Unidos se siguen planteando preguntas alrededor de los intereses privados del Presidente Donald Trump y su familia, y cuánto han influido en su desempeño en el cargo. 
Lo irónico del asunto es que la rabia en torno a la corrupción ha sido esencial para alimentar la actual ola de autócratas populistas. 
Así que para defender la democracia liberal debemos recuperar el manto de la anticorrupción. 
Al redistribuir bienes robados por delincuentes políticos y corporativos y sus cómplices legales y financieros, las campañas contra la corrupción no solo hacen que los poderosos rindan cuentas. 
También pueden abordar la desigualdad y la frustración general que los populistas han explotado. 
Pero el combate contra la corrupción también significa poner el foco de atención sobre quienes amenazan, matan o dañan de otros modos a los periodistas que trabajan exponiendo los abusos de poder, y perseguirlos judicialmente. 
La libertad de expresión y otros derechos fundamentales no son lujos para las elites, como plantean los dirigentes autoritarios: son indispensables para proteger a las sociedades libres. 
Más aún, una campaña coordinada contra la corrupción podría servir como fuerza unificadora en países con profundas divisiones políticas. 
Si bien un gobierno de mayorías puede despreciar los intereses de las minorías, los regímenes corruptos nos roban a todos. 
Por eso la corrupción ha provocado protestas masivas de Bucarest a Brasilia desde el año pasado. 
Es cierto que quienes están en el poder pueden convertir las campañas anticorrupción en una herramienta política. 
En China, el Presidente Xi Jinping ha hecho un hábil uso de las purgas anticorrupción para eliminar adversarios políticos y lograr un poder casi absoluto. 
Esto es una razón más para que quienes proponen la democracia liberal redoblen sus esfuerzos para combatir las violaciones a la confianza pública. 
Afortunadamente, son iniciativas que ya cuentan con un sólido historial. 
En Estados Unidos, cuatro décadas de casos cada vez más sólidos de aplicación de la Ley de Prácticas Corruptas en el Extranjero (FCPA, por sus siglas en inglés) han castigado conductas dolosas en todo el mundo y recuperado miles de millones de dólares en bienes robados. 
Y a pesar de las constantes críticas de Trump a la FCPA, todavía le falta deslucir sus actividades (si bien eso aún puede ocurrir). 
De manera similar, en Francia los fiscales acusaron recientemente a un ex presidente y a un importante millonario de corrupción a gran escala en África. 
En el Reino Unido, el gobierno acaba de adoptar medidas para que todos los territorios británicos de ultramar –notables paraísos para el dinero de origen oscuro- publiquen para fines de 2020 las listas de los verdaderos propietarios de las compañías registradas. 
Y en España, el Partido Popular, que había gobernado por largo tiempo, perdió una moción de censura tras una investigación criminal por malversación financiera que envió a prisión a su tesorero. 
Pero se necesitan más medidas, a pesar de estos signos de avance. 
Las fuerzas anticorrupción siguen siendo desiguales entre jurisdicciones distintas. 
Para enfrentar transacciones financieras trasnacionales debemos desarrollar redes internacionales más sólidas de fiscales e investigadores. 
Al mismo tiempo, más gobiernos deberían seguir el ejemplo del Reino Unido, poniendo fin a la práctica de la “propiedad benéfica” de terceros secretos. 
Los dueños de algunos de los apartamentos más caros de la Ciudad de Nueva York se han esforzado mucho (en gran parte, por medios legales) para mantener ocultas sus identidades al registrarse mediante fundaciones, compañías de responsabilidad limitada u otras entidades. 
En términos más generales, los donantes públicos y privados deberían reforzar su apoyo a las organizaciones de la sociedad civil y los medios independientes. 
Son instituciones que pueden seguir y exponer la corrupción, explicar cómo implica a poderosas figuras políticas e incentivar a los actores estatales a sancionar a los responsables. 
Frenar la corrupción no será fácil, si se considera que muchas economías dependen de los flujos de inversión vinculados a actividades criminales. 
Pero son claras las consecuencias de la inacción. La corrupción es un importante factor impulsor del populismo y del retroceso de los valores liberales. 
La próxima vez que alguien le pregunte qué pasó con la democracia liberal, dígales que sigan la pista del dinero. 

Cómo la corrupción agrava el cambio climático 
LONDRES, BERLÍN – En 2016 los activistas anticorrupción se alzaron con varias victorias cruciales, entre las que destaca el enjuiciamiento de uno de los acuerdos más corruptos de la historia de la industria petrolera: la compra en 2011 del yacimiento marítimo nigeriano OPL 245 por la empresa angloholandesa Shell y Eni, la corporación más grande de Italia. 
El pasado diciembre, la Comisión de Delitos Económicos y Financieros de Nigeria encausó a algunos de los implicados nigerianos; luego los fiscales italianos concluyeron su propia investigación, que deja a los ejecutivos y a las empresas responsables del acuerdo más cerca de un juicio. 
Unos meses antes, en junio de 2016, la Comisión de Valores de los Estados Unidos (SEC) había publicado una norma, según la sección 1504 de la ley Dodd-Frank de 2010, que obligaba a las empresas extractoras a revelar todas sus transferencias de dinero a gobiernos, discriminadas por proyecto. 
Si lo hubiera hecho antes, es de creer que Shell y Eni hubieran evitado el acuerdo por el OPL 245, ya que la operación habría quedado expuesta; pero como la oposición de la industria petrolera demoró la aprobación de la regla, las empresas pudieron ocultar la transacción. 
El año pasado también es significativo por otro hecho: la concentración de CO2 en la atmósfera alcanzó las 400 partes por millón (ppm) por primera vez en millones de años. 
Aunque la firma en diciembre de 2015 del acuerdo climático de París fue celebrada como un éxito rotundo, muchos firmantes se han mostrado notablemente modestos en el cumplimiento de sus compromisos de reducción de emisiones. 
Quien entienda el porqué, verá hasta qué punto los sistemas de gobierno han sido cooptados por la influencia corruptora de intereses creados. 
La historia del OPL 245 comienza en 1998, cuando el dictador nigeriano Sani Abacha otorgó el yacimiento a Malabu Oil and Gas, una empresa que, en secreto, era propiedad de Dan Etete, ministro del petróleo en el gobierno de Abacha. 
Es decir, básicamente Etete se estaba dando el OPL 245 a sí mismo. 
Pero tras la caída del régimen de Abacha, Malabu perdió el yacimiento, y fue otorgado a Shell. 
Esto fue el inicio de una serie de batallas legales entre Malabu, Shell y el gobierno nigeriano, que sólo terminaron en 2011 mediante el acuerdo corrupto con Shell y Eni. 
Documentos públicos muestran que los 1100 millones de dólares que Shell y Eni pagaron al gobierno nigeriano por el acuerdo en realidad eran para Malabu. 
Ambas empresas sabían que la operación, a través de una cuenta creada por J. P. Morgan en Londres, era contraria a la constitución nigeriana, y que los fondos terminarían en manos privadas. 
Eni asegura que investigó el acuerdo y no halló “evidencia de conducta corrupta en relación con la transacción”. 
Shell, por su parte, dice que sólo le pagó al gobierno nigeriano y que “no concuerda con la premisa subyacente a diversas declaraciones públicas formuladas por Global Witness respecto de empresas de Shell en relación con OPL 245”. 
Pero los fiscales italianos ahora pidieron el procesamiento de varios altos ejecutivos de Eni, incluido el CEO actual, Claudio Descalzi, y su predecesor, así como de Etete y varios más; y están planteando acciones legales separadas contra cuatro altos ejecutivos de Shell. 
Pero sea que las acusaciones prosperen o no, por ahora no podemos seguir celebrando la norma de la SEC o la continuidad del apoyo de Estados Unidos a la creación de estándares globales de transparencia para las industrias extractivas. 
Con Donald Trump en la presidencia y un Congreso controlado por los republicanos, la norma de la SEC fue inmediatamente anulada apelando a la Congressional Review Act, una ley poco clara que habilita al Congreso de los Estados Unidos a revisar las decisiones de las agencias federales y que hasta ahora sólo se había aplicado una vez. 
En su campaña frecuentemente racista y misógina, Trump prometió “limpiar la ciénaga” de la política corrupta de Washington. 
Pero la decisión de los congresistas republicanos (a la que Trump inmediatamente dio carácter legal) de anular la norma de la SEC fue un acto de puro cinismo que ayuda a perpetuar el sistema “corrupto” al que Trump dice oponerse. 
Tras varios intentos infructuosos de trabar la Sección 1504 por la vía judicial, la industria gaspetrolera pidió ayuda a sus amigos congresistas. 
Y los argumentos de sus intermediarios en el legislativo serían ridículos si las consecuencias no fueran tan trágicas. 
El senador James Inhofe, un notorio negacionista del cambio climático cuya campaña recibió de la industria de los combustibles fósiles más de tres millones de dólares en donaciones, lideró la embestida, con el argumento de que la regla de la SEC es una imposición de la era Obama cuya implementación es demasiado costosa y crea complicaciones burocráticas innecesarias. 
Nada se dijo de los costos que padecen los ciudadanos cuando la riqueza de su país es malvendida en negociados, o los inversores cuando la corrupción desemboca en juicios y multas altísimas. 
Para cumplir el acuerdo de París, el combate a la corrupción debe ir de la mano de la lucha contra el cambio climático. 
La corrupción, en el sentido más amplio del término, es el aglutinante que mantiene unido al “sistema” y asegura que grupos de intereses ricos y poderosos no cumplan las normas pensadas para controlarlos. 
Y es la causa del incumplimiento de los compromisos de reducción de emisiones asumidos por los gobiernos. 
Shell, Exxon y la mayoría de las otras grandes empresas gaspetroleras sabían hace décadas que sus productos eran motores del cambio climático. 
Pero en vez de aplicar ese conocimiento para cambiar su modelo de negocios, se lanzaron a una campaña masiva para engañar a la opinión pública y lograr la inacción de las autoridades. 
No es casualidad que Shell sea uno de 47 grandes productores de hidrocarburos a los que el gobierno filipino investiga por su participación en violaciones de los derechos humanos derivadas del cambio climático. 
Para que la lucha contra el cambio climático y la corrupción no se detenga, los movimientos ambientalistas y anticorrupción deben actuar juntos y complementar sus fortalezas respectivas. 
La elección de Trump (y la posibilidad de más victorias populistas este año en Europa) deben servirnos aunque más no sea de llamado de atención. 

Los huracanes y las urnas 
SINGAPUR – El huracán Florence, que la semana pasada se abatió sobre el sudeste de los Estados Unidos, es el último en una serie de fenómenos meteorológicos extremos que han aumentado el interés en la preparación para desastres. 
Ante la creciente frecuencia de grandes tormentas, las autoridades en todo el mundo están respondiendo con mejoras de los sistemas de alerta temprana y de los planes de evacuación y estrategias más activas para proveer refugio a la población. 
Pero se acerca el día en que los incendios, las sequías y las tormentas, agravados por el calentamiento global, superarán con creces nuestra capacidad de respuesta. 
Cada nueva catástrofe hace más evidente la necesidad de reducir las emisiones de dióxido de carbono y frenar el ritmo de calentamiento antropogénico. 
Y la solución es clara: hay que elegir gobernantes que se tomen el cambio climático en serio. 
En Estados Unidos, la próxima oportunidad para hacerlo será en la elección legislativa intermedia de noviembre. 
Han pasado tres décadas desde que James Hansen, entonces científico en la NASA, advirtió “con un alto grado de confianza” que la actividad humana estaba calentando el planeta. 
Pero en aquel momento muy pocos escucharon sus advertencias, y hoy todos pagamos el precio. 
En los primeros nueve meses de 2018, el mundo experimentó suficientes fenómenos meteorológicos “históricos” para toda una vida: desde incendios forestales provocados por sequías en la costa oeste de los Estados Unidos, Grecia y Suecia hasta inundaciones en Hawaii, el sur de la India y otros lugares del sur de Asia. 
Mientras Florence azotaba las Carolinas, el tifón Mangkhut anegaba las Filipinas y el sur de China. 
Las advertencias de Hansen llegaron cuando la ciencia climática todavía estaba en su infancia, pero hoy los científicos han establecido la relación entre las emisiones de CO2, el cambio climático y los fenómenos meteorológicos extremos. 
Por ejemplo, hay investigaciones que vinculan el calentamiento global con las olas de calor extremo, como las que hace poco padecieron California, China, Japón y Corea del Sur. 
También hay datos que muestran la relación entre la gravedad de los huracanes en el sur de Estados Unidos y el calentamiento de las aguas del Golfo de México. 
El huracán Harvey, que azotó Texas y otras áreas en 2017, llegó a descargar más de un metro de lluvia en algunos lugares. 
Por supuesto, la planificación para desastres sigue salvando vidas. 
En Houston, las autoridades estaban preparadas para recibir a Harvey, en parte por las enseñanzas aprendidas del huracán Katrina, que devastó Nueva Orleans en 2005 (Katrina provocó 1833 muertes, mientras que durante Harvey murieron al menos 88 personas). 
En la India hubo una muestra todavía más notable del valor del aprendizaje. 
En octubre de 2013, a los residentes del estado de Odisha se les advirtió con tiempo de la llegada del ciclón Phailin. 
Cuando la tormenta tocó tierra, muchos ya se habían evacuado. 
Phailin se cobró 45 vidas, pero en 1999 una tormenta de similar magnitud en la misma región mató a 10 000 personas. 
Sin embargo, a las iniciativas de respuesta a emergencias les será difícil seguirle el ritmo al caos provocado por el cambio climático. Esto se debe a que incluso mientras se acumula la evidencia científica, existe una peligrosa desconexión entre el conocimiento y la acción. 
Por ejemplo, muchos asesores económicos todavía piensan que las soluciones para el cambio climático son perjudiciales para el crecimiento (en vez de favorecerlo), pese al hecho de que la adopción de tecnologías de baja emisión de carbono crea nuevas oportunidades de inversión y empleos. 
También hay renuencia de las autoridades a promover cambios significativos, por ejemplo impuestos a las emisiones o la eliminación de subsidios a los combustibles fósiles. 
La dirigencia de la mayoría de los países considera que el statu quo es políticamente más seguro. 
Y ni siquiera los informes del clima en televisión suelen mencionar el cambio climático como una causa subyacente de los fenómenos meteorológicos extremos. 
Pero las falencias más evidentes se dan en el nivel de la formulación de políticas, sobre todo en Estados Unidos. 
Justo cuando la respuesta internacional al cambio climático se encuentra en una encrucijada, el gobierno de Trump está poniendo la economía estadounidense en una senda hacia una mayor emisión de CO2, al derogar límites a las emisiones de centrales termoeléctricas a carbón, alentar más producción de combustibles fósiles y revertir el apoyo a la energía eólica y solar. 
Nada de esto tiene sentido económicamente. 
Para colmo, la Casa Blanca propuso recortes al Servicio Meteorológico Nacional, y su flexibilización de normas ambientales y de zonificación pondrá más obstáculos al manejo de desastres. 
Por ser el mayor emisor de CO2 per cápita del mundo, Estados Unidos tiene una responsabilidad especial de ayudar a resolver el problema del cambio climático. 
También los votantes estadounidenses. 
Al momento de votar en noviembre, deben analizar las políticas de los candidatos en relación con el cambio climático. 
Aunque los votantes tengan la atención puesta ante todo en cuestiones locales, fenómenos meteorológicos extremos como Harvey y Florence han convertido el calentamiento global en un problema local con incidencia electoral directa. 

El clima extremo y el crecimiento global 
CAMBRIDGE – Hasta hace poco, la mayoría de los macroeconomistas pensaban que las variaciones climáticas de corta duración no inciden mucho en la actividad económica. 
En un marzo de clima excepcionalmente moderado habrá más trabajo de construcción que lo habitual, pero se compensará en abril y mayo. 
Si una temporada de lluvias en agosto impide a la gente salir de compras, gastarán más en septiembre. 
Pero las últimas investigaciones económicas, reforzadas por la extraordinaria intensidad de El Niño (un complejo fenómeno climático mundial marcado por la presencia de aguas excepcionalmente cálidas en el océano Pacífico frente a las costas de Ecuador y Perú), invitan a reconsiderar esta opinión. 
Es evidente que el clima extremo incide en importantes estadísticas macroeconómicas de corto plazo. 
Puede sumar o restar 100 000 puestos al índice mensual de empleo de la economía estadounidense (la estadística más observada del mundo, generalmente considerada una de las más exactas). 
El impacto de fenómenos climáticos relacionados con El Niño como el de este año (su nombre técnico es “oscilación meridional de El Niño”), puede ser especialmente grande, en virtud de su alcance global. 
Investigaciones recientes del Fondo Monetario Internacional sugieren que países como Australia, India, Indonesia, Japón y Sudáfrica resultan perjudicados en los años de El Niño (generalmente, por sequías), mientras que algunas regiones, entre ellas Estados Unidos, Canadá y Europa, pueden beneficiarse. 
Por ejemplo, en California por fin empezó a llover tras varios años de intensa sequía. 
Generalmente, pero no siempre, El Niño tiende a ser inflacionario, en parte porque la baja productividad de las cosechas lleva a un aumento de precios. 
Tras dos inviernos de locos en Boston (la ciudad donde vivo), nadie nos creería si le dijéramos que el clima no afecta. 
El año pasado, la ciudad experimentó la mayor acumulación de nieve de la historia. 
Llegó un momento en que no había dónde ponerla: las autopistas de cuatro carriles quedaron reducidas a dos, y las calles de dos, a uno. 
Se derrumbaron techos, y el congelamiento del agua de las alcantarillas provocó graves inundaciones. 
Se suspendió el transporte público, y mucha gente no pudo llegar a sus trabajos. 
Fue una catástrofe natural en cámara lenta, que duró meses. 
Estados Unidos en su conjunto no tuvo un invierno tan extremo como el de Nueva Inglaterra en la primera parte de 2015, y los efectos del clima sobre la economía general del país fueron limitados. 
Es verdad que en Nueva York hubo algunas nevadas importantes; pero nadie les hubiera prestado mucha atención si el alcalde hubiera sido más competente para hacer barrer la nieve de las calles. 
El este de Canadá sufrió mucho más: el crudo invierno influyó (además del abaratamiento de los commodities) en la minirrecesión que experimentó el país durante la primera mitad del año. 
Nuestro invierno de este año es todo lo opuesto al del anterior. 
En el aeropuerto Logan de Boston hizo 20 ºC el día antes de Navidad, y el primer copo de nieve no cayó hasta justo antes de Año Nuevo. 
Árboles y plantas, creyendo que era primavera, comenzaron a florecer; las aves estaban igual de confundidas. 
El invierno pasado, Boston fue en cierto sentido una anomalía. 
Pero este año, en parte gracias a El Niño, el clima extraño es la nueva norma. 
De Rusia a Suiza se ven temperaturas 4 o 5 ºC más altas, y parece que estos patrones climáticos sumamente inusuales se mantendrán en 2016. 
El efecto sobre los países en desarrollo es particularmente preocupante, porque muchos todavía sufren el impacto negativo de la desaceleración de China sobre los precios de los commodities, y una temporada de sequías podría perjudicar seriamente las cosechas. 
El último El Niño grave, en 1997-1998, que algunos llaman “El Niño del siglo”, supuso un enorme retroceso para muchos países en desarrollo. 
Los efectos económicos de El Niño son casi tan complejos como el fenómeno climático en sí, y por consiguiente, igualmente difíciles de predecir. 
Pero es muy posible que un día, mirando atrás hacia 2016, veamos a El Niño como uno de los factores principales del desempeño económico en muchos países clave, con Zimbabue y Sudáfrica haciendo frente a problemas de sequía y crisis alimentarias, e Indonesia luchando con incendios forestales. 
En el Medio Oeste de los Estados Unidos, últimamente hubo inundaciones a gran escala. 
También es bien conocido el profundo impacto del clima sobre la violencia civil. 
La economista Emily Oster sostiene que los mayores picos de quema de brujas durante la Edad Media, en los que fueron asesinadas cientos de miles de personas (en su mayoría mujeres), se produjeron en tiempos de privación económica y escasez de alimentos aparentemente relacionada con el clima. 
Incluso algunos atribuyen la guerra civil en Siria a sequías que provocaron graves pérdidas de cultivos y obligaron a gran cantidad de agricultores a mudarse a las ciudades. 
En un nivel más mundano (pero con profundas consecuencias económicas), puede ocurrir que el clima cálido en Estados Unidos confunda las cifras de empleo que la Reserva Federal usa para decidir en qué momento subir las tasas. 
Es verdad que los datos de empleo ya se ajustan estacionalmente para dar cuenta de diferencias normales relacionadas con el clima en zonas templadas; siempre hay más trabajo de construcción en primavera que en invierno. Pero los ajustes estacionales habituales no tienen en cuenta grandes fluctuaciones climáticas. 
En términos generales, la experiencia surgida de El Niño en el pasado sugiere que el de este año, con su intensidad, dejará una marca importante en las estadísticas del crecimiento global, al favorecer la recuperación económica en Estados Unidos y Europa, y aumentar la presión a la que están sujetos los ya debilitados mercados emergentes. 
Todavía no es el calentamiento global, pero ya es un hecho muy significativo en lo económico, y tal vez apenas un preanuncio de lo que vendrá. 

La política del historicidio 
NUEVA YORK – En un mundo en desorden, Oriente Medio se destaca. 
El orden posterior a la Primera Guerra Mundial se está deshilachando en gran parte de la región. 
El pueblo de Siria, Irak, Yemen y Libia ha pago un precio enorme. 
Sin embargo, no es sólo el presente y el futuro de la región lo que se vio afectado. 
Una víctima adicional de la violencia de hoy es el pasado. 
El Estado Islámico (ES) se propuso destruir cosas que no considera lo suficientemente islámicas. 
El ejemplo más dramático fue el magnífico Templo de Baal en Palmira, Siria. 
Mientras escribo este texto, la ciudad de Mosul en el norte de Irak está siendo liberada, después de más de dos años de control del ES. Esta liberación no llega lo suficientemente pronto como para salvar las muchas esculturas ya destruidas, las bibliotecas quemadas y las tumbas saqueadas. 
Sin duda, la destrucción de artefactos culturales no se limita a Oriente Medio. 
En 2001, el mundo observó con horror como los talibán demolían las grandes estatuas de Buda en Bamiyán. 
Más recientemente, los islamistas radicales destruyeron tumbas y manuscritos en Tombuctú. 
Pero el ES está llevando a cabo una destrucción a una escala sin precedentes. 
Querer destruir el pasado no es algo nuevo. 
Alejandro Magno destruyó gran parte de lo que hoy se conoce como Persépolis hace más de 2.000 años. 
Las guerras religiosas que arrasaron a Europa a lo largo de los siglos se cobraron iglesias, íconos y pinturas. 
Stalin, Hitler y Mao pusieron mucho empeño en destruir edificios y obras de arte asociados con culturas e ideas consideradas peligrosas. 
Hace medio siglo el Khmer Rouge destruyó templos y monumentos en toda Camboya. 
Por cierto, lo que podría describirse mejor como "historicidio" es tan entendible como perverso. 
Los líderes que desean moldear una sociedad en torno a un conjunto nuevo y diferente de ideas, lealtades y formas de comportamiento primero necesitan destruir las identidades existentes de los adultos e impedir la transmisión de esas identidades a los hijos. 
Los revolucionarios creen que acabar con los símbolos y expresiones de esas identidades y las ideas que representan es un prerrequisito para construir una sociedad, una cultura y/o un gobierno nuevo. 
Por esta razón, preservar y proteger el pasado es esencial para quienes quieren asegurar que no triunfen los fanáticos de hoy. 
Los museos y las bibliotecas son invalorables no sólo porque albergan y muestran objetos de belleza, sino también porque proyectan el legado, los valores, las ideas y las narrativas que nos hacen ser quienes somos y nos ayudan a transmitir ese conocimiento a quienes nos suceden. 
La principal respuesta de los gobiernos al historicidio ha sido prohibir el tráfico de arte y objetos robados. 
Esto es deseable por muchas razones, incluido el hecho de que quienes destruyen los sitios culturales, y esclavizan y matan a hombres, mujeres y niños inocentes, obtienen los recursos que necesitan, en parte, de la venta de tesoros saqueados. 
La Convención de La Haya de 1954 insta a los estados a no elegir como blanco los sitios culturales y abstenerse de usarlos para fines militares, como establecer posiciones de combate, albergar soldados o almacenar armas. 
El objetivo es claro: proteger y preservar el pasado. 
Lamentablemente, no deberíamos exagerar la importancia de este tipo de acuerdos internacionales. 
Solamente aplican a los gobiernos que han elegido ser parte de ellos. 
No existe ningún castigo por ignorar la Convención de 1954, como lo han hecho tanto Irak como Siria, o por abandonarla, y no cubre a actores que no son estados (como el ES). 
Es más, no existe ningún mecanismo de acción en caso de que un integrante de la Convención o algún otro actúe de alguna manera que la Convención intente impedir. 
La triste y dura verdad es que la comunidad internacional no va mucho más allá de la frecuente invocación de lo que el término sugiere. 
Por cierto, es poco probable que un mundo reacio a cumplir con su responsabilidad de proteger a la gente, como quedó demostrado más recientemente en Siria, se junte en nombre de estatuas, manuscritos y pinturas. 
No hay nada que pueda reemplazar el hecho de frenar a quienes quieren destruir la propiedad cultural antes de que lo hagan. 
En el caso de las principales amenazas al pasado de hoy, esto significa desalentar a los jóvenes de elegir caminos radicales, desacelerar el flujo de reclutas y recursos a grupos extremistas, persuadir a los gobiernos de asignar unidades policiales y militares para proteger sitios valiosos y, cuando sea posible, atacar a los terroristas antes de que ataquen ellos. 
Si un gobierno es la causa de la amenaza a los sitios culturales, las sanciones pueden ser una herramienta más apropiada. 
Acusar, procesar, sentenciar y encarcelar a quienes llevan a cabo esta destrucción podría resultar un factor de disuasión para otros -similar a lo que se exige para frenar la violencia contra las personas. 
Hasta entonces, el historicidio seguirá siendo una amenaza y, como hemos visto, una realidad. 
El pasado estará en peligro. 
En ese sentido, no es muy diferente del presente y del futuro. 

Brasil, país exuberante 
La bolsa de valores de Brasil, según lo medido por el índice Bovespa corregido por la inflación, se ha más que cuadruplicado en valor desde la primera victoria electoral del Presidente Luis Inácio Lula da Silva en octubre de 2002, y hoy está en casi el doble del pico alcanzado en el año 2000. 
El comparación, el Índice Compuesto de Shanghai corregido por la inflación sólo se duplicó durante este periodo, mientras que la bolsa de valores estadounidense, medida según el índice Standard and Poor’s 500 corregido por la inflación, aumentó sólo un 50%. 
De hecho, Estados Unidos nunca ha experimentado una cuadruplicación de los precios de las acciones en menos de 5 años, incluso durante la burbuja de fines de los años 90. 
Considerando que Lula es un izquierdista abierto que cuenta entra sus amigos a Hugo Chávez y Fidel Castro, el desempeño de Brasil resulta aún más sorprendente. 
¿Cómo se las pudo arreglar para presidir un auge tan espectacular del mercado de valores? 
¿Son los brasileños demasiado exuberantes? 
¿Tal vez es el momento de que los inversionistas extranjeros saquen su dinero fuera del país? 
Ciertamente, los movimientos de los mercados de valores son difíciles de explicar, pero hay razones para creer que los brasileños pueden ser racionalmente exuberantes. 
Las ganancias corporativas han subido en Brasil casi tan rápido como los precios de las acciones. 
Con una relación entre precios y ganancias que se mantiene estable y moderada, el auge del mercado de valores no parece reflejar meramente la psicología de los inversionistas. 
Por el contrario, la verdadera pregunta es por qué el aumento en los precios de las acciones no ha superado el ritmo de las ganancias corporativas. 
Después de todo, en los años 90 el alza del mercado de valores estadounidense (como en muchos países) estuvo impulsada por relaciones entre precios y ganancias que marcaron un récord. 
En 1998 este índice era un 24 en EE.UU., en comparación con un promedio histórico de cerca de un 15. 
En contraste, la subida de los precios de las acciones en Brasil comenzó desde un punto muy diferente, con una relación entre precios y ganancias de apenas 6 en 1998. 
Cuando un auge del mercado de valores alcanza proporciones históricas, siempre surge una historia para racionalizarlo. 
Los medios noticiosos suelen presentar razones para justificar la visión de que la economía ha entrado en "una nueva era". 
A veces estas historias son meras patrañas para validar el optimismo del mercado, como ocurrió con el auge de los años 90. 
Sin embargo, otras veces parecen más sólidas. 
Lula lo ha llamado un "momento mágico" para la economía brasileña. 
Si bien estas palabras ameritan cautela, los fundamentales de la economía las sustentan. 
El real se ha estado fortaleciendo de continuo, hasta llegar a cerca de dos veces su valor con respecto al dólar en octubre de 2002, cuando Lula fue electo por primera vez. 
La inflación y las tasas de interés están cayendo, el país tiene un superávit comercial, la inversión extranjera está ingresando velozmente y el gobierno ha más que pagado su deuda externa, convirtiéndose en un acreedor neto para el resto del mundo. 
De manera que los inversionistas extranjeros parecen estar reconociendo la vitalidad económica de Brasil, observando atentamente el aumento de las ganancias corporativas y tomando decisiones que van en la misma dirección. 
Después de ser los únicos que creían en él hasta el año 2002, los participantes brasileños del mercado de valores ahora ven que inversionistas de todo el mundo quieren unirse a la fiesta. 
No obstante, si se piensa en los escándalos de corrupción que han manchado a prominentes figuras del gobierno, es natural preguntarse por qué el mercado de valores se ha mantenido tan sólido. 
¿Por qué las historias de corrupción no han causado una crisis, como lo hicieron escándalos similares en Corea y Malasia durante la crisis asiática de 1997-98? 
De hecho, si bien los escándalos han remecido al gobierno, Lula fue reelecto abrumadoramente el año pasado y los inversionistas siguen colocando dinero en el mercado de valores. 
Una razón es que los escándalos de corrupción han significado una oportunidad de que los inversionistas vean en acción la libertad de expresión y la democracia brasileñas. 
Los periódicos y los comentaristas de televisión han informado sobre ellos sin parar, ayudando a demostrar a los brasileños y a los inversionistas extranjeros que el sistema político es lo suficientemente estable como para soportar la crítica abierta. 
Lula sigue siendo popular entre los brasileños porque su retórica populista muestra una verdadera empatía por los desposeídos, y entre los inversionistas extranjeros porque siempre ha matizado su radicalismo para adaptarse a la realidad económica. 
Hace poco criticó las amenazas del Presidente de Bolivia, Evo Morales, de que el Estado se apropiaría de bienes extranjeros, diciendo: "El radicalismo es incompatible con el sentido común que se necesita en quien gobierna". 
Esta combinación de radicalismo filosófico y pragmatismo económico ha demostrado ser una fórmula perfecta para el progreso de Brasil. 
No hay dudas de que desconocemos el futuro y que no tenemos una bola de cristal para predecir el curso de desarrollo probable del Bovespa. 
Pero, para mí, esta historia es mucho más convincente que la que se nos contó durante el "boom" del mercado de valores de los 90. 

La peligrosa estrategia de negocios de ExxonMobil 
NUEVA YORK – La estrategia de negocios que está siguiendo ExxonMobil es un peligro para sus accionistas y para el mundo. 
Tuvimos otro recordatorio en un informe del comité para el Ártico del Consejo Nacional del Petróleo, presidido por el director ejecutivo de ExxonMobil, Rex Tillerson. 
El informe pide al gobierno de Estados Unidos avanzar con la perforación gaspetrolera del Ártico, pero no menciona los efectos sobre el cambio climático. 
Mientras otras empresas petroleras ya comienzan a hablar francamente sobre este tema, el modelo de negocios de ExxonMobil sigue negando la realidad, una conducta que además de ser inmoral, está condenada al fracaso financiero. 
El año 2014 fue el más cálido del que se tenga registro; un aciago recordatorio de lo que el planeta tiene en juego en las negociaciones mundiales de este año sobre el cambio climático, que terminarán en diciembre en París. 
Los gobiernos del mundo acordaron mantener el calentamiento inducido por el hombre por debajo de los 2 ºC. Pero la tendencia actual implica un valor muy superior, que puede llegar a entre 4 y 6 ºC a fin de siglo. 
La respuesta obvia es reemplazar los combustibles fósiles por fuentes de energía no contaminantes (por ejemplo, solar y eólica) y adoptar vehículos movidos por electricidad generada de tales fuentes. 
Muchas de las empresas petroleras más grandes del mundo están empezando a reconocer esta verdad. 
Algunas, como Total, ENI, Statoil y Shell, proponen cobrar un precio a las emisiones de carbono (tal vez mediante un sistema de impuestos o permisos) para acelerar la transición a fuentes de energía no contaminantes, y ya se están preparando internamente para el cambio. 
Shell aumentó sus inversiones en tecnología de captura y secuestro de carbono (CCS), para estudiar la posibilidad de un uso seguro de los combustibles fósiles mediante la captura del CO2 que normalmente se liberaría en la atmósfera. 
Esto no implica que ya todo esté arreglado con estas empresas; todavía deben declarar sus posturas y políticas en la materia, algo que prometieron hacer antes de la cumbre climática de este año. 
Pero al menos ya están hablando del cambio climático y haciendo frente a las nuevas condiciones a largo plazo del mercado. 
Pero ExxonMobil no. 
Los directivos de la empresa, cegados por su enorme poder político, se conducen como si el cambio de la realidad global no los afectara. 
Viven en un mundo propio, rodeados de operadores y asesores políticos de Washington, que los convencieron de que ahora que los republicanos dominan el Senado de los Estados Unidos, ya no hay que preocuparse por los riesgos empresariales del cambio climático; que no existen, o que el mundo seguirá su curso a pesar de ellos. 
Pero ExxonMobil no es un actor marginal en el drama planetario, sino uno de sus protagonistas principales. 
Según un estudio de 2013, ExxonMobil es la segunda empresa del mundo que más contribuye al total de emisiones de CO2, sólo detrás de Chevron. 
De hecho, el estudio halló que ExxonMobil sola contribuyó más del 3% de las emisiones mundiales, ¡desde el inicio de la era de los combustibles fósiles! 
¿Qué dicen los directivos de ExxonMobil de las nuevas realidades climáticas? 
¿Cómo reconcilian sus políticas corporativas con las necesidades planetarias? 
La triste realidad es que simplemente esquivan la cuestión. 
Ante las preguntas de analistas independientes como Carbon Tracker sobre cómo piensan adecuar su ritmo imparable de perforación a los límites planetarios al uso de combustibles fósiles para no pasar el umbral de 2º de calentamiento, hacen como si los límites no existieran. 
Están cándidamente convencidos de que los gobiernos del mundo no cumplirán sus compromisos en la materia (o que ExxonMobil podrá presionar para conseguir excepciones). 
Lo que nos trae al último informe sobre el Ártico. 
El Departamento de Energía de los Estados Unidos pidió al Consejo Nacional del Petróleo (un organismo de la industria) asesoramiento sobre la explotación petrolera en la región. 
La respuesta del comité liderado por Tillerson es todo un ejercicio de desinformación. 
La explotación de los recursos gaspetroleros del Ártico contribuiría al calentamiento global muy por encima del límite de los 2º. Ya de por sí, el Ártico se está calentando mucho más rápido que el promedio planetario, lo que puede estar detrás de enormes alteraciones mundiales como los climas extremos que afectaron las latitudes medias de Estados Unidos los últimos tiempos. 
En síntesis, la mejor evidencia científica reciente (incluido un importante estudio publicado en Nature este año) es clara e inequívoca: dejen el petróleo del Ártico en el suelo y bajo los mares profundos; no hay para él ningún lugar seguro en el sistema climático. 
El mundo ya tiene reservas de gas y petróleo más que suficientes; lo que necesitamos ahora es pasar al uso de fuentes de energía no contaminantes y dejar enterrada gran parte de las reservas conocidas, en vez de explotarlas y aumentar los riesgos para el planeta. 
El estudio de Nature señala: “La explotación de recursos del Ártico y cualquier aumento en la producción de petróleo no convencional son incompatibles con los intentos de limitar el calentamiento climático global promedio a 2 ºC”. 
Hubiera sido un tema apto para que lo encarara el estudio del Consejo Nacional del Petróleo. 
Pero el informe elude hablar de si es climáticamente seguro explotar las reservas de gas y petróleo del Ártico. 
La conducta descarada de ExxonMobil debería preocupar seriamente a sus accionistas. 
La dirección de la empresa planea gastar sumas enormes (tal vez entre diez y cien mil millones de dólares) para explotar reservas que no tienen uso seguro. 
Así como el cambio global hacia la energía renovable ya contribuyó a una enorme caída de los precios del petróleo, en los próximos años se adoptarán políticas climáticas por las que cualquier nueva perforación en el Ártico será un enorme derroche de recursos. 
Fondos de pensión, universidades, grupos aseguradores y fondos soberanos de todo el mundo ya tienen un conflicto con el riesgo creciente (moral y financiero) de invertir en empresas de petróleo, gas y carbón. 
Como hace poco explicamos Lisa Sachs y yo, todo inversor responsable debe interrogar urgentemente a estas empresas sobre lo que piensan hacer para cumplir el límite de 2º al calentamiento. 
Ningún plan de negocios que incluya inversiones en el Ártico, las simas marinas y las arenas petrolíferas de Canadá es compatible con la seguridad climática mundial. 
Los inversores de ExxonMobil deben cuestionar pronto a la dirección de la empresa por su peligrosa estrategia de negocios, que contradice los acuerdos políticos y necesidades globales. 
Si ExxonMobil insiste en ella, a los inversores no les quedará otra alternativa que concluir lo antes posible que es hora de llevarse su dinero a otra parte. 


Cara a cara en la cima del mundo 
NUEVA DELHI ­– Cuando un ministro de Relaciones Exteriores se aparta de su camino para asegurarles a los periodistas que no existe ninguna tensión en las fronteras de su país con un vecino poderoso, la tendencia lógica es preguntarse si "la señora protesta demasiado". 
Después de todo, no se oye al ministro de Relaciones Exteriores de Canadá negar una tensión en la frontera de su país con Estados Unidos, porque la verdad de ese alegato es evidente. 
La afirmación del ministro de Relaciones Exteriores indio, Pranab Mukherjee, durante una visita en junio a Beijing, de que la frontera sino-india está libre de tensiones instó a los observadores cínicos a asumir lo contrario. 
Tienen toda la razón para hacerlo. 
Los últimos seis meses han sido testigos de una proliferación de incidentes a lo largo de la frontera sino-india de 4.057 kilómetros (2.520 millas). 
Se han registrado casi cien, entre ellos no menos de 65 incursiones por parte del Ejército de Liberación del Pueblo de China en sólo un sector -la evocadoramente nombrada "área de dedo", una saliente de 2,1 kilómetros cuadrados en el estado indio de Sikkim, que comparte una frontera de 206 kilómetros con el Tíbet. 
Si bien la India intenta minimizar este tipo de informes, un incidente que sí llegó a la prensa india ocurrió dentro de la "Línea de Control Real" (LCR) en el sector occidental de la frontera en Demchok, en el distrito Ladakh de la India. 
El 16 de mayo, un equipo combinado de militares y civiles que investiga los informes de las incursiones chinas fue amenazado y obligado a retirarse por una formación de la LCR en tres vehículos blindados. 
Los soldados chinos supuestamente tomaron posiciones de disparo, lo que llevó a los indios a replegarse para no provocar un tiroteo. 
El mes anterior, hubo informes de una incursión china armada 12 kilómetros dentro del estado de Arunachal Pradesh, al nordeste de la India. 
Se observaron patrullas chinas intensificadas en Demchok y Pangong Tso en Ladakh, y en el distrito West Kameng de Arunachal Pradesh, un estado que el embajador chino en Nueva Delhi llegó a reclamar en una entrevista periodística. 
Dado que China ha establecido cuatro nuevas bases aéreas en el Tíbet y tres en sus provincias del sur que lindan con la India, se informa que la Fuerza Aérea India está aumentando su propia presencia cerca de la frontera china, al desplegar dos escuadrones de bombarderos Sukhoi-30MKI. 
¿Qué está pasando? 
¿China y la India se están preparando para la guerra? 
Los temores de inminentes hostilidades de envergadura están claramente sobredimensionados. 
Es poco probable que China, con los Juegos Olímpicos en el horizonte, inicie un enfrentamiento, mientras que la India no tiene ninguna intención de provocar a su vecino, que lo humilló en una guerra fronteriza brutal en 1962 que dejó a China en posesión de 23.200 kilómetros cuadrados de territorio indio. 
Al mismo tiempo, China se esforzó por recordarle a la India que todavía reclama otros 92.000 kilómetros cuadrados, principalmente en Arunachal Pradesh. 
No ayuda que los dos países compartan la frontera en disputa más extensa del mundo, ya que la LCR nunca se ha delineado formalmente de una manera aceptada por ambas partes. 
Las fronteras de la India fueron definidas por los administradores imperiales británicos en 1913 -la Línea MacMahon, que China rechaza (aunque acepta esa línea como su frontera con Birmania, que entonces formaba parte de la India británica). 
Dado que la LCR nació como consecuencia de la victoria de China en 1962, la situación es incluso más incierta. 
Cada vez que tropas de cualquiera de los bandos construyen caminos, reparan refugios u otras fortificaciones o realizan patrullajes cerca de la LCR, las tensiones pueden estallar. 
Cuando las dos partes están ansiosas por no provocarse mutuamente, estas actividades se reducen al mínimo, pero parecería que China en los últimos meses ha tomado la decisión consciente de mantener a los indios en estado de alerta. 
Las razones no son difíciles de identificar. 
Los recientes problemas de China por el Tíbet trajeron aparejados inoportunos recordatorios de la hospitalidad de la India con el Dalai Lama y su gobierno en el exilio. 
El hecho de que Tawang, el lugar de nacimiento del sexto Dalai Lama y un monasterio importante del budismo tibetano, se encuentre en Arunachal, priva a China de un activo vital en sus intentos por ejercer un control total sobre el Tíbet. 
Por lo tanto, recordarle a la India los reclamos chinos es lo más urgente para China. 
El ministro de Relaciones Exteriores Mukherjee fue tratado en forma descortés en su reciente visita, cuando el premier Wen Jiabao canceló una cita acordada previamente y el gobernador de la provincia de Sichuan no se presentó a recibir una donación de ayuda humanitaria india para las víctimas del terremoto de China. 
En su encuentro con su contraparte chino, Yang Jiechi, Mukherjee supo lo que sus anfitriones pensaban de las actividades y declaraciones del Dalai Lama en la India, y le recordaron que los incidentes fronterizos reflejaban percepciones diferentes de dónde reside la frontera. 
Los chinos exigieron una reanudación de las conversaciones sobre la frontera en conflicto, aunque parece haber escasas perspectivas de que alguna de las partes vaya a hacer nuevas concesiones. 
Detrás de la descortesía puede haber un cálculo estratégico más amplio. 
Con el fin de la Guerra Fría, China tenía dos opciones con respecto a la India: considerarla como un aliado natural, junto con Rusia, en la construcción de una alternativa para el dominio norteamericano en la región, o identificarla como un adversario en potencia. 
El reciente surgimiento de una sociedad entre Estados Unidos y la India parece haber convencido a los gobernantes de China de que la India se ha convertido en un instrumento para la "contención" de China. 
Esta percepción puede haberse visto reforzada por los frecuentes ejercicios militares de la India con Estados Unidos, Japón y Australia y su cultivo del Asia Central ex soviética (inclusive el establecimiento de una base militar en Tayikistán). 
Es más, la India intentó establecer vínculos estratégicos con países que, para China, se encuentran dentro de su propia esfera de influencia (desde Mongolia hasta Vietnam, incluyendo una competencia directa por Myanmar). 
De manera que es poco probable que la frontera sino-india se mantenga tranquila. 
Acosar a una India ansiosa por complacer en sus fronteras controvertidas del norte ayuda a China a mantener a la India en ascuas sobre sus intenciones, expone las gigantescas vulnerabilidades de la democracia en un año electoral y recorta la influencia de un potencial rival estratégico. 
Es de suponer que China provocará más incidentes una vez que terminen los Juegos Olímpicos. 

Con los ojos cerrados frente al calentamiento global 
Como dice el profesor de Harvard Rob Stavins, el Tratado de Kyoto sobre el control del cambio climático fue "muy poco, muy rápido". 
Por un lado, puesto que sólo incluyó a los países que se preveía que emitirían aproximadamente la mitad de los gases de efecto invernadero a nivel mundial hacia mediados de siglo, no fue una salvaguardia efectiva de largo plazo contra los peligros del calentamiento global. 
Por el otro, dado que requería disminuciones significativas y costosas de las emisiones de los países industriales, amenazaba con imponer costos altos inmediatos a las economías estadounidense, europea y japonesa. 
En resumen, el acuerdo de Kyoto significaba mucho sacrificio a corto plazo y pocas ventajas a largo plazo. 
Los economistas de la Unión Europea y los estadounidenses de la administración Clinton presentaban argumentos para aprobar el Tratado de Kyoto creando modelos para algo que no era el Tratado de Kyoto. 
Preveían que los países en desarrollo ingresarían al marco de Kyoto en algún momento e intercambiarían sus derechos de emisión de CO2 y otros gases de efecto invernadero por asistencia para el desarrollo con los Estados Unidos y Europa. 
Pero después de todos esos años, no me he encontrado con alguien que sepa de lo que habla que esté dispuesto a defender a Kyoto como una política pública global sustancial. 
"Era una forma de hacer que las cosas se empezaran a mover" en lo que se refiere al cambio climático, dicen algunos. 
"Era una forma de hacer que el mundo tomara conciencia de la seriedad del problema", dicen otros. 
No se puede decir, bajo ninguna de esas interpretaciones, que quienes negociaron y firmaron el Tratado de Kyoto le hayan hecho un servicio a la humanidad. 
Por supuesto, desde entonces se le han hecho mucho menos servicios a la humanidad. 
El Presidente George W. Bush se unió a su vicepresidente Dick Cheney para negar que el problema del calentamiento global exista siquiera (su secretario del tesoro, Paul O'Neill y la administradora de la Agencia de Protección Ambiental, Christine Whitman, estuvieron en desacuerdo). 
Esto tal vez le cueste al mundo una década perdida en el desarrollo de una política para abordar el problema, sobre todo porque es probable que la falta de acción internacional continúe hasta que termine el período de Bush. 
Pero las cartas políticas se barajarán y habrá una nueva posición sobre el calentamiento global cuando Estados Unidos elija a su próximo presidente en noviembre de 2008. 
Para 2009, en los EU tal vez haya un Departamento de Estado que esté dispuesto a hablar de nuevo. 
A menos que seamos extraordinariamente afortunados y descubramos que los climatólogos han pasado por alto canales enormemente importantes de secuestración del carbono, los modelos que predicen el calentamiento global seguirán siendo lúgubremente precisos en 2009. 
Cuando llegue el momento de revisar las políticas internacionales sobre el calentamiento global, dos cosas tendrían que suceder. 
Primero, el núcleo industrial del mundo debe crear incentivos para que el mundo en desarrollo se industrialice siguiendo una ruta con niveles bajos de C02 y CH4 que favorezca al medio ambiente. 
El crecimiento lento de las emisiones de gases de efecto invernadero en las economías con crecimiento acelerado debe estar acompañado de promesas creíbles de que se dará una cantidad masiva de asistencia para las duras tareas de la industrialización, la educación y la urbanización a las que se enfrentan China, la India, México, Brasil y muchos otros países en desarrollo. 
Segundo, el núcleo industrial del mundo debe crear incentivos para que sus industrias energéticas emprendan las inversiones en tecnologías nuevas que nos acerquen a mediados de siglo a una estructura económica que se base poco en las emisiones de carbono y mucho en su secuestración. 
Dar los incentivos adecuados para una investigación y desarrollo efectivos no será fácil. 
Los programas públicos no funcionan tan bien cuando el mejor camino hacia la meta -en este caso las tecnologías más prometedoras de energía post-carbono- es incierto. 
Es difícil alentar la investigación y el desarrollo privados cuando los inversionistas sospechan que el éxito conduciría a que algún dominio eminente se apropie de los frutos de su labor y que éstos se utilicen en todo el mundo con poca compensación. 
El mundo podría seguir cerrando los ojos ante el calentamiento global y esperar lo mejor: un clima ligeramente más caliente que produzca tantos ganadores (en las praderas de Siberia, Europa septentrional y Canadá) como perdedores (en las regiones ya calientes que se volverían más cálidas y secas) y que la Corriente del Golfo siga calentando a Europa, que los monzones no se trastornen y que el delta del Ganges no quede inundado con tifones más fuertes. 
O tal vez estamos deseando que "nosotros", cuyos intereses se toman en cuenta cuando se toman las decisiones importantes no seamos los "nosotros" que resultarán perdedores. 
Tal vez seguiremos cerrando los ojos. 
Pero nuestras oportunidades de asegurar un mundo más sostenible serían mayores si no hubiéramos permitido que la combinación de la farsa de relaciones públicas conocida como el Tratado de Kyoto y la idiotez de costumbre conocida como la administración Bush nos cegaran en los últimos diez años. 

Facebook y el futuro de la privacidad online 
NUEVA YORK – Chris Hughes, cofundador de Facebook, recientemente observó que el escrutinio público de Facebook "debió haberse producido hace mucho tiempo", y dijo "me resulta sorprendente que no hayan tenido que responder más de estas preguntas antes". 
Los líderes del sector de la tecnología de la información, especialmente en Europa, han venido advirtiendo sobre los abusos cometidos por Facebook (y otros portales) desde hace años. 
Sus percepciones y recomendaciones prácticas son especialmente urgentes hoy. 
El testimonio del CEO de Facebook, Mark Zuckerberg, ante el Senado de Estados Unidos sirvió de poco para apuntalar la confianza pública en una empresa que trafica datos personales de sus usuarios. 
El momento más elocuente del testimonio se produjo cuando Richard Durbin, senador por Illinois, preguntó si Zuckerberg estaría cómodo compartiendo el nombre de su hotel y la gente con la que había intercambiado mensajes esa semana, exactamente el tipo de datos rastreados y utilizados por Facebook. 
Zuckerberg respondió que no se sentiría cómodo ofreciendo esa información. 
"Creo que tal vez de eso se trate todo esto", dijo Durbin. 
"Su derecho a la privacidad". 
Los críticos de Facebook vienen sosteniendo este punto desde hace años. 
Stefano Quintarelli, uno de los principales expertos en TI de Europa y un defensor destacado de la privacidad online (y, hasta hace poco, miembro del Parlamento italiano), ha sido un crítico persistente y profético del abuso por parte de Facebook de su posición de mercado y del mal uso de los datos personales online. 
Ha defendido desde hace mucho tiempo una idea poderosa: que cada uno de nosotros debería retener el control de nuestro perfil online -perfil que debería ser fácilmente transferible entre portales-. 
Si decidimos que no nos gusta Facebook, deberíamos poder pasarnos a un competidor sin perder los enlaces a los contactos que siguen en Facebook. 
Para Quintarelli, el abuso por parte de Cambridge Analytica de datos adquiridos de Facebook fue una consecuencia inevitable del modelo de negocio irresponsable de Facebook. 
Facebook ahora ha reconocido que Cambridge Analytica no es el único que explotó perfiles personales adquiridos de Facebook. 
En comunicaciones personales conmigo, Quintarelli dice que el Reglamento General de Protección de Datos de la Unión Europea, que entra en vigencia el 25 de mayo, después de seis años de preparación y debate, "puede servir como guía en algunos aspectos". 
Según el RGPD, observa, "las organizaciones incumplidoras pueden enfrentar sanciones severas, de hasta el 4% de sus ingresos. 
Si el RGPD ya estuviera establecido, Facebook, para evitar esas penalidades, habría tenido que notificar a las autoridades sobre la filtración de datos inmediatamente después de tomar consciencia de ello, mucho antes de la pasada elección de Estados Unidos". 
Quintarelli enfatiza que "la competencia efectiva es una herramienta poderosa para aumentar y defender la biodiversidad en el espacio digital". Y aquí el RGPD debería ser de ayuda, porque "introduce el concepto de portabilidad del perfil, por el cual un usuario puede mover su perfil de un proveedor de servicios a otro, como hacemos cuando pasamos nuestro perfil telefónico -el número de teléfono móvil- de un operador a otro". 
Pero "esta forma de propiedad de los datos de nuestro propio perfil", continúa Quintarelli, "en efecto no basta". 
Igualmente importante es "la interconexión: el operador en el que depositamos nuestro perfil debería estar interconectado con el operador de origen para que no perdamos contacto con nuestros amigos online. 
Esto es posible hoy gracias a tecnologías como IPFS y Solid, desarrolladas por el inventor de la web Tim Berners-Lee". 
Sarah Spiekermann, profesora de la Universidad de Economía y Negocios de Viena (WU) y presidenta de su Instituto de Sistemas de Información de Gestión, es otra pionera de la privacidad online que ha advertido desde hace mucho tiempo sobre el tipo de abusos vistos con Facebook. 
Spiekermann, una autoridad global en materia de tráfico de nuestras identidades online para fines de publicidad dirigida, propaganda política, vigilancia pública y privada u otros fines nefastos, destaca la necesidad de tomar las riendas de "los mercados de datos personales". 
"Desde que el Foro Económico Mundial empezó a discutir los datos personales como una nueva clase de activos en 2011", me dijo, "los mercados de datos personales han prosperado en base a la idea de que los datos personales podrían ser el "nuevo petróleo" de la economía digital así como -aparentemente- de la política". 
Como consecuencia de ello, "más de mil empresas hoy participan en una cadena de valor de información digital que recopila datos a partir de cualquier actividad online y ofrece contenido dirigido a usuarios online o móviles en el lapso de aproximadamente 36 segundos de su ingreso al reino digital". 
No son "sólo Facebook y Google, Apple o Amazon los que recogen y usan nuestros datos para cualquier fin que se nos pueda ocurrir", dice Spiekermann. 
"Las plataformas de gestión de datos, como las operadas por Acxiom u Oracle BlueKai poseen miles de atributos personales y perfiles socio-psicológicos sobre cientos de millones de usuarios". 
Si bien Spiekermann piensa que "los mercados de datos personales y el uso de los datos en su interior deberían prohibirse en su forma actual", piensa que el RGPD "es un buen motivador para que las empresas en todo el mundo cuestionen sus prácticas de compartir datos personales". 
También observa que "un ecosistema rico de servicios online amigables con la privacidad está empezando a funcionar". 
Un estudio realizado por una clase de alumnos de WU "analizó las prácticas de recopilación de datos de nuestros principales servicios online (como Google, Facebook o Apple) y las comparó con sus nuevos competidores amigos de la privacidad". 
El estudio, dice, "les da a todos la posibilidad de cambiar de servicios al instante". 
El inmenso poder de lobby de Facebook hasta ahora ha eludido esencialmente las ideas prácticas de Quintarelli, Spiekermann y sus colegas activistas. 
Sin embargo, el escándalo reciente le ha abierto los ojos a la población sobre la amenaza que plantea la inacción para la democracia misma. 
La UE ha tomado la delantera en la respuesta, gracias a sus nuevas normas de privacidad, y propuso el cobro de mayores impuestos a Facebook y otros vendedores de datos personales online. 
No obstante ello, es posible hacer más. 
Quintarelli, Spiekermann y sus colegas defensores de la ética online nos ofrecen un camino práctico hacia una Internet que sea transparente, justa, democrática y respetuosa de los derechos personales. 



Ante la amenaza deflacionaria 
Muchos directores de bancos centrales son como el típico general que se prepara para la última guerra. 
Sin embargo, a diferencia de las estrategias militares que miran hacia atrás, una política monetaria deficiente produce inevitablemente daños, y no solamente riesgos preocupantes. 
A pesar de haber conquistado la inflación, los encargados de los bancos centrales siguen luchando contra ella, y como resultado podrían no estar preparados para enfrentarse a la última amenaza económica: la deflación global. 
La caída de los precios ha paralizado a la economía japonesa durante una década. En China y Hong Kong, los precios también se han desplomado recientemente. 
Mientras las naciones má ricas del mundo se reúnen para la fiesta anual del G-7, sus líderes deberían de preguntarse si los EU y Europa estarán ante un destino similar. 
Con políticas sólidas, no debería ser difícil controlar la deflación. 
Algunos sostienen que los rápidos aumentos en la productividad derivados de las nuevas tecnologías, la mayor competencia que la globalización ha generado y el aumento en el comercio electrónico basado en internet han creado un mundo en el que las empresas tienen que reducir los precios continuamente. 
No obstante, esta forma de pensar se basa en una falacia. 
Es claro que lo que determina los precios relativos que los distintos bienes y servicios deben tener (y que finalmente tienen, sin importar las políticas monetarias) son fuerzas económicas ajenas a la política monetaria de un país. Esas fuerzas no determinan el precio absoluto (en dólares, por ejemplo) de ningún bien. 
El precio absoluto de cualquier bien está determinado por la política monetaria, de manera independiente en gran medida de la estructura de los precios relativos. 
La única excepción se da cuando la política monetaria se conduce de forma que se centra en los precios de ciertos bienes y no en la estabilización de un índice de precios amplio. 
Por ejemplo, los EU experimentaron una deflación crónica a fines del siglo XIX. 
Esto se debió a situaciones (como el creciente número de naciones que adoptaron el patrón oro) que demandaban que el precio de mercado del oro se elevara en relación con los precios de los bienes y servicios en general. 
La demanda por oro aumentó, mientras que la oferta se mantuvo relativamente constante. 
Los cambios en los precios relativos se pudieron haber dado de dos formas: el precio del oro pudo haber aumentado o los precios en dólares de todos los demás bienes y servicios pudieron haber disminuído. 
La voluntad de Estados Unidos de regresar rápido al patrón oro evitó un aumento en el precio en dólares del metal, y así sobrevino la deflación. 
Hoy en día sucede prácticamente lo mismo. 
El decreciente atractivo de Hong Kong como centro de negocios contribuyó a presionar hacia la baja los precios de los bienes y servicios locales en relación con los precios de los bienes que se venden en el extranjero. 
Una vez más, los precios podrían cambiar ya sea mediante un aumento en el precio en dólares de Hong Kong (HKdls) de los bienes del comercio exterior o a través de una disminución en el precio en HKdls de los bienes locales. 
Dado que el consejo monetario de Hong Kong impide la inflación de los precios en HKdls, los precios en HKdls de los bienes locales deben disminuir. 
Esto sería innecesario si Hong Kong adoptara una política monetaria orientada a la estabilización de un índice de precios amplio, como las políticas que se utilizan en los EU, en la zona del euro y en la mayor parte del mundo. 
Pero, ¿pueden acaso los bancos centrales estabilizar un índice de precios a la baja tan eficazmente como uno a la alza? 
Algunos economistas sostienen que una vez que llega la deflación, los bancos centrales ya no pueden hacer nada, porque no es posible llevar las tasas nominales de interés por debajo de cero. 
En un ambiente de deflación, eso significa que no se puede presionar a las tasas reales de interés (que son todo lo que cuenta para estimular la economía) para que bajen al nivel que sería necesario a fin de fomentar la demanda y revertir la presión a la baja sobre los precios. 
La tasa de interés a un día del Banco de Japón ha sido esencialmente de cero desde 1999, pero aun así los precios siguen cayendo. 
No obstante, incluso en Japón la política monetaria podría estimular el gasto. 
Una banca central efectiva se trata en gran medida de administrar expectativas, ya que son las expectativas sobre las políticas futuras, y no el nivel de las tasas a un día, lo que determina más que nada las tasas a largo plazo, los precios de otros activos y el tipo de cambio (y en consecuencia, las decisiones sobre precios y gasto). 
Cuando las tasas a un día ya no se pueden reducir, es vital que el banco central mande una señal creíble de sus intenciones de mantener una política más relajada en el futuro, cuando tenga un mayor margen de maniobra. 
Durante años, el Banco de Japón (BDJ) no mandó ninguna señal de este tipo. 
Estaba más preocupado por presentar una imagen de luchador contra la inflación. 
Esta estrategia mal concebida culminó con la decisión del Banco en agosto del 2000 de abandonar la política de tasa de interés cero al primer signo de recuperación económica, lo que equivalió a una declaracion de que no utilizaría la política monetaria para generar tasas reales negativas cuando regresaran las expectativas de inflación. 
El BDJ cambió el rumbo hace un año, cuando se comprometió a mantener tasas de interés bajas hasta que la deflación termine. 
Fue un primer paso tímido pero útil en el camino correcto. No obstante, una meta explícita para el nivel de precios sería aún más útil. 
Tal compromiso crearía expectativas concretas de inflación (aunque no de inflación constante). 
Más importante aún, en la medida en que la deflación continúe, también crearía automáticamente mayores expectativas de inflación, y así, mayor estímulo. 
En los EU, la Reserva Federal ha dado mucha atención al manejo de las expectativas, lo que ha resultado en una política monetaria eficaz. 
De hecho, los mercados financieros hacen mucho del trabajo que le corresponde a la Reserva Federal. 
Con este tipo de comunicación clara y predecible, el riesgo de que la Reserva Federal sea incapaz de sacar a la economía de los EU de un episodio de deflación es mucho menor (como lo es el riesgo de que alguna vez tenga que librar esa batalla). 
Otros líderes del G-7 podrían beneficiarse si trataran de aplicar estas lecciones más ampliamente. 

La segunda era nuclear 
NEW HAVEN – Al lanzamiento por Corea del Norte de un misil de largo alcance a mediados de diciembre siguió un torbellino de condenas mundiales que resultó casi cómico por lo previsible que era y por su impotencia, pero dicho lanzamiento subrayaba una realidad mayor que no se puede seguir pasando por alto: el mundo ha entrado en una segunda era nuclear. 
La bomba atómica ha regresado para un segundo acto, un bis posterior a la Guerra Fría. 
Para poder gestionar ese panorama más amplio, hay que entenderlo. 
Aún están cobrando forma los contornos de la segunda era nuclear, pero los próximos años serán particularmente peligrosos, porque la propia novedad crea peligros, al replantearse las normas y las líneas rojas. 
En la primera era nuclear, se tardó diez años para ello y esta vez puede no ser diferente. 
En Oriente Medio, el Asia meridional y el Asia oriental, las antiguas rivalidades se desarrollan en un marco nuclear, lo que ya ha cambiado las posturas militares en todo Oriente Medio. 
Se está trasladando al mar parte del arsenal nuclear israelí, con ojivas atómicas en submarinos diésel, para impedir que sean blanco de un ataque por sorpresa. 
Además, Israel están lanzando una nueva generación de satélites para que den una alerta temprana sobre los preparativos de otros países para lanzar ataques con misiles. 
Si se dispersaran los misiles móviles del Irán, Israel quiere enterarse de ello inmediatamente. 
Así, pues, ahora se ve el antiguo problema de la paz árabo-israelí en el nuevo marco de una amenaza nuclear iraní. 
Los dos problemas están vinculados. 
¿Cómo respondería Israel a ataques con cohetes desde Gaza, el Líbano o Egipto, si afrontara simultáneamente la amenaza de un ataque nuclear por el Irán? 
¿Qué harían los Estados Unidos e Israel, si el Irán llevara su amenaza hasta el punto de evacuar sus ciudades o colocar misiles en sus propias ciudades para que cualquier ataque contra ellas causara daños colaterales en gran escala? 
El Pakistán ha duplicado el tamaño de su arsenal nuclear en los cinco últimos años. 
Sus fuerzas armadas van a disponer de nuevas armas nucleares tácticas: armas del campo de batalla y de corto alcance. 
La India ha desplegado una tríada nuclear –bombarderos, misiles y submarinos– y en 2012 hizo ensayos de un misil balístico intercontinental, que le permitiría alcanzar Beijing y Shanghai. 
Es casi seguro que la India está preparando una ojiva múltiple (conocida como MIRV) y también ha lanzado satélites que ayuden a poner la mira en las fuerzas del Pakistán. 
En el Asia oriental, Corea del Norte ha pasado a ser una potencia nuclear y va a añadir una nueva clase de bombas de uranio a su arsenal. 
Ha ensayado salvas rápidas de misiles, lo que demuestra que podría lanzar ataques contra Corea del Sur y el Japón antes de recibir contraataque alguno. 
También China está trasladando sus fuerzas nucleares a misiles y submarinos móviles. 
Se pueden poner esas armas en estado de alerta de un modo que resultaría muy visible para los satélites de los EE.UU. y los medios de comunicación mundiales. 
Así, pues, los chinos pueden “nuclearizar” una crisis con los EE.UU. o cualquier otro país. 
No tienen que detonar un arma nuclear, sino solo alertar a los adversarios sobre el aumento dramático en las pujas políticas y los peligros de un enfrentamiento. 
Como no quiere quedar al margen, Rusia ha exhibido recientemente los mayores ejercicios nucleares en varios decenios para recordar a todo el mundo que sigue siendo también un participante importante en el escenario nuclear. 
Esas actuaciones particulares son preocupantes, pero no se pueden entender separadas del sistema multipolar más amplio de las grandes potencias que se está formando. 
En gran medida, se trata de un sistema nuclear multipolar: la posesión de armas nucleares contribuye a la condición mundial de un país como gran potencia. 
Para entenderlo, piénsese en la siguiente pregunta: ¿cuándo fue la última vez en que los EE.UU. o cualquier otro país propuso en serio que la India firmara el Tratado sobre la no proliferación de las armas nucleares (TNP), es decir, que la India renunciase a la bomba que ya tiene? 
En vista de los problemas económicos de los Estados Unidos y los recortes en sus gastos de defensa que se ciernen, además de un poder cada vez mayor de China, ya no existe ni siquiera la remota posibilidad de que se haga esa petición. 
La India ha pasado a ser un miembro aceptado y legítimo del club nuclear, pese a la ficción del TNP. 
Menos probable aún es que China o Rusia fueran a desarmarse en pro de un mundo sin armas nucleares. 
Pero el problema más urgente se debe al desbaratamiento del monopolio nuclear del que gozaban en otro tiempo los países más importantes y la adquisición de poder por parte de países más pequeños como Corea del Norte, el Pakistán, Israel y, muy posiblemente, el Irán. 
Se necesita un nuevo conjunto de normas para la diplomacia, la estrategia militar y el control de las armas a fin de estabilizar ese orden nuclear que está surgiendo. 
Fingir que no existe no es una estrategia. 



Modas, frenesíes y finanzas 
BARCELONA – La crisis financiera, la crisis crediticia y la consiguiente contracción económica han dañado gravemente la credibilidad de los mercados, las entidades y los operadores financieros. 
Cada vez son más quienes afirman que los mercados se caracterizan por la irracionalidad, las burbujas, las modas y los frenesíes y que lo que mueve a los agentes económicos son prejuicios que afectan al comportamiento. 
El reciente libro de George Soros sobre la crisis del crédito es un buen ejemplo de esa orientación intelectual. 
Sugiere incluso que la teoría financiera establecida está obsoleta. 
Esencialmente, esa opinión significa que la crisis financiera actual es la prueba definitiva de que los mercados no asimilan la información de forma eficiente. 
Si es así, estamos más próximos a la concepción del mercado de John Maynard Keynes como un casino que a la de Friedrich von Hayek de él como mecanismo maravilloso para asimilar una información dispersa. 
Por ejemplo, la reciente subida de los precios del petróleo parece haberse debido a un frenesí irracional en los mercados de futuros. 
Los operadores de los mercados parecen haberse equivocado sistemáticamente en sus cálculos, haber confiado excesivamente en su información y haber reaccionado exageradamente ante los noticias. 
Sin embargo, yo creo que existe otra explicación par esos fenómenos, basada en el cálculo racional y la asimilación de la información por parte de las entidades y los operadores. 
Los problemas que vemos en los mercados financieros tienen mucho que ver con falta de información adecuada, incentivos desajustados y, en realidad, reacciones racionales ante el ambiente. 
Cuando la información es escasa y está distribuida de forma desigual, los precios pueden perfectamente alejarse de la realidad de los fundamentos de la economía. 
Lo vemos cuando aparecen en escena nuevas tecnologías. 
La burbuja electrónica ha sido el ejemplo más reciente, pero un fenómeno similar ocurrió con la construcción de los ferrocarriles hace más de un siglo. 
Se puede sostener que los complejos conjuntos de préstamos creados por los bancos en los últimos años son, asimismo, un producto nuevo y desconocido, por lo que la información y la experiencia han sido escasas y dispersas y no han podido contribuir a la fijación de precios 
En esas circunstancias, los precios pueden muy bien alejarse mucho de los fundamentos de la economía tal como los evaluaría una hipotética sensatez colectiva que aunara toda la información en el mercado. 
En ese caso, las operaciones bursátiles basadas en el impulso creado por los movimientos de los precios pueden pasar a ser actividades racionales autosostenidas cuando los inversores deciden “montarse en la burbuja” mientras dure. 
La burbuja se hincha aún más con la asimetría entre quienes apuestan por que los precios aumentarán y compran y quienes prevén una bajada, pero no actúan, porque vender al descubierto es demasiado costoso. 
Eso significa que, cuando la información está dispersa, son posibles e incluso probables alejamientos importantes y relativamente persistentes de los precios de los valores fundamentales... pero que siempre les seguirá una corrección para ajustarlos a la realidad. 
Tarde o temprano, los precios de los valores sí que reflejan los fundamentos de la economía. 
Eso explica por qué a corto plazo el mercado puede parecer el casino de Keynes y a largo plazo la maravilla de Hayek. 
Así, pues, ¿cómo explica eso la excesiva exposición de muchas entidades a las hipotecas de alto riesgo y el desplome del mercado interbancario? 
¿Estaban actuando irracionalmente los bancos que optaron por la titulación de las hipotecas de alto riesgo en lugar de mantenerlas en sus balances? 
Una vez más, las asimetrías en materia de información y los incentivos desajustados han tenido mucho que ver con lo ocurrido. 
Mantener dichas hipotecas en sus contabilidades habría significado que un banco habría tenido que recurrir a una gran provisión de suficiencia de capital y supervisar el rendimiento de los préstamos a su costa. 
La titulización evitaba esos costos y colocaba el nuevo producto ventajosamente, con la complicidad de las agencias de calificación, que podían aprovecharse de la inexperiencia y la falta de información de los inversores. 
Los ejecutivos obtenían primas generosas y los accionistas quedaban protegidos por la responsabilidad limitada. 
Una probable causa del desplome del mercado interbancario es precisamente el fallo en materia de información. 
Se trata de un fenómeno muy conocido; de hecho, el estudio del mercado de los coches de segunda mano, en el que la información es asimétrica, valió a George Akerlof el premio Nobel. 
Los bancos siguen sin fiarse unos de otros, porque cada uno de ellos se pregunta cuántos esqueletos tiene el otro en el armario. 
En este caso no hay irracionalidad. 
El debate sobre la irracionalidad de los mercados financieros no es un mero argumento académico. 
Si creemos que los agentes económicos son irracionales, aplicaremos políticas paternalistas encaminadas a controlar el comportamiento o a rescatar a los agentes y las entidades fracasados, lo que podría ser contraproducente e incluso peligroso, porque podría ir acompañado de restricciones de las inversiones por las entidades y las personas y una regulación excesiva que limite o dicte su conducta en el mercado. 
Las peticiones de que se ponga freno a la especulación en los mercados de derivados o las ventas al descubierto recuerdan a eso. 
Por otra parte, si creemos que los agentes económicos reaccionarán racionalmente ante los incentivos y la información, podemos reformar útilmente los marcos reguladores con medidas específicas, incluidas restricciones de las transacciones fuera del balance de situación, mayores exigencias de información pública y controles de los conflictos de intereses de las agencias de calificación. 

Crisis, enjuagar, repetir 
BERKELEY – Más avanzado este siglo, cuando los historiadores económicos comparen la "Gran Recesión" que comenzó en 2007 con la Gran Depresión que comenzó en 1929, llegarán a dos conclusiones elementales. 
Primero, dirán que la respuesta inmediata de la Reserva Federal y el Departamento del Tesoro de Estados Unidos a la crisis de 2007 fue de primer nivel, mientras que la respuesta inmediatamente después del desplome de la bolsa de 1929 fue de quinto nivel, en el mejor de los casos. 
La secuela de la crisis financiera de 2007-2008 fue dolorosa, sin duda; pero no se convirtió en una repetición de la Gran Depresión, en términos de caída de producción y empleo. 
Por otro lado, los futuros historiadores también dirán que la respuesta de más largo plazo de Estados Unidos después de 2007-2008 fue de tercera categoría o peor, mientras que la respuesta del presidente Franklin Roosevelt, del Congreso y de la Fed en los años posteriores a la Depresión fue de segunda o de primera categoría. 
Las políticas contundentes de la era del New Deal sentaron las bases para el crecimiento rápido y equitativo del prolongado auge de posguerra. 
Ahora, consideremos algunos datos económicos clave. 
El ingreso nacional per capita de Estados Unidos alcanzó un pico en 2006, justo antes de la Gran Recesión, y aún estaba un 5% por debajo de ese punto en 2009. 
En el lapso de tres años, sin embargo, había regresado a su pico de 2007; y, si tenemos suerte, terminará estando 8% por arriba de su pico de 2007 este año. 
Por el contrario, cuatro años después de que el ingreso nacional per capita de Estados Unidos alcanzó un pico en 1929, seguía estando 28% por debajo, y no regresaría a su pico de 1929 durante un período de diez años. 
En otras palabras, no se puede hacer ninguna comparación con la Gran Depresión, al menos en términos de un ingreso nacional per capita menor. 
Pero tampoco se puede hacer ninguna comparación con la Gran Recesión en términos de crecimiento débil de la productividad. 
En el lapso de 11 años del pico del ciclo comercial de la pre-Depresión en 1929, la producción por trabajador estaba 11% arriba y seguía creciendo rápidamente. 
En cambio, la producción por trabajador este año es sólo 8% superior que su pico de la pre-Gran Recesión, y esa cifra sigue subiendo lentamente. 
Entonces, en el lapso de 11 años del inicio de la Depresión, Roosevelt y su equipo habían logrado que el ingreso nacional per capita de Estados Unidos regresara a su pico previo, haciendo subir al mismo tiempo la producción por trabajador un 11%. 
Es más, lo hicieron partiendo de una posición en 1933 que era incomparablemente peor de la que los responsables de las políticas en Estados Unidos enfrentaban a fines de 2009. 
Cuando los historiadores analicen los dos períodos, tendrán que concluir que el desempeño relativo después de la Gran Recesión era absolutamente alarmante. 
A la hora de buscar culpables por estos antecedentes funestos, los demócratas apuntan al hecho de que los republicanos cerraron el grifo del estímulo fiscal en 2010, y luego se negaron a volver a abrirlo. 
Los republicanos, por su parte, han ofrecido una serie de explicaciones incomprensibles e incoherentes para el crecimiento anémico registrado desde la crisis financiera. 
Algunos republicanos, naturalmente, culpan a Obama y a sus famosos logros legislativos como la Ley de Cuidado de Salud Asequible de 2010 (Obamacare) y la Ley de Reforma de Wall Street y Protección al Consumidor Dodd-Frank de 2010. 
Otros culpan a los desempleados, a aquellos que quedaron directamente fuera del mercado laboral o a aquellos que quieren trabajar pero supuestamente no tienen nada de valor para ofrecer -los llamados "trabajadores de productividad marginal cero". 
Es mucho más válido el argumento que ofrecen los demócratas, aunque Obama y su equipo también merezcan una buena parte de la culpa por querer aplicar una austeridad fiscal inapropiada en las primeras etapas de la recuperación. 
En todo caso, la austeridad no es toda la historia. 
Y cuando pensamos en lo que viene a continuación, el aspecto más preocupante de la respuesta post-2007 es que quienes la implementaron, y quienes los sucedieron, aún no la reconocen como un fracaso. 
Por ejemplo, los responsables de las políticas de la Fed, con algunas excepciones honorables, todavía insisten en que hicieron lo mejor que pudieron, considerando los vientos fiscales que soplaban en contra en ese momento. 
De la misma manera, los responsables de las políticas de la administración Obama todavía se dan una palmadita en la espalda por impedir una segunda Gran Depresión, y dicen que hicieron lo mejor que pudieron, dadas las recalcitrantes mayorías parlamentarias republicanas después de las elecciones de mitad de mandato de 2010. 
Al mismo tiempo, los economistas de derecha todavía se ocupan de decir que las políticas fiscales de la administración Obama y las políticas monetarias del entonces presidente de la Fed Ben Bernanke fueron peligrosamente inflacionarias. 
Si fuéramos a creerles, deberíamos considerarnos afortunados de haber evitado el destino de Grecia o Zimbabue. 
Pero como han demostrado Christina D. Romer y David H. Romer de la Universidad de California, Berkeley, los países en todo el período de posguerra que no tenían el espacio monetario o fiscal para hacer frente a una crisis financiera muchas veces sufrieron caídas de la producción del 10% o más, inclusive una década después del hecho. 
Ya pasaron 11 años desde el inicio de la última crisis, y es sólo una cuestión de tiempo antes de que experimentemos una nueva -como ha sido la regla para las economías capitalistas modernas desde por lo menos 1825-. 
Cuando eso suceda, ¿tendremos el espacio de políticas fiscales y monetarias para encararla de manera tal de impedir las caídas de producción de largo plazo? 
El contexto político actual no genera demasiada esperanza. 

Estados fallidos en América Central 
Cuando el Departamento de Defensa de Estados Unidos publicó un informe en diciembre en el que afirmaba que México era uno de dos países (junto con Pakistán) que estaban en riesgo de convertirse rápidamente en Estados fallidos, hubo un rechazo predecible de sus conclusiones en muchos sectores. 
De hecho, es posible que el análisis de los autores sea correcto, pero se equivocaron de país. 
Un poco más al sur, en América Central –Guatemala en particular—el paradigma del Estado fallido puede ser mucho más aplicable. 
Si se toma en cuenta el aparente avance de la democracia en la región desde los años noventa, esta evaluación puede parecer un poco dura. 
Pero si se examina con más cuidado la calidad de la democracia, sobre todo la condición de instituciones del Estado como el poder judicial o la policía, el panorama es más desalentador. 
Irónicamente, lo que empeora la situación es la estrategia de mano dura que México está aplicando contra los carteles de la droga en su territorio; los delincuentes están buscando la seguridad relativa de América Central para establecer sus bases de operación. 
Las evidencias que provienen de Guatemala son particularmente preocupantes. 
Alrededor del 80% de la cocaína de América Latina que llega a Estados Unidos pasa por el país en algún momento. 
En febrero, el presidente Álvaro Colom declaró que un 40% de los 6,200 asesinatos registrados en 2008 estaban relacionados con el tráfico de drogas. 
Investigadores de Estados Unidos y Guatemala creen que los dos carteles mexicanos más grandes, el de Sinaloa y el del Golfo, están ampliando su influencia en varios departamentos; sospechan que el conocido brazo armado del cartel del Golfo, los Zetas, es responsable de una serie de masacres que se cometieron en el país el año pasado. 
Muchos economistas opinan que una de las razones principales de la fortaleza del quetzal frente al dólar en años recientes es la cantidad de dinero proveniente de las drogas que se ha lavado a través del sistema financiero guatemalteco. 
En comparación con las tácticas duras empleadas por su colega mexicano, Felipe Calderón, Colom parece estar resignado a la derrota. 
Los comentarios que hizo en enero en el sentido de que el país estaba indefenso frente a la “avalancha” del narcotráfico procedente del norte tenían la intención de obtener apoyo internacional, pero no ayudaron a inspirar confianza en su liderazgo. 
La triste realidad es que puede tener razón: la policía nacional es célebre por su corrupción, no tiene suficiente personal, es ineficiente y es parte del problema en la misma medida que los grupos de narcotraficantes mismos. 
Además, las fuerzas armadas se han convertido en una sombra de lo que fueron alguna vez, y todavía pesa sobre ellas la herencia de las violaciones a los derechos humanos cometidas durante la amarga guerra civil del país. 
Incluso si la policía nacional se convirtiera de la noche a la mañana en el organismo más eficiente de lucha contra la delincuencia del mundo, es poco probable que tuviera un impacto inmediato significativo. 
Sin una reforma a fondo de todo el sistema judicial, ninguna medida del gobierno ni la presión social servirán de mucho. 
Esto se aplica tanto a Guatemala como al resto de América Central –con las excepciones en general de Costa Rica y Panamá. 
Las evidencias recabadas en El Salvador parecen apoyar este punto: se considera que la policía salvadoreña es más fuerte y eficiente, pero las tasas de delincuencia son similares a las de Guatemala. 
En ambos países, la impunidad es la clave: en Guatemala únicamente el 4% (a lo mucho) de todos los delitos y menos del 2% de los asesinatos terminan con el encarcelamiento del delincuente. 
Las condiciones de los sistemas judiciales en América Central están en el centro de la perspectiva del Estado fallido. 
Los sistemas judiciales del istmo, que ya son débiles e ineficientes, propensos a la corrupción, a la politización, a la falta de coordinación y a la intimidación abierta de los funcionarios, han sido presas fáciles para el crimen organizado. 
Guatemala ha sido la víctima más clara hasta ahora, pero Honduras sufre las mismas condiciones, por lo que podría ser la siguiente. 
El principal objetivo de los carteles de la droga es doblegar a los sistemas judiciales y otras instituciones clave del Estado. 
Tener en la práctica el control de grandes extensiones de territorio en América Central y poder actuar con relativa impunidad son elementos favorables para los negocios. 
Estados Unidos puede considerar que su guerra contra las drogas en México y Colombia ha sido parcialmente exitosa; el peligro es que América Central no tiene la resistencia institucional de esos países, lo que deja vía libre para que se abran frentes nuevos. 
Además de las terribles consecuencias humanas e institucionales, esta situación socava también las estrategias económicas a largo plazo de los países centroamericanos. 
Para bien o para mal, la democracia en la región ha ido de la mano de políticas de liberalización económica y de esfuerzos para atraer inversión extranjera, que culminaron con la firma del Tratado de Libre Comercio de Centroamérica con Estados Unidos en 2005. 
Si bien las compañías extranjeras no han sido objeto de ataques deliberados, los encabezados de los periódicos, que frecuentemente hablan de asesinatos, difícilmente dan una imagen internacional positiva. 
Puede haber una estabilidad política superficial y leyes de inversiones favorables, pero en ausencia de un sistema judicial efectivo o de fuerzas de seguridad confiables, comprometer capital para proyectos prometedores resulta mucho más difícil. 
Será necesario llevar a cabo una ardua labor para mejorar significativamente esta situación. 
El discurso habitual de dureza contra la violencia de los políticos centroamericanos ha dado pocos dividendos en la práctica; no ha tenido un gran impacto sobre los carteles de la droga, cuyos recursos frecuentemente superan con creces a los de la policía o el ejército locales. 
Inevitablemente la atención se centrará en Estados Unidos para que proporcione más apoyo material y técnico a las fuerzas de seguridad; el escaso financiamiento para América Central en el marco de la Iniciativa Mérida acordada con México es bien recibido, pero probablemente será insuficiente para el problema en general. 
Mientras tanto, la crisis económica está contribuyendo a ayudar a los narcotraficantes: los empleos se agotarán, la pobreza aumentará y la capacidad del gobierno para prestar servicios sociales se pondrá a prueba, lo que hará que la delincuencia sea más atractiva y lucrativa. 
Las implicaciones posibles de esta situación sin salida son preocupantes, por decir lo menos. 



La fantasía gana-gana de la democracia liberal 
WASHINGTON, DC – Pocos analistas esperaban que los británicos votaran a favor de salir de la Unión Europea o los estadounidenses eligieran a Donald Trump como su próximo presidente. 
Sin embargo, no pasó mucho tiempo hasta que surja una explicación de consenso para justificar estos errores de cálculo. 
Sin embargo, cuando se trata de sucesos tan complejos, y con tantas consecuencias, deberíamos estar muy atentos para no caer en razonamientos simplistas. 
El consenso actual culpa a las “élites” – aquellas en la academia, los medios de comunicación y las empresas – por haberse hecho atrapar tan fuertemente por su mundo relativamente cosmopolita y conectado que no llegaron a escuchar atentamente a los grupos menos educados y conectados. 
Ya que estos mencionados grupos son los que menos se han beneficiado de la globalización, fueron ellos los más propensos a rechazar a las instituciones supranacionales (en el caso de Brexit) o ​​a los candidatos de la corriente política tradicional (en el caso de Trump). 
Ignorar a estos grupos fue, en muchos sentidos, un error patente. 
Hay una considerable cantidad de apreciables razones para justificar este punto de vista. 
El “pensamiento grupal” afecta habitualmente a la élite financiera e intelectual de hoy en día, incluyendo a los encuestadores, quienes a menudo tienen formaciones académicas similares, trabajan juntos, leen los mismos medios de comunicación, y se reúnen en las mismas conferencias y eventos, celebrados en lugares que se extienden desde Davos a Aspen. 
Los miembros de este grupo tienden a creer que absorbieron las grandes lecciones de la historia. 
Tienden a desacreditar al racismo e incluso a las formas más leves de etnocentrismo, y es poco probable que rechacen el feminismo. 
Aunque estos grupos no son parangones de la diversidad, hay un reconocimiento generalizado del valor de la diversidad, y del hecho que el predominio de los hombres, como mínimo, está comenzando a declinar. 
El otro denominador común de este grupo es la riqueza. 
Si bien no todos los miembros de este grupo son multimillonarios, tienden a tener la educación y las habilidades necesarias para cosechar los beneficios de la globalización económica. 
Como resultado, en general no llegaron a reconocer, hasta hace poco, la creciente desigualdad, especialmente en Estados Unidos, como un problema prominente (sin embargo, sin lugar a duda, muchas de las élites más ricas se han involucrado en una cantidad sin precedentes de obras de filantropía). 
Está claro que las élites cosmopolitas, que son las que toman decisiones que tienen consecuencias en sectores de importancia crítica, desde los sectores empresariales y financieros hasta los políticos, son las que deben prestar más atención a las quejas de los menos afortunados, de los menos educados y de los menos conectados. 
En lugar de juntarse con personas con ideas afines a las suyas en silos aislados, estas élites deben crear plataformas que conecten a las personas provenientes de los contextos y circunstancias más diversas – incluyéndose a aquellas cuyas vivencias con respecto la globalización son muy distintas a las de ellos. 
Tales plataformas ayudarían a abordar la fragmentación del debate público. 
Sin embargo, las “burbujas” ideológicas no son el único problema. 
En primer lugar, las élites han fracasado no sólo en predecir las recientes victorias populistas, sino también en anticipar que el decididamente no populista François Fillon ganaría la primaria presidencial de los republicanos de centro-derecha franceses por un amplio margen. 
Claramente, ignorar la ira de la clase trabajadora no es el único factor que bloquea sus radares políticos. 
Por supuesto, es reconfortante creer que, si sólo los hechos fueran mejor conocidos y las personas pudieran discutirlos más desapasionadamente, los votantes se unificarían más y la política sería más constructiva. 
Pero, incluso con un discurso mejorado y más sustentado en los hechos, los intereses de las personas serán divergentes. 
Aquellos que votaron por Brexit o Trump no solamente fallaron en cuanto a poder entender los verdaderos beneficios de la globalización; hoy en día, estas personas carecen de las habilidades o las oportunidades para garantizar que irán a recibir un pedazo del pastel de los beneficios de la globalización. 
Por lo tanto, más allá de la necesidad de comunicación, radica una auténtica necesidad de la instauración de políticas redistributivas, mismas que fundamentalmente no son beneficiosas para todas las partes. 
Los principales beneficiarios del libre comercio y el cambio tecnológico deben compensar activamente a los perdedores mediante impuestos, subsidios y apoyo al empleo. 
Del mismo modo, está fundamentalmente errada la suposición de que el Occidente liberal y democrático es, en gran medida, homogéneo en cuanto a sus intereses económicos y geopolíticos. 
La verdad es que las potencias occidentales tradicionales, a pesar de tener mucho en común, tienen divergencias en muchas áreas, que van desde la política energética – Europa es mucho más dependiente de los hidrocarburos en comparación con Estados Unidos – a la seguridad. 
En este contexto, simplemente no bastará comunicarse de mejor manera y llegar a acuerdos sobre los hechos. 
Serán necesarias negociaciones, en las que ambas partes deberán sacrificar algo. 
Ambos de estos problemas apuntan a un defecto más amplio en la cosmovisión occidental: la creencia en soluciones donde todos ganan, en las llamadas soluciones “gana-gana”. 
De hecho, la democracia liberal, tanto en sus encarnaciones de centroderecha como de centroizquierda, se sustenta en la creencia de que tales soluciones (siendo la más importante entre ellas la paz) pueden beneficiar a una “sociedad” – o, en realidad, a la humanidad en su conjunto – a la larga. 
La democracia negocia las vueltas y rodeos de dichas soluciones y gestiona los sacrificios a corto plazo. 
Sin embargo, en última instancia, todos se van a beneficiar. 
Por supuesto, el fracaso en cuanto a garantizar las soluciones gana-gana, a menudo, lleva a situaciones pierde-pierde. 
En la primera mitad del siglo pasado, se creía, de manera generalizada, que la falta de conquista del espacio agrícola condenaría a los países a morir de hambre. 
Hoy, se esgrimen argumentos similares sobre la energía. 
La realidad es más complicada. 
Para que las economías garanticen el “triunfo” del crecimiento inclusivo, los muy ricos pueden tener que someterse a una forma de regulación y tributación, incluyéndose su sometimiento a las normas internacionales, lo que les costará sustancial riqueza a largo plazo. 
Si bien esto no convertiría a los ricos en perdedores (ellos aún continuarían siendo ricos), no se puede negar que incurrirían en pérdidas. 
Lo que el enfoque liberal-democrático sí comprende correctamente es que hay prácticamente siempre espacio para llegar a soluciones de compromiso, es decir soluciones toma y daca. 
Si bien no todas las personas se irán a casa sintiéndose como verdaderos ganadores, a las personas y países, de manera individual, les va mejor cuando trabajan en conjunto y llegan a acuerdos en comparación a cómo les iría si se apropiaran y defenderían espacios y recursos limitados mediante el uso de todos los medios a su disposición. 
Los costos de los conflictos modernos, incluyendo el costo del estancamiento a nivel nacional, son demasiado grandes, al punto de que incluso los ganadores terminan perdiendo. 
A raíz de los recientes errores de cálculo, debemos recalibrar nuestros radares políticos – y eso significa tomar en cuenta todas las fuentes potenciales de interferencia, no solamente aquellas que encajan en una narrativa limpia y ordenada. 
En este punto, la diferencia fundamental en la cosmovisión de los demócratas liberales o de los socialdemócratas y de los ideólogos de línea dura, sean estos nacionalista o no, puede ser la diferencia que acarree más consecuencias. 
Los primeros deberían reconocer que si existen situaciones gana-pierde a medio plazo, pero deberían mantener su fe en que en el largo plazo habrá un cambio democrático gradual en sus propios países, mientras que de manera simultánea trabajan para sostener la paz internacional. 

Contratos justos para países pobres 
Una cantidad de países en América latina, Africa, Europa del este y otras partes están derogando o renegociando contratos con las empresas multinacionales (EMNs) y probablemente otros les sigan los pasos. 
Los costos pueden ser elevados. 
Los gobiernos pueden recibir mejores términos, pero también pueden verse involucrados en disputas internacionales y desalentar a otros inversores. 
Para las empresas, las renegociaciones implican incertidumbre y posibles interrupciones de producción e ingresos. 
Las alteraciones significativas en el poder (por lo general, como resultado de cambios en los precios de las materias primas) y la ideología, o cambios en la economía de los proyectos, pueden conducir a renegociaciones, especialmente cuando se trata de grandes inversiones en recursos naturales e infraestructura. 
Pero, muchas veces, la razón es que el país anfitrión considera que un contrato es injusto. 
Si bien la "justicia" bien puede depender del cristal con que se la mire, en algunos casos, el país anfitrión tal vez no haya tenido la experticia necesaria para negociar el mejor trato posible -una situación frecuente cuando las EMNs negocian con los países menos desarrollados (los 50 países más pobres del mundo, la mayoría de ellos en el Africa subsahariana)-. 
El acuerdo de 2005 de Mittal con Liberia (renegociado el año pasado) y varios contratos con Congo probablemente entren, al menos en parte, en esta categoría, al igual que algunos acuerdos en los países ex soviéticos. 
Supongamos que es necesario negociar un contrato de petróleo o cobre por 500 millones de dólares. 
Esto probablemente involucre a una EMN líder, que puede conformar un equipo de negociación que incluya a abogados, geólogos y analistas financieros de primer nivel que entiendan, por ejemplo, las ventajas relativas entre impuestos y regalías y puedan expresarlas en un lenguaje apropiado. 
El país anfitrión, en cambio, sencillamente no puede convocar a un equipo de estas características. 
Tal vez ni siquiera sepa qué pedir. 
El contrato resultante es más problemático aún porque quizás afecte a uno de los pocos recursos importantes del país anfitrión, que puede generar ingresos más predecibles (y probablemente superiores) que la asistencia para el desarrollo oficial -y en un período prolongado-. 
Así, aún sin corrupción, no causa sorpresa que un gobierno futuro exija que se renegocie el contrato. 
Obviamente, debe nivelarse el campo de juego con las EMNs. 
En teoría, el país anfitrión podría contratar sus propios expertos internacionales para asistir en las negociaciones. 
Pero los países pobres, por lo general, carecen de los fondos necesarios para pagar los honorarios de un equipo semejante. 
Tampoco el Banco Mundial y los bancos de desarrollo regionales tienen la experticia interna -o, como regla, los fondos- para ofrecer asistencia técnica. 
Ahora bien, ¿que pasaría si las EMNs proveyeran los fondos? 
Obviamente, las EMNs quieren el mejor trato posible para ellas; pero también quieren contratos durables que no sean repudiados por el próximo gobierno. 
De manera que les interesa negociar un trato justo, que sea visto como un trato justo. 
Además, en los grandes acuerdos, los costos del equipo de negociación son relativamente bajos (o podrían ser reembolsados a través de los ingresos derivados del proyecto). 
Sin embargo, incluso si una compañía se inclina por esta metodología, los problemas abundan. 
¿Cómo se la puede implementar sin que parezca un soborno (en caso de que la empresa le dé fondos directamente al gobierno)? 
¿Y cómo pueden las empresas impedir una mala utilización de parte de los fondos (digamos, si el gobierno contrata a un equipo de baja calidad)? 
Esta es la propuesta: una Entidad de Ayuda para Contratos de Inversión bajo el paraguas de una organización respetada. 
Esta entidad funcionaría como una cuenta recaudadora en la cual la compañía paga los fondos necesarios para que el país anfitrión contrate un equipo de negociación. 
El administrador de la cuenta recaudadora luego invita al país a elegir un equipo, sugiriendo qué capacidades se requieren y tal vez, incluso, ofreciendo una lista de expertos. 
El país tendría libertad para elegir su propio equipo, pero el administrador de la cuenta recaudadora, ayudado por una junta de asesoramiento internacional conformada por expertos voluntarios, necesitaría acordar que sea de primer nivel. 
Inclusive se podría incluir un elemento que incrementase la capacidad si se sumaran al equipo uno o dos negociadores locales. 
El resultado debería ser un contrato lo más justo posible dadas las circunstancias -y que se lo percibiera como tal. 
Bastaría con que un puñado de directores ejecutivos y primeros ministros dijeran que están dispuestos a considerar la utilización de un mecanismo de esta índole en base a cada caso individual. 
Si bien esto no pondría fin a la derogación o renegociación de los contratos, sí eliminaría un motivo importante, beneficiando a países y empresas por igual. 

El arco de la justicia climática 
ISLAMABAD – Por una dolorosa ironía del cambio climático, las personas menos responsables del problema a menudo son quienes más expuestas quedan a sus estragos. 
Y si hay un país víctima de esta injusticia climática, ese es Pakistán. 
Mientras los líderes del mundo se preparan para la Conferencia de las Naciones Unidas sobre el Cambio Climático en París, Pakistán aún no se recupera de los efectos de las devastadoras inundaciones que dañaron edificios, destruyeron cosechas, se llevaron puentes y mataron a 238 personas. 
Estas tragedias relacionadas con el clima no son nuevas para Pakistán, pero sí su frecuencia y ferocidad. 
Las inundaciones mortales se han convertido en eventos anuales; en 2010, lluvias récord mataron a casi 2000 personas y expulsaron a millones de sus hogares. 
Además combatir en una de las batallas campales más feroces del mundo contra el terrorismo, Pakistán debe hacer frente a un clima cada vez más violento, que está elevando el costo de los alimentos y del agua limpia, amenazando la provisión energética, socavando la economía y planteando una poderosa y costosa amenaza a la seguridad. 
Hay pocas dudas de que las tribulaciones climáticas del país se deben, al menos en parte, a las emisiones de gases de efecto invernadero que los países industrializados vienen lanzando a la atmósfera desde los inicios de la revolución industrial. 
Incluso hoy día, Pakistán produce menos del 1 % de las emisiones mundiales. 
Mientras tanto, este país queda continuamente clasificado entre los más vulnerables a los efectos nocivos del cambio climático, debido a su demografía, geografía y condiciones climáticas naturales. 
Entre 1994 y 2013, el cambio climático costó a Pakistán unos 4000 millones de USD en promedio. 
Para dar una idea, en 2012, el terrorismo en Pakistán generó pérdidas de aproximadamente 1000 millones de USD. 
Cuando el país no padece inundaciones, es afectado por sequías –es uno de los que más estrés hídrico sufre, según el Banco Asiático de Desarrollo–. 
Y el cambio climático está agravando ambos problemas, derritiendo los glaciares y el manto de nieve que sirven como reguladores naturales del flujo del agua, mientras el aumento de la erosión causado por las inundaciones contribuye al enlodamiento de los reservorios más importantes. 
Mientras tanto, el aumento de las temperaturas incrementa la probabilidad de plagas y enfermedades en los cultivos, poniendo en peligro la productividad agrícola y sometiendo a la población a olas de calor cada vez más frecuentes. 
La elevación de los niveles del mar está aumentando la salinidad de las áreas costeras, dañando los manglares y amenazando las zonas de reproducción de especies ictícolas. 
Y la mayor temperatura del océano da lugar a ciclones más frecuentes y poderosos, que ponen en peligro la costa del país. 
Las perspectivas para el futuro no son menos alarmantes: aumentará el estrés hídrico, habrá más crecidas rápidas de los ríos y agotamiento de las reservas de agua del país. 
Las proyecciones estiman que para 2040 un aumento promedio en las temperaturas de 0,5 °C podría destruir el 8-10 % de los cultivos paquistaníes. 
El peso de esta carga no debe caer solo sobre los hombros de Pakistán. 
Hasta el momento, los avances en las negociaciones internacionales de cambio climático han sido, en el mejor de los casos, marginales. 
Los grupos de presión relacionados con los combustibles fósiles, los gobiernos reticentes en los países industrializados y los electorados desvinculados de estas cuestiones han demorado y obstruido el surgimiento de un acuerdo sólido para reducir las emisiones de gases de efecto invernadero. 
Pero, si bien las expectativas de un avance significativo en la lucha contra el cambio climático en París son optimistas, se debe impulsar una distribución equitativa de los costos del calentamiento global. 
A pesar del aumento de la financiación para la adaptación y mitigación climática en los países en vías de desarrollo, la participación de Pakistán se ha mantenido en niveles muy reducidos respecto de los desastres que ha sufrido tan solo en los últimos cinco años. 
Para 2050, el costo anual promedio de la adaptación al cambio climático en Pakistán será de 6000-14 000 millones, según la Convención Marco de la ONU sobre el Cambio Climático. 
La mitigación costará 17 000 millones de USD anuales adicionales. 
Mientras continúan los terribles efectos del cambio climático, Pakistán no puede permitir que queden sin compensación alguna los miles de millones de dólares que sufre por daños a manos de los mayores contaminadores del mundo. 
Independientemente del acuerdo final en París, los negociadores climáticos deben garantizar que las pérdidas acumuladas resultantes de las emisiones globales se distribuyan equitativamente y no constituyan una carga solo para quienes sufren los mayores perjuicios. 
Pakistán es uno de los países que menos contaminan el mundo, está entonces en todo su el derecho a buscar recursos y fondos para hacer frente las consecuencias de problemas de los que no es responsable. 
Este también es el caso de muchos otros países. 
Nuestra demanda de un mecanismo internacional vinculante para distribuir la carga del cambio climático –un mecanismo para garantizar la justicia climática– no debe ser desoída en París. 

Equidad y cambio climático 
PRINCETON – El sentido de la equidad es universal entre los seres humanos, pero con frecuencia difieren sobre lo que requiere la equidad en una situación determinada. 
En ningún caso resulta más claro que en el debate sobre la necesidad de reducir las emisiones de los gases que provocan el efecto de invernadero (GEI) para evitar un peligroso cambio climático. 
China y los Estados Unidos son los dos mayores emisores de GEI y no parece probable que un acuerdo mundial para reducir las emisiones sea eficaz, a no ser que los dos participen en él. 
Sin embargo, en las negociaciones internacionales sobre el clima, sus opiniones sobre lo que cada cual debe hacer parecen bastante alejadas. 
Como profesores interesados en la cuestión del cambio climático –uno perteneciente a una universidad principal de China y otro a una universidad principal de los Estados Unidos–, pensamos que sería interesante ver si podíamos convenir en un principio equitativo para regular las emisiones de GEI. 
Decidimos utilizar el coeficiente Gini, criterio común para juzgar la desigualdad de ingresos, para calibrar la desigualdad en materia de emisiones de carbono. 
El coeficiente Gini más bajo posible es 0, que indica que todo el mundo tiene exactamente los mismos ingresos; el más alto posible es 1, que indica que una sola persona tiene todos los ingresos y nadie más tiene. 
Naturalmente, todas las sociedades existentes se sitúan en algún punto entre esos dos extremos, y hay países relativamente igualitarios, como Dinamarca, con 0,25, aproximadamente, y países menos igualitarios, como los EE.UU. y Turquía, cercanos a 0,4. 
Principios diferentes de equidad engendrarán distribuciones diferentes de las emisiones para cada población y “coeficientes Gini del carbono” diferentes. 
Utilizando el período 1850-2050 para calcular el coeficiente Gini del carbono, podemos analizar el principio de rendición histórica de cuentas, propugnado por países como China, la India y el Brasil, que tiene en cuenta las emisiones del pasado que han tenido repercusiones en la atmósfera. 
Hemos seleccionado tres criterios muy debatidos para asignar los cupos de emisiones de GEI a diferentes países: 
El método de derechos iguales de emisión por habitante asigna derechos de emisión a los países en proporción con su población, pero sólo en relación con la porción restante del “presupuesto de carbono” mundial, es decir, con la cantidades que aún se pueden emitir entre ahora y 2050, sin causar un cambio climático peligroso e irreversible. (Se suele fijar ese límite en un aumento de 2ºC en la temperatura mundial.) 
El criterio de emisiones acumulativas iguales por habitante aspira a la igualdad a lo largo del tiempo. 
Así, pues, combina la responsabilidad por las emisiones del pasado y los derechos iguales por habitante. 
Asigna una parte igual del presupuesto mundial total de carbono, teniendo en cuenta la porción que ya se ha consumido. 
El criterio de derechos adquiridos basa los derechos de emisión en modelos existentes. 
Este plan ha llegado a ser el método de facto aplicado a los países desarrollados en el Protocolo de Kyoto, que los obliga a reducir las emisiones en relación con sus niveles en 1990. 
Así, los países que emitían más en 1990 tienen derecho a emitir más en el futuro que los países que emitían menos en 1990. 
El segundo método –emisiones acumulativas iguales por habitante- es, por definición, una forma de crear una igualdad perfecta entre todos los países en la contribución que ha hecho, a lo largo del tiempo, al cambio climático. 
Así, pues, le corresponde un coeficiente Gini de carbono de 0. 
El primer método –derechos de emisión iguales por habitante a partir de ahora– da como resultado un coeficiente Gini de carbono de 0,4, aproximadamente. 
La diferencia muestra que la controversia entre países desarrollados y países en desarrollo sobre el principio de la responsabilidad histórica representa el 40 por ciento de las emisiones mundiales de GEI que pueden darse de 1850 a 2050 sin superar el presupuesto de carbono. 
Al método predominante –el principio de derechos adquiridos– le corresponde el mayor coeficiente Gini de carbono: 0,7, aproximadamente. 
Esos coeficientes Gini de carbono tan diferentes indican que el mundo carece de una comprensión común del que sería un método ecuánime de abordar el cambio climático mundial. 
El éxito de las negociaciones internacionales dependerá de cómo consideren las partes –y los ciudadanos a los que representan– unos principios fundamentales de equidad, en particular la responsabilidad histórica y los derechos iguales por habitante. 
En las negociaciones celebradas hasta ahora, ya ha quedado claro que no se están abordando adecuadamente las preocupaciones por la equidad a largo plazo. 
Cuando se incluye el principio de derechos adquiridos de facto, nuestro coeficiente Gini de carbono indica que nada menos que el 70 por ciento del presupuesto mundial de carbono sigue siendo objeto de controversia entre los países ricos y los pobres. 
Si resulta demasiado difícil llegar a un acuerdo sobre el principio esencial de equidad, un acuerdo sobre que algunos coeficientes Gini de carbono son, sencillamente, demasiado extremos para ser equitativos podría constituir la base de un consenso mínimo. 
Por ejemplo, podemos comparar el coeficiente 0,7 Gini de carbono correspondiente al principio de derechos adquiridos con el coeficiente Gini de los EE.UU., que la mayoría de las personas consideran muy poco igualitario y, sin embargo, es mucho más bajo: 0,38, aproximadamente. 
Por otra parte, las emisiones anuales iguales por habitante se basan en un principio que al menos se puede considerar equitativo y tiene un coeficiente de menos de 0,4. 
Así, pues, proponemos que una solución equitativa debería tener un coeficiente Gini de carbón de 0,0-0,4. 
Aunque la elección de un número preciso es algo arbitraria, quienes estén comprometidos con una solución equitativa para el problema del cambio climático deben partir de ese “margen equitativo” para establecer los límites. 


Volver a hacer grande al periodismo 
OXFORD – Las “noticias falsas” se han convertido en el centro del debate sobre el futuro del periodismo; compiten por la atención del público tramas en las que participan un vociferante presidente estadounidense, “bots” de comunicación rusos y multitud de traiciones y subterfugios. 
Sin embargo, en tiempos de ingresos menguantes y audiencias cada vez menores, ¿son las noticias falsas realmente la mayor amenaza que enfrentan los medios tradicionales? 
En un entorno informativo cada vez más propenso a la hiperventilación, puede resultar difícil separar la realidad del contenido inventado o deliberadamente sesgado que se divulga a través de las redes sociales. 
La proliferación de “bots” (programas informáticos que propagan automáticamente la desinformación) ha desdibujado aún más estos límites. 
Y, a medida que los métodos de manipulación se multiplican, solo cabe esperar que el problema empeore. 
Sin embargo, el casi constante foco de atención en las noticias falsas ha distraído a muchos en este sector de los desafíos más serios que enfrenta el periodismo profesional. 
La erosión de los modelos de negocio y la creciente dependencia de terceros distribuidores digitales, como Facebook y Google, han maniatado a los medios de comunicación y reducido seriamente sus ganancias. 
Y lo que es peor, las audiencias ya no confían en la información que se les ofrece. 
Todo esto indica que el problema va más allá de las noticias falsas. 
De hecho, las entidades mediáticas grandes, tradicionales o influyentes siguen superando a las redes sociales como fuentes confiables. 
Tal como lo revelara el Informe sobre Noticias Digitales de 2017 del Instituto Reuters para el Estudio del Periodismo, el 40% de los consumidores de noticias señala que las entidades mediáticas consolidadas (por ejemplo, The New York Times) diferencian con precisión la realidad de la ficción. 
El porcentaje cae a solo el 24% en el caso de las redes sociales. 
Sin embargo, ello también implica que el 60% de los consumidores de noticias consideran que los medios tradicionales no son prolijos con la realidad. 
Por sí sola, semejante cifra debería causar gran preocupación a todos quienes forman parte de este sector. 
Según el informe, que encuestó a unos 70.000 usuarios de Internet en 36 países, el 29% de los entrevistados dijo evitar por completo las noticias. 
Para muchos, esto se debe ya sea a que la preferencia de los productores por historias negativas los pone de mal humor, o bien a que consideran que la información es políticamente sesgada, y por consiguiente poco fiable. 
Sin confianza, no hay audiencia y sin audiencia, no hay negocio. 
Si los resultados del estudio son representativos de tendencias más generales, corre peligro uno de los más importantes pilares de la democracia: una prensa libre y abierta. 
Tal vez no debería ser una sorpresa. 
En la era digital, la mayoría de las principales instituciones han sufrido una pérdida de confianza, desde partidos políticos y grandes compañías hasta organizaciones religiosas y universidades, en lo que podría ser evidencia de una ciudadanía más informada y crítica o, más probablemente, una respuesta abrumada ante la variedad e impotencia en un mundo complejo. 
No obstante, lo que ha cambiado para los medios de comunicación es que, debido a las redes sociales, ya no gozan del monopolio de hacer rendir cuentas a los poderosos. 
Por el contrario, se los ha llegado a identificar con ellos, como parte de una élite mediática-empresarial-política alejada de las preocupaciones de la gente común. 
El periodismo, que ha pasado a ser uno de los blancos de la ira popular, tendrá que “desarmarse” a sí mismo para recuperar la credibilidad y la confianza del público. 
Para lograrlo, las entidades mediáticas deberían tomar al menos seis medidas. 
Primeramente, los medios noticiosos deben establecer sus propias agendas en lugar de desperdiciar recursos siguiendo las de otros. 
Las investigaciones internacionales que condujeron a los Papeles de Panamá y los Papeles del Paraíso son brillantes ejemplos de un periodismo relevante e interesante, dos criterios fundamentales que toda pieza noticiosa debería cumplir. 
En segundo término, ante sus audiencias los periodistas tienen la responsabilidad de analizar qué están haciendo los actores poderosos, en lugar de lo que dicen. 
Como observara recientemente la columnista de medios del Washington Post Margaret Sullivan, la cobertura del presidente estadounidense Donald Trump se ha centrado estrictamente en sus palabras, a expensas de su política. 
En tercer lugar, los medios deben ser mejores oyentes. 
La distinción que hacen los periodistas entre “informar” e “informar en terreno” demuestra que una parte considerable del personal de redacción nunca abandona sus escritorios. 
Los periodistas no necesariamente hacen esto por elección; muchos están pegados a sus pantallas porque sus empresas carecen de recursos o los obligan a seguir e informar en base a entradas de Twitter. 
En cierto modo, el proceder de los reporteros sencillamente es el síntoma de una patología editorial. 
Cuarto, los medios de comunicación deben involucrar a las audiencias: hablar con ellas sin ideas preconcebidas. 
Con mucha frecuencia el ciclo informativo se basa en suposiciones sobre lo que pueda gustar a los espectadores o lectores, en lugar de lo que realmente quieren. 
La diversidad en una sala de prensa resulta vital para ampliar la relevancia de su cobertura. 
En quinto lugar, algunas empresas de comunicación se olvidan de su misión debido a la premura por experimentar con nuevas formas de narración. 
Los canales de noticias deberían renunciar a proyectos costosos y llamativos si resultan poco útiles para que la audiencia entienda mejor una historia. 
Para terminar, la reconstrucción de la confianza requerirá de una nueva definición de qué es una noticia. 
Cuando las audiencias se sienten abrumadas por la información y su complejidad, la respuesta puede ser dejar de prestar atención. 
Los medios deben darles un motivo para volver a sintonizar. 
(Un ejemplo: las noticias positivas están tremendamente infravaloradas en el entorno mediático actual). 
Si los medios informativos tradicionales se dejan definir por el debate de las noticias falsas, también llegarán a estar abrumados. 
En tanto y cuanto las empresas de redes sociales apunten a mejorar sus ingresos por publicidad, sus algoritmos tenderán a recompensar los extremos, y los medios de comunicación perderán valiosos recursos luchando contra la desinformación. 
Un mejor planteamiento sería hacer las noticias menos aburridas. 
Las empresas de comunicación prestigiosas siempre han procurado sacar partido de los hechos: la primicia, la entrevista exclusiva, la investigación profunda. 
La verdad, al igual que la confianza, es una materia prima. 
El futuro del sector noticioso depende de mejorar su elaboración. 

La libertad de expresión y las noticias falsas 
PRINCETON – Cerca de una semana antes de las elecciones presidenciales en Estados Unidos en noviembre pasado, alguien publicó en Twitter que Hillary Clinton era parte central de un círculo pedofílico. 
El rumor se propagó por las redes sociales y un presentador de derechas llamado Alex Jones señaló varas veces que Clinton estaba implicada en abusos sexuales a niños y que su jefe de campaña, John Podesta, participaba en ritos satánicos. 
En un vídeo de YouTube (que ya se ha eliminado), Jones hablaba de “todos los niños que Hillary Clinton ha asesinado, descuartizado y violado”. 
Se publicó cuatro días antes de las elecciones y fue visto 400.000 veces. 
Por los correos electrónicos difundidos por WikiLeaks se supo que Podesta cenaba a veces en una pizzería de Washington llamada Comet Ping Pong. 
Parece ser que por eso las acusaciones sobre el círculo pedofílico se centraron en ese lugar, dando origen al hashtag #pizzagate. 
Muchos de los retuits de las acusaciones se originan en “bots” o programas diseñados para difundir ciertos tipos de mensajes, ayudando así a dar la impresión de que mucha gente se estaba tomando el “pizzagate” en serio. 
Increíblemente, la historia también fue retuiteada por el General Michael Flynn, que pronto será asesor de seguridad nacional del Presidente electo Donald Trump. 
Incluso después de la elección de Trump (y a pesar de que el New York Times y el Washington Post la desacreditaran), la historia siguió difundiéndose. 
El Comet Ping Pong recibió llamadas telefónicas constantes, abusivas y a veces amenazantes. 
Cuando el gerente se comunicó con la policía de la ciudad, le dijeron que los rumores eran parte de la libertad de expresión protegida por la constitución. 
Edgar Welch, uno de los oyentes de Jones, es un cristiano con versos de la Biblia tatuados en su espalda que el 4 de diciembre condujo unas 350 millas desde su hogar en Carolina del Norte hasta Comet Ping Pong, armado con un rifle de asalto, un revolver y un cuchillo. 
Esperó a que los clientes y el personal se marcharan para ponerse a buscar por los túneles niños supuestamente esclavizados. 
Disparó al menos una vez con su rifle para abrir una puerta cerrada. 
Tras no encontrarlos, se entregó a la policía. 
Las noticias falsas (“desinformación activa” que se presenta como si procediese de un sitio noticioso serio) es una amenaza a las instituciones democráticas. 
Ha habido ejemplos menos absurdos, como un falso informe de una amenaza nuclear por parte del ministro de defensa israelí que llevó a su contraparte pakistaní a retuitearlo y advertir a Israel que Pakistán también es una potencia nuclear. 
El Presidente Barack Obama reconoció el peligro a las libertades democráticas al hablar con la prensa en Alemania poco antes de las elecciones estadounidenses. 
Le hayan costado o no la presidencia a Hillary Clinton, está claro que podrían hacer que un candidato pierda las elecciones y afectaran las relaciones internacionales. 
También son contrarias a uno de los pilares fundamentales de la democracia: el que los votantes pueden tomar decisiones informadas entre los candidatos en competencia. 
La Primera Enmienda a la Constitución de EE.UU. señala que “el Congreso no promulgará leyes… que limiten la libertad de expresión o de prensa…” Para 1919, la interpretación de la Corte Suprema de estas palabras llevó a la doctrina de que el Congreso solo podía prohibir la expresión si suponía un “peligro claro y actual” de daños graves. 
Una postura que se precisó más aún en la que es quizás la mayor defensa de la libertad de expresión por parte de un juez estadounidense: la opinión coincidente de Louis Brandeis en el caso de 1927 de Whitney v. California. 
Brandeis describió la libertad de expresión y reunión como “funciones esenciales para una democracia eficaz”, apelando a los “hombres valientes y seguros de sí mismos que, con confianza en el poder de un razonamiento libre y sin temor aplicado mediante los procesos de gobierno popular”. 
Sobre esa base, para que la expresión signifique un peligro claro y actual que pueda justificar el prohibirla, el daño que pudiera causar tendría que ser tan inminente que impidiera toda oportunidad de debatir plenamente lo que se ha expresado. 
Brandeis insistió que si “hubiera tiempo para exponer a través del debate la falsedad y las falacias, para evitar que los procesos de educación generen daño, el remedio que se ha de aplicar es un mayor nivel de expresión y no un silencio obligado”. 
Hoy cuesta tener tanta confianza en el poder de un “razonamiento libre y sin temor”, especialmente si se ha de “aplicar mediante los procesos de gobierno popular”, lo que se supone requiere que influya sobre elecciones. 
De manera similar, su creencia de que “más expresión y no un silencio obligado” es el remedio para “la falsedad y las falacias” parece ingenua, especialmente si se aplica en una campaña electoral. 
Entonces, ¿cuál es la alternativa? 
No hay duda de que lo que Jones dijo de Clinton constituye difamación y que ella podría demandarlo ante los tribunales; pero sería costoso y demoroso, y llevaría años hacerlo avanzar por el sistema judicial. 
En cualquier caso, las demandas por difamación civil solo son eficaces contra quienes poseen los recursos para pagar los daños que se sentencien. 
¿Qué podemos decir sobre el delito de calumnia? 
En el Reino Unido, la “difamación escrita” fue por varios siglos un delito penal, pero cayó en desuso y se abolió en 2010. 
En Estados Unidos, el delito de calumnia no es delito federal. 
Sigue siendo un crimen en algunos estados, pero pocos casos se presentan a la justicia. 
Un informe de 2015 preparado por A. Jay Wagner y Anthony L. Fargo para el Instituto Internacional de la Prensa describe muchos de los casos recientes como “mezquinos” y considera las leyes de difamación civil como un mejor recurso para las “rencillas personales”. 
El informe concluye que el delito de calumnia se ha vuelto “redundante e innecesario”. 
Los últimos ejemplos de falsas noticias sugieren que la conclusión de Wagner y Fargo es prematura. 
Acusar durante una campaña electoral a uno de los candidatos a la presidencia de asesinar niños no es mezquino, y las leyes sobre difamación civil no ofrecen un remedio adecuado. 
En la era de Internet, ¿es tiempo de que al péndulo legal vuelva inclinarse hacia el delito de calumnia? 


Seis características de la era de la desinformación 
MENLO PARK, CALIFORNIA – La inquietud por la abundancia de desinformación, información falsa y propaganda llegó a tal punto que muchos gobiernos proponen legislar sobre el tema. 
Pero las soluciones ofrecidas reflejan una comprensión inadecuada del problema y pueden tener consecuencias negativas no deseadas. 
El pasado junio, el parlamento alemán aprobó una ley que incluye una cláusula sobre multas de hasta 50 millones de euros (59 millones de dólares) a sitios populares como Facebook y YouTube si no eliminan contenidos “obviamente ilegales” (por ejemplo, incitación al odio y la violencia) en un plazo de 24 horas. 
Singapur anunció planes de introducir leyes similares el año entrante, para hacer frente a las “noticias falsas”. 
En julio, el Congreso de los Estados Unidos aprobó una amplia serie de sanciones contra Rusia, en parte por el presunto patrocinio del Kremlin a campañas de desinformación que buscaron influir en las elecciones estadounidenses. 
En las últimas semanas, los contactos del Congreso con Facebook, Twitter y Google se intensificaron, a la par que aparecían pruebas claras de que agentes rusos compraron anuncios para la campaña. 
Intervenciones legislativas como estas son esenciales para cortar el círculo vicioso de desinformación y polarización política que atenta contra el funcionamiento de la democracia. 
Pero aunque todas ellas apuntan a las plataformas digitales, suelen omitir al menos seis aspectos que diferencian la desinformación y la propaganda modernas de las del pasado. 
En primer lugar, está la democratización de la creación y distribución de información. 
Como señaló hace poco Rand Waltzman (ex integrante de la Agencia de Proyectos de Investigación Avanzados de Defensa, DARPA), hoy cualquier persona o grupo puede comunicarse con muchos otros a través de Internet y así ejercer influencia. 
Esto trajo beneficios, pero también supone serios riesgos, el primero de los cuales es la pérdida de las normas de excelencia periodística que comúnmente se respetan en los medios tradicionales. 
La falta de esa intermediación institucional impide un discurso político basado en un conjunto de hechos universalmente aceptados. 
La segunda característica de la era de la información digital (subproducto directo de la democratización) es la socialización de la información. 
En vez de recibir información directamente de aquellos intermediarios institucionales (que con sus defectos en la ejecución, adhieren en principio a una serie de normas editoriales), hoy la obtenemos de nuestras redes de contactos. 
Esas redes pueden dar mayor visibilidad a un material por factores como la cantidad de clics recibidos o la cercanía entre amigos, en vez de la exactitud o la importancia. 
Además, el filtrado de la información a través de redes de amigos puede generar una cámara de eco formada por noticias que refuerzan los sesgos propios (aunque hay bastante incertidumbre respecto de la gravedad real de este problema). 
También implica que personas que normalmente consumirían noticias con moderación hoy reciben una andanada de polémicas y debates políticos, que incluye falsedades y posturas extremas, lo que aumenta el riesgo de desinformación o polarización en grandes sectores de la opinión pública. 
El tercer elemento del panorama informativo actual es la atomización: el divorcio entre la noticia individual y su origen. 
Antes, los lectores podían distinguir fácilmente entre fuentes no creíbles (por ejemplo, los tabloides coloridos y sensacionalistas que se ven en la línea de cajas del supermercado) y fuentes creíbles (periódicos locales o nacionales establecidos). 
Ahora, en cambio, un artículo del New York Times compartido por un amigo o familiar puede verse igual que otro sacado del blog de un promotor de teorías conspirativas. 
Y como determinó un estudio reciente del American Press Institute, el remitente del enlace importa más a los lectores que la fuente original del artículo. 
El cuarto elemento que debe informar la lucha contra la desinformación es el anonimato en la creación y distribución de información. 
Es común que las noticias en Internet no sólo carezcan de indicación del medio originante, sino también de la firma del autor. Esto impide ver posibles conflictos de intereses, ofrece coartadas a actores estatales que hayan manipulado la publicación de información en el extranjero y crea terreno fértil para la actividad de bots. 
Un estudio de 2015 halló que alrededor del 50% del tráfico web mundial procede de bots; hasta 50 millones de usuarios de Twitter y 137 millones de usuarios de Facebook exhiben comportamientos no humanos. 
Es verdad que hay bots “buenos”, por ejemplo, los que ofrecen atención al cliente o actualizaciones meteorológicas en tiempo real. 
Pero también hay muchísimos agentes nocivos que manipulan portales informativos para promover ideas extremas e información inexacta y hacerlas pasar por posturas populares comúnmente aceptadas. 
En quinto lugar, hoy el contexto informativo se caracteriza por la personalización. 
A diferencia de los medios impresos, la radio o incluso la televisión, los creadores de contenido para Internet pueden hacer “pruebas A/B” (mostrar distintas versiones de una página y medir la respuesta) y crear mensajes individualizados en tiempo real. 
Según una denuncia reciente, mediante “manipulación emocional automatizada, enjambres de bots, dark posts (anuncios sólo visibles para el destinatario) en Facebook, pruebas A/B y redes de noticias falsas”, grupos como Cambridge Analytica pueden crear propaganda personalizada, adaptativa y en última instancia adictiva. 
El equipo de campaña de Donald Trump llegó a medir respuestas a entre cuarenta y cincuenta mil variantes de anuncios cada día, para luego adaptar y dirigir mensajes según los resultados. 
El último elemento que diferencia al ecosistema informativo actual del pasado, como observó Nate Persily, profesor de derecho en Stanford, es la soberanía. 
A diferencia de la televisión, la prensa y la radio, plataformas sociales como Facebook o Twitter se autorregulan (y no muy bien). 
Pese a la polémica que se desató estas últimas semanas en Estados Unidos por la compra de anuncios de campaña, ninguna de estas plataformas quiso consultar a expertos importantes, y ambas prefirieron tratar de resolver los problemas en forma interna. 
Facebook sólo aceptó a mediados de septiembre revelar información sobre los anuncios, y todavía se niega a ofrecer datos sobre otras formas de desinformación. 
Esta falta de datos dificulta dar respuesta a la proliferación de desinformación y propaganda (por no hablar de la polarización política y el tribalismo que impulsan). 
Las responsabilidades apuntan sobre todo a Facebook: con una media de 1320 millones de usuarios activos al día, esta empresa tiene una influencia enorme, pero no permite que investigadores externos accedan a la información que necesitan para comprender las preguntas más básicas que hay en la intersección de Internet con la política. 
(Twitter sí comparte datos con investigadores, pero sigue siendo la excepción.) 
Vivimos en el nuevo mundo de la desinformación. 
Mientras sólo sus proveedores tengan los datos que necesitamos para comprenderlo, seguiremos elaborando respuestas inadecuadas. 
Y en la medida en que estén mal dirigidas, puede hasta ocurrir que terminen haciendo más mal que bien. 

¿Habrá que habituarse a las noticias falsas? 
CAMBRIDGE – El término “noticias falsas” se ha convertido en un epíteto que el presidente estadounidense Donald Trump aplica a toda información que le resulte desfavorable. 
Pero también es un término analítico que describe la presentación deliberada de desinformación como si fuera una noticia periodística convencional. 
El problema no es del todo nuevo. 
Ya en 1925, Harper’s Magazine publicó un artículo sobre los peligros de las “noticias falsas”. 
Pero hoy, unos dos tercios de los adultos estadounidenses reciben noticias en parte a través de las redes sociales, y estas se basan en un modelo de negocios que se presta a la manipulación externa y en el que es muy fácil engañar a los algoritmos para obtener ganancias o servir a fines malignos. 
Hay en todo el mundo muchas organizaciones (estatales, delictivas o de aficionados) con capacidad para descifrar (mediante “ingeniería inversa”) los algoritmos que las plataformas tecnológicas aplican a la información. 
La hazaña del gobierno ruso fue haber sido uno de los primeros que comprendió el modo de instrumentalizar las redes sociales para atacar a Estados Unidos usando empresas estadounidenses como armas. 
Saturadas por el inmenso volumen de información disponible en Internet, a las personas les cuesta decidir dónde mirar. 
La atención, más que la información, es el recurso escaso que hay que obtener. 
Pero el análisis de macrodatos y la inteligencia artificial permiten una comunicación ultrapersonalizada, y esta encierra a las personas en una “burbuja de filtros” donde sólo ven información con la que están de acuerdo. 
Los servicios “gratuitos” ofrecidos por las redes sociales se basan en un modelo de negocios en el que los verdaderos productos (que se venden a los publicistas) son la información de los usuarios y su atención. 
Los algoritmos se diseñan de modo de aprender lo que mantiene el interés de los usuarios, para que se les puedan mostrar más anuncios y generar más ingresos. 
Emociones como la indignación estimulan el interés, y está comprobado que noticias indignantes pero falsas atraen a más lectores que las noticias reales. 
En un estudio se halló que en Twitter esas falsedades tenían 70% más de probabilidades de ser retuiteadas que las noticias verdaderas. 
En otro estudio sobre las manifestaciones que hubo este año en Alemania se encontró que el algoritmo de YouTube dirigía sistemáticamente a los usuarios hacia contenidos extremistas, porque allí es donde hay más “clics” e ingresos. 
Muchas veces la labor de verificación de datos (fact-checking) de los medios informativos convencionales no puede seguir el ritmo, y puede incluso ser contraproducente, al dar más visibilidad a la noticia falsa. 
Por su misma naturaleza, el modelo de negocios de las redes sociales puede ser usado como un arma, por actores estatales y no estatales. 
Hace poco, Facebook recibió una andanada de críticas por su descuidado historial de protección de la privacidad de los usuarios. 
Según admitió su director ejecutivo, Mark Zuckerberg: “En 2016 no estábamos preparados para las operaciones de [des]información coordinadas que ahora enfrentamos a diario [pero después], aprendimos mucho y desarrollamos sistemas sofisticados que combinan a las personas con la tecnología para prevenir interferencias electorales basadas en nuestros servicios”. 
Algunos ejemplos son: búsqueda y eliminación automatizada de cuentas falsas; menor visibilidad a páginas de Facebook que difundan desinformación; publicación de un informe de transparencia sobre la cantidad de cuentas falsas eliminadas; verificación de la nacionalidad de quienes publiquen anuncios políticos; contratación de 10 000 personas adicionales para funciones de seguridad; y mejora de la coordinación con las autoridades y con otras empresas para responder a actividades sospechosas. 
Pero el problema no está resuelto. 
Entre las empresas de redes sociales y los actores estatales y no estatales que invierten en modos de explotar sus sistemas seguirá habiendo una carrera armamentista. 
Soluciones tecnológicas como la inteligencia artificial no son la panacea. 
Por ser a menudo más sensacionales y escandalosas, las noticias falsas viajan más lejos y más rápido que las reales. 
La información falsa recibe muchos más “retuits” en Twitter y en mucho menos tiempo que la información verdadera, y el mero hecho de repetir una noticia falsa, incluso en un contexto de verificación de datos, puede aumentar la propensión de las personas a tomarla por verdadera. 
Antes de la elección presidencial de 2016 en Estados Unidos, la Agenstvo Internet-issledovanij (Agencia de investigaciones en Internet/Internet Research Agency) con sede en San Petersburgo (Rusia) dedicó más de un año a crear en las redes sociales decenas de cuentas que se hacían pasar por medios periodísticos locales estadounidenses. 
A veces presentaban noticias favorables a un candidato, pero muchas veces sólo buscaban generar una impresión de caos y malestar con la democracia y desalentar el voto. 
Cuando en 1996 el Congreso estadounidense aprobó la Ley de Decencia en las Comunicaciones, a las recién nacidas empresas de redes sociales se las trató como proveedores de telecomunicaciones, medios neutrales que sólo daban a sus clientes la posibilidad de interactuar. 
Pero es evidente que este modelo quedó desactualizado. 
Bajo presión política, las principales empresas han comenzado a vigilar sus redes con más cuidado y eliminar las falsedades obvias, incluidas las propagadas por botnets. 
Pero la limitación de la libertad de expresión, protegida por la Primera Enmienda de la Constitución de los Estados Unidos, plantea difíciles problemas prácticos. 
Las máquinas y los actores no estadounidenses no tienen derechos conforme a esa enmienda (y de todos modos, las empresas privadas no están supeditadas a ella), pero sí los tienen las personas y organizaciones estadounidenses por más aberrantes que sean, y estas pueden servir como intermediarios de influenciadores extranjeros. 
En cualquier caso, el daño hecho por actores extranjeros puede ser menor que el que nos hagamos nosotros mismos. 
El problema de las noticias falsas y de los impostores extranjeros que se presentan como fuentes de noticias reales es difícil de resolver, porque implica tensiones entre valores que son importantes para nosotros. 
Las empresas de redes sociales, temerosas de que las acusen de censura, no quieren que las regulen los legisladores, y estos las critican por sus pecados de acto y de omisión. 
La experiencia de las elecciones europeas hace pensar que el periodismo de investigación y la preparación de la opinión pública pueden ayudar a inmunizar a los votantes contra campañas de desinformación. 
Pero es probable que el combate a las noticias falsas siga siendo un juego del gato y del ratón, entre los que las publican y las empresas cuyas plataformas explotan. 
Se convertirá en una parte del ruido de fondo electoral en todas partes. 
El precio de proteger la democracia será una vigilancia constante. 

Los protocolos de Donald J. Trump 
LONDRES – Es una peculiaridad extraña en la historia de la lógica que los irreverentes cretenses hubiesen sido quienes tuvieron que dar su nombre a la famosa “paradoja del mentiroso”. 
Se supone que el cretense Epiménides dijo: “Todos los cretenses son mentirosos”. 
Si Epiménides mentía, decía la verdad – y, por lo tanto, estaba mintiendo. 
Algo semejante puede decirse del presidente de Estados Unidos Donald Trump: incluso cuando él dice la verdad, muchos asumen que está mintiendo – y, por lo tanto, está siendo fiel a sí mismo. 
Los revuelos, también llamados “troleos”, que produce en las redes sociales son tristemente célebres. 
Durante años, afirmó, sin más evidencias que fuentes anónimas que él las calificó como “extremadamente creíbles”, que el certificado de nacimiento de Barack Obama era fraudulento. 
Durante las elecciones primarias republicanas vinculó al padre del senador Ted Cruz, su oponente en las mismas, al asesinato de John F. Kennedy. 
Trump también promocionó ideas que surgen de charlatanes médicos sobre que las vacunas causan autismo, y desplegó magistralmente insinuaciones falsas – por ejemplo, su insinuación sobre que el cambio del clima es un engaño chino diseñado para paralizar la economía estadounidense. 
Siempre ha habido un próspero mercado para la información falsa, las falsificaciones, los engaños y las teorías conspirativas. 
“La historia es la destilación del rumor”, escribió Thomas Carlyle en el siglo XIX. 
Siempre hay vendedores de información falsa manufacturada por dinero o por beneficio político, y siempre hay compradores ansiosos entre los crédulos, lujuriosos o vengativos. 
Y, los chismes siempre son entretenidos. 
La historia moderna nos proporciona algunos ejemplos famosos. 
El Daily Mail publicó cuatro días antes de las elecciones generales del Reino Unido en el año 1924 la carta de Zinoviev, una falsificación que implicaba al Partido Laborista de Gran Bretaña en una sedición comunista dirigida por el Kremlin, lo que frustró las posibilidades del partido laborista. 
Tal vez la más famosa de estas falsificaciones fue la denominada Los protocolos de los sabios de Sión. 
Estos protocolos, cuya fabricaron probablemente fue motivada por dinero, pretendían ser evidencia de un plan judío que tenía como objetivo la dominación del mundo. 
Su párrafo clave dice así: “[...] desgastaremos tanto a los Goyim que se verán obligados a ofrecernos una potencia internacional que por su posición nos permitirá sin violencia alguna absorber gradualmente a todas las fuerzas de los Estados del mundo y formar un súper gobierno”. 
Dichos protocolos que circularon entre la policía secreta zarista a principios de los años 1900 para justificar los pogromos antijudíos del régimen, se convirtieron en el fundamento de la literatura antisemita de la primera mitad del siglo XX, con horribles consecuencias. 
Entonces, ¿qué hay de nuevo? 
La atención que hoy en día se presta a la información falsa surge de la enorme velocidad con la que la información fabricada digitalmente viaja por todo el mundo. 
En el pasado, uno tenía que ser capaz de engañar a medios de comunicación que tenían más o menos una buena reputación para plantar historias falsas. 
En la actualidad, la desinformación puede hacerse viral mediante las redes sociales, como una peste negra moderna. 
La pregunta importante es cómo afectará esto a la democracia, ¿La facilidad sin precedente de acceso a la información liberará a las personas del control del pensamiento, o, lo fortalecerá hasta tal punto que la democracia simplemente se ahogará en un mar de manipulación? 
Los optimistas y los pesimistas tienen buenos argumentos. 
“El conocimiento es poder”, dicen los optimistas. 
Parece seguir la línea de pensamiento que argumenta que cuanta más información esté disponible, los votantes estarán más informados; y, por lo tanto, tendrán una mayor capacidad para hacer que los líderes sean responsables de rendir cuentas. 
Sin embargo, la información, señalan los pesimistas, no es conocimiento. La información tiene que ser estructurada para convertirse en conocimiento. 
Las instituciones, como ser las escuelas, las universidades, los periódicos y los partidos políticos, han sido nuestros dispositivos estructuradores tradicionales. 
Pero, la tecnología digital está institucionalmente desnuda. 
Dicha tecnología no proporciona ningún mecanismo estructurante y, por lo tanto, no proporciona ningún control sobre la difusión de opiniones que están libres de conocimientos. 
Las redes sociales, sin duda, han desempeñado un papel en el surgimiento de la política populista que prospera en un ambiente así. 
Los populistas de izquierda, como Jeremy Corbyn en el Reino Unido, Bernie Sanders en Estados Unidos y Jean-Luc Mélenchon en Francia, recibieron un gran impulso mediante la capacidad que tienen las redes sociales para eludir a los medios de comunicación tradicionales. 
Los populistas de derecha, como Trump, Marine Le Pen en Francia y Geert Wilders en los Países Bajos, se beneficiaron exactamente de la misma manera. 
Ambas partes acusan a los medios de comunicación que están establecidos desde larga data de “falsificar” las noticias. 
Tal vez el mercado de las noticias eventualmente encuentre su propio equilibrio entre la verdad y la falsedad. 
No obstante, una fracción de la población siempre estará dispuesta a comprar noticias falsas; pero la mayoría aprenderá a distinguir entre fuentes fiables y no fiables. 
Sin embargo, si se concibe la propagación de la desinformación como un virus, no hay ningún equilibrio natural que se pueda alcanzar que pueda ser considerado algo menos que una catástrofe. 
Por lo tanto, se debe controlar dicha propagación mediante la inoculación. 
Pocos confían en los políticos para que lleven a cabo dicha inoculación, debido a que dichos políticos a menudo tienen intereses creados con respecto a la información falsa. 
Una respuesta podría ser las agencias independientes que funcionan como perros guardianes de los consumidores, pero ¿cuáles agencias? 
Hoy en día hay una serie de sitios web dedicados a verificar hechos y desmentir presuntas noticias. 
Uno de los más conocidos, Snopes.com, fue lanzado en el año 1994 como un proyecto para verificar la exactitud de las leyendas urbanas. 
Facebook ahora está tratando de marcar historias de noticias falsas al señalar que las mismas han sido “puestas en entredicho por terceros que se dedican a verificar hechos”. 
A pesar de que estos intentos pueden considerarse dignos, sufren de una debilidad inherente: ellos aún colocan la responsabilidad de comprobar si una noticia es verdadera en manos de los lectores. 
Pero, todos somos propensos a buscar información que confirme nuestras creencias y tendemos a ignorar la información que ponga dichas creencias en entre dicho. 
Los hechos no serán comprobados por aquellos cuyas creencias dependen de la no comprobación de los hechos. 
No existen respuestas fáciles. 
Obviamente, la educación en pensamiento crítico, y especialmente en ciencias sociales como la economía, es necesaria. 
Pero, ¿será suficiente para contrarrestar el aumento masivo de la capacidad de difundir información falsa? 
La democracia depende tanto del derecho a la libertad de expresión como del derecho a saber. 
Puede que no tengamos otra alternativa que encontrar un nuevo equilibrio entre estos dos derechos. 

El petróleo puede causar la próxima ola de refugiados 
NAIROBI – La idea de que la abundancia de petróleo puede ser una maldición es vieja, y casi no hace falta explicarla. 
Cada tantas décadas, los precios de la energía se van por las nubes y lanzan una carrera en busca de nuevas fuentes de petróleo. 
En algún momento la oferta supera a la demanda y los precios vuelven a caer. 
Cuanto más dura y abrupta la caída, mayor el impacto social y geopolítico. 
El último gran derrumbe del petróleo se produjo en los ochenta, y cambió el mundo. 
En 1980 yo trabajaba en la industria petrolera tejana y vi el crudo de referencia estadounidense trepar a 45 dólares por barril, equivalente a 138 dólares de hoy. 
Pero en 1988, el petróleo se vendía a menos de 9 dólares el barril, tras perder la mitad de su valor sólo en 1986. 
El abaratamiento de la gasolina benefició a los automovilistas, pero para el resto, los efectos fueron catastróficos, y sobre todo para la Unión Soviética, cuya economía era altamente dependiente de las exportaciones de petróleo. 
La tasa de crecimiento del país cayó a un tercio de su nivel de los setenta. 
El debilitamiento de la Unión Soviética trajo consigo agitación social que culminó en 1989 con la caída del Muro de Berlín y el colapso del comunismo en toda Europa central y oriental. 
Dos años después, la Unión Soviética misma había dejado de existir. 
Del mismo modo, la actual caída de los precios del petróleo beneficiará a unos pocos. 
Una vez más, los automovilistas estarán contentos; pero para muchos otros, el golpe será demoledor. 
El problema no son las inevitables turbulencias en los mercados financieros globales o el colapso de la producción de petróleo de esquisto en Estados Unidos y sus consecuencias para la independencia energética. 
El verdadero riesgo está en los países que dependen en gran medida del petróleo. 
Como en la vieja Unión Soviética, la posibilidad de desintegración social es inmensa. 
África subsahariana será sin duda un epicentro del derrumbe del petróleo. 
Para Nigeria, la mayor economía de la región, puede ser devastador. 
La producción de petróleo está en baja, y se prevé un enorme aumento del desempleo. 
Los inversores ya están reconsiderando compromisos financieros por miles de millones de dólares. 
El presidente Muhammadu Buhari, elegido en marzo de 2015, prometió acabar con la corrupción, poner coto a la élite parasitaria y ampliar la provisión de servicios públicos para los más pobres, una fracción enorme de la población del país. 
Eso ahora parece imposible. 
Hace apenas un año, Angola (el segundo mayor productor de petróleo de África) era la niña mimada de los inversores internacionales. 
Los trabajadores extranjeros que poblaban las torres de oficinas y los barrios residenciales elegantes de Luanda se quejaban de vivir en la ciudad más cara del mundo. 
Hoy, la economía angoleña está en crisis. 
Las empresas de construcción no pueden pagarles a sus empleados. 
El gobierno no tiene dinero y está eliminando los subsidios de los que dependen muchos angoleños, lo que estimula el malestar popular y la sensación de que el auge petrolero sólo enriqueció a las élites y perjudicó a todos los demás. 
Los jóvenes reclaman un cambio político después de un presidente que se mantiene en el poder desde 1979, y el gobierno se lanzó a reprimir el disenso. 
Del otro lado del continente, Kenia y Uganda ven evaporarse sus esperanzas de convertirse en exportadores de petróleo. 
Mientras los precios se mantengan deprimidos, los nuevos yacimientos descubiertos seguirán sin explotarse. 
Pero igual habrá que devolver el dinero que se pidió prestado para invertir en infraestructuras, aunque los ingresos petroleros que se habían reservado para eso nunca se materialicen. 
La financiación de programas sociales en ambos países ya está en dificultades. 
El ciudadano de a pie está furioso con una élite cleptocrática acostumbrada a apropiarse del dinero público. 
¿Qué sucederá cuando en unos pocos años una fracción enorme y cada vez mayor del presupuesto nacional deba dedicarse a pagar la deuda externa, en vez de financiar la educación o la atención de la salud? 
El panorama en el norte de África es igualmente aciago. 
Hace dos años, Egipto creyó que el descubrimiento de grandes yacimientos marinos de gas natural permitiría desactivar la peligrosa bomba de la juventud, la pólvora que hizo estallar la Primavera Árabe en 2011. 
Eso se acabó. 
Y para colmo de males, Arabia Saudita, que lleva años transfiriendo dinero al gobierno egipcio, ahora enfrenta angustias económicas propias. 
La monarquía saudita está pensando lo que antes era impensable: cortarle la ayuda a Egipto. 
Entretanto, la vecina Libia está lista para explotar. 
Media década de guerra civil dejó una población empobrecida y compitiendo por los menguantes ingresos petroleros del país. 
Hay escasez de alimentos y medicamentos, mientras los señores de la guerra se pelean por lo que queda de la riqueza nacional libia. 
Además de depender de las exportaciones de petróleo, estos países también son muy dependientes de las importaciones. 
Conforme los ingresos se agoten y los tipos de cambio se derrumben, el costo de vida se irá por las nubes y se agravarán las tensiones sociales y políticas. 
Europa ya tiene problemas para hacer lugar a los refugiados de Medio Oriente y Afganistán. 
Nigeria, Egipto, Angola y Kenia están entre los países más poblados de África. 
¿Qué sucedería si se vinieran abajo, y sus residentes, descontentos, marginados y empobrecidos, comenzaran a migrar todos juntos hacia el norte? 

La falsa narrativa de la realpolitik 
GINEBRA – En una era de redes sociales que causan divisiones y de "noticias falsas" partidarias, la noción de que "las acciones hablan más que mil palabras" ya no es verdadera. 
Como estamos redescubriendo, las palabras son poderosas y a la vez problemáticas, particularmente en el contexto de la geopolítica. 
La reciente reunión de la Asamblea General de las Naciones Unidas en Nueva York ofreció el último recordatorio de que, en la diplomacia, las palabras siguen siendo importantes. 
Ha tenido mucha repercusión la observación del presidente estadounidense, Donald Trump, de que Estados Unidos "no tendrá otra opción que destruir totalmente a Corea del Norte" si la República Popular Democrática de Corea (RPDC) lo amenaza, o amenaza a sus aliados. 
En verdad, la mayoría de los expertos militares coinciden en que una guerra cinética en la Península de Corea aniquilaría a la RPDC y, muy probablemente, también a Corea del Sur. 
Pero otras partes del discurso de Trump ante las Naciones Unidas, especialmente sus pasajes sobre los intereses nacionales y la soberanía, requieren una reflexión más profunda. 
Trump no oculta su deseo de "poner a Estados Unidos primero" y reiteró esa promesa en el estrado de las Naciones Unidas. 
Pero también instó a otros líderes a poner también a sus países en primer lugar. 
"Para superar los peligros del presente y alcanzar la promesa del futuro, debemos empezar con la sabiduría del pasado", dijo. 
"Nuestro éxito depende de una coalición de naciones fuertes e independientes que abracen su soberanía para promover la seguridad, la prosperidad y la paz para ellas y para el mundo". 
Se podría inferir, y muchos lo han hecho, que esas declaraciones revelan un resurgimiento de la devoción de Estados Unidos por la Realpolitik en materia de asuntos mundiales. 
Como observó el historiador John Bew en su historia del término de 2016, la oscilación del péndulo era de esperarse: "Los debates de nuestra política exterior siguen ciclos, en los que los responsables de las políticas se declaran más idealistas o más realistas". 
Sin embargo, la investigación de Bew también nos recuerda que la singular búsqueda de intereses nacionales -el tipo de visión mundial defendida por Trump- no es Realpolitik en absoluto si está desacoplada de una idea transformadora o propósito normativo. 
Desvincular las cuestiones morales de los asuntos globales no haría más que debilitar a Estados Unidos y a todo quien lo emule. 
El concepto de Realpolitik surgió de los resultados diversos de las revoluciones europeas de 1848, cuando la futura unificación de Alemania tenía muchas permutaciones posibles, pero el objetivo político más amplio -un orden internacional que comprendía fuertes naciones-estados- de todos modos estaba claro. 
Pero luego de la doctrina "Estados Unidos primero" de Trump, el desafío para el mundo hoy es discernir en qué se ha convertido el propósito del realismo político. 
Una respuesta fue compartida en la reunión anual del Foro Económico Mundial (WEF por sus siglas en inglés) en Davos a comienzos de este año. 
Allí el presidente chino, Xi Jinping, hizo una defensa robusta de la globalización y enfatizó su visión de que, al perseguir agendas nacionales, los países deben colocar sus objetivos "en el contexto más amplio" y "abstenerse de buscar sus propios intereses a expensas de los demás". 
Si los líderes de los dos países más poderosos del mundo difieren fundamentalmente en su abordaje de las relaciones internacionales, ¿cuáles son las perspectivas de fortalecer la cooperación a nivel global? 
La historia está colmada de ejemplos de conflictos que surgen de una potencia en ascenso que desafía la influencia y los intereses de una potencia consolidada. 
Durante la Guerra del Peloponeso, según el historiador griego Tucídides, "Fue el ascenso de Atenas y el miedo que esto provocaba en Esparta lo que hizo inevitable la guerra". 
La manera en que China y Estados Unidos eviten lo que Graham Allison de Harvard dio en llamar la "trampa de Tucídides" es de gran preocupación para el mundo, como lo es garantizar que las disputas geoestratégicas en otras partes no conduzcan a la violencia. 
Como sostuvo el biólogo de Stanford Robert Sapolsky, las dicotomías actitudinales que podrían parecer inevitables y cruciales en un momento pueden, en las circunstancias correctas, "evaporarse en un instante". 
Para Sapolsky, la "teoría de contacto", que fue desarrollada en los años 1950 por el psicólogo Gordon Allport, puede fomentar la reconciliación entre rivales, y ayudar a zanjar la división "nosotros-ellos". 
El "contacto", ya sea entre niños en un campamento de verano o negociadores senados a una mesa, puede derivar en un mayor entendimiento si el compromiso es prolongado y en territorio neutral, si está orientado a los resultados, si es informal y personal y si evita la ansiedad o la competencia. 
Lo que se diga durante estos compromisos es crucial. 
Como ha observado el economista y premio Nobel Robert J. Shiller, las historias, sean verdaderas o no, son motores de decisiones importantes, especialmente elecciones económicas. 
En su estudio de la "economía narrativa", Shiller destaca los efectos que pueden tener las historias "virales" en la economía global. 
Señala que las elecciones y las evaluaciones que hace la gente de los acontecimientos actuales se basan en parte en las historias que han oído sobre acontecimientos pasados. 
Por ejemplo, a la crisis financiera global de 2007-2009 se la llamó "Gran Recesión" porque los relatos traumáticos de la Gran Depresión persisten en nuestra memoria colectiva. 
Las palabras y las narrativas afectan los asuntos internacionales de maneras similares. 
Las narrativas que han surgido en respuesta a las divisiones nacionales, regionales y globales, o como resultado de ellas, suelen estar estructuradas por una dicotomía "nosotros-ellos". 
Pero estas narrativas nacionales, por más atractivas que puedan resultarles a algunos, no deben confundirse con la Realpolitik, ya que permanecen desprovistas de la innovación, la inspiración y el idealismo necesarios para un cambio transformacional. 
Las historias que buscan preservar los beneficios singulares de la integración global, si bien limitan las obligaciones compartidas, pueden en verdad volverse "virales" a nivel nacional, porque los ciudadanos anhelan un liderazgo receptivo que se ocupe de las cuestiones locales y nacionales. 
Pero una identidad compartida y un propósito colectivo siguen siendo elusivos, a pesar del hecho de que vivimos en una era de redes sociales. 
Ese hecho por sí solo no puede absolver a los gobiernos de sus responsabilidades regionales y globales. 
Las fracturas políticas, económicas y sociales que han surgido no deben fomentar la intolerancia, la indecisión o la inacción. 
Es por eso que la reunión anual del Foro Económico Mundial del año próximo intentará que los líderes vuelvan a dedicarse al desarrollo de una narrativa compartida que fortalezca la cooperación para esta generación y para todas las generaciones futuras. 

Hambre y esperanza en el Cuerno de África 
NAIROBI - Una vez más, el hambre acecha en el Cuerno de África. 
Más de diez millones de personas luchan por sobrevivir, sobre todo las comunidades de pastores de las regiones extremadamente áridas de Somalia, Etiopía y el norte de Kenia. 
Cada día trae noticias de más muertes y enormes flujos de personas hambrientas hacia los campamentos de refugiados en Kenia, en la frontera con Somalia. 
La causa inmediata de este desastre es clara: no ha llovido lo suficiente por dos años consecutivos en las regiones secas de África oriental. 
Son lugares donde el agua es tan escasa año tras año, la producción agrícola es marginal en el mejor de los casos. 
Millones de hogares, con decenas de millones de personas nómadas o seminómadas, crían camellos, ovejas, cabras y otros animales, que desplazan a lo largo de grandes distancias para llegar a los pastizales de secano. 
Cuando no llueve, los pastos se marchitan, el ganado muere y las comunidades se enfrentan a la hambruna. 
El pastoreo ha sido durante mucho tiempo un difícil modo de vida en el Cuerno de África. 
La ubicación de los pastizales que le dan sustento está determinada por lluvias inestables y en gran medida impredecibles, más que por las fronteras políticas. 
Sin embargo, vivimos en una época en que las fronteras políticas, no la vida de los pastores nómadas, son sagradas. 
Estos límites, junto con el crecimiento de la población de agricultores sedentarios, han terminado por acorralar a las comunidades de pastores. 
Las fronteras políticas existen como un legado de la época colonial, no como el resultado de las realidades culturales y las necesidades económicas. 
Por ejemplo, en Somalia vive solo una parte de la población de pastores de habla somalí, muchos de los cuales viven en la frontera con Kenia y Etiopía. 
Como resultado, la frontera entre Etiopía y Somalia se ha visto devastada por la guerra durante décadas. 
No se pudo predecir con exactitud una gran sequía este año, pero el riesgo de una hambruna era fácilmente previsible. 
De hecho, hace dos años, en una reunión con el presidente de EE.UU. Barack Obama describí la vulnerabilidad de las zonas áridas de África. 
Cuando no llueve allí, comienzan las guerras. 
Mostré a Obama un mapa de mi libro Common Wealth, que representa la superposición de los climas de tierras secas y las zonas de conflicto. 
Le hice notar que la región necesita con urgencia una estrategia de desarrollo, no un enfoque militar. 
Obama respondió que el Congreso de EE.UU. no apoyaría una iniciativa de desarrollo importante para las tierras secas. 
""Consígame otros 100 votos en el Congreso", dijo. 
No sé si el liderazgo de Obama debería haber podido encontrar esos votos, pero sí sé que EE.UU. no ha respondido de manera eficaz a las necesidades del Cuerno de África. 
Está demasiado centrado en enfoques militares caros y fallidos en las tierras secas -ya sea en Afganistán, Pakistán, Yemen o Somalia- como para prestar atención a estrategias de desarrollo económico de largo plazo destinadas a abordar las causas profundas de las actuales crisis de estos países. 
La sequía de este año ocurrió en un momento de agitación política y económica en EE.UU. y Europa. 
El distorsionado sistema político estadounidense da a los ricos todo lo que quieren en la forma de recortes de impuestos, mientras que recorta los programas para los pobres. 
No hay ningún interés en Washington, DC. por hacer frente a las necesidades de los pobres de Estados Unidos, y mucho menos a las de los pobres del mundo. 
En Europa, la crisis financiera mundial de 2008 dejó un legado de profunda crisis política y económica en las economías más débiles del sur del continente. 
Esta crisis absorbió casi toda la atención política de la Unión Europea este verano, a pesar de que la hambruna en África no ha hecho más que agravarse. 
El desastre en desarrollo en el Cuerno de África no se resolverá por sí mismo, y cuatro factores hacen que la situación sea potencialmente explosiva. 
En primer lugar, el cambio climático a largo plazo inducido por el hombre parece estar causando más sequías e inestabilidad climática. 
EE.UU. y Europa no sólo no están dando respuesta a la sequía en África, sino que probablemente hayan contribuido a ella a través de sus emisiones de gases de efecto invernadero. 
En segundo lugar, las tasas de fecundidad y crecimiento de la población en el Cuerno de África siguen siendo muy altas, incluso teniendo en cuenta la mortandad infantil provocada por la hambruna. 
A menos que se establezcan de manera generalizada campañas de planificación familiar y servicios anticonceptivos modernos, el crecimiento demográfico en el Cuerno de África volverá a colisionar con un clima más difícil en el futuro. 
En tercer lugar, la región ya está viviendo en una pobreza extrema, por lo que los golpes adversos no hacen más que empujarla a la catástrofe. 
Y, por último, la situación política en la región es altamente inestable, lo que la vuelve muy vulnerable a los conflictos. 
Sin embargo, todavía hay esperanzas realistas. 
El proyecto Aldeas del Milenio, que tengo el honor de ayudar a hacer realidad, ha demostrado que es posible empoderar a las comunidades de pastores a través de inversiones específicas en el manejo del ganado, atención veterinaria, el desarrollo de negocios, clínicas móviles de salud, escuelas con internado, e infraestructura local como puntos de agua potable, electricidad fuera de la matriz y telefonía móvil. 
Las tecnologías de vanguardia, junto con un sólido liderazgo comunitario, pueden generar un desarrollo sostenible en el largo plazo. 
Los países de la región del Cuerno de África hoy están dando pasos para avanzar a través de este enfoque. 
Seis países de la región con grandes zonas de tierras secas -Etiopía, Somalia, Kenia, Uganda, Yibuti y Sudán del Sur- se han unido en una Iniciativa de las Tierras Áridas para utilizar las mejores prácticas y tecnologías de vanguardia con el fin de apoyar los esfuerzos de sus comunidades de pastores por escapar de los flagelos de la pobreza extrema y el hambre. 
Distintas empresas, como Ericsson, Airtel, Novartis y Sumitomo Chemical, están participando de esta iniciativa, poniendo sus tecnologías a disposición de las comunidades de pastores pobres. 
Está comenzando a afianzarse una nueva relación de colaboración regional, a partir de las comunidades afectadas y sus gobiernos nacionales. 
Varios países de la Península Arábiga, al otro lado del Mar Rojo, también están mostrando una alentadora disposición a ayudar con parte de sus ingresos del petróleo al socorro de emergencia y el desarrollo de largo plazo. 
Asimismo, el Banco Islámico del Desarrollo, en representación de los 57 miembros de la Organización de Cooperación islámica, está demostrando liderazgo. 
A través de esta nueva colaboración entre comunidades, gobiernos, empresas y universidades, la crisis actual podría incluso marcar el inicio de la recuperación y el desarrollo de la región. 

Adiós a las antiguas divisiones del desarrollo 
La noción de una división entre el norte rico y el sur pobre y en desarrollo ha sido durante mucho tiempo un concepto central entre los economistas y los estrategas políticos. 
Desde 1950 hasta 1980, el norte representaba casi el 80% del PBI global pero apenas el 22% de su población, y el sur, el resto de la población global y el 20% del ingreso global. 
Pero la división norte-sur hoy es obsoleta. 
El proceso dinámico de la globalización resultó en niveles sin precedentes de crecimiento e interdependencia. 
Sin embargo, mientras se ha desdibujado la antigua división, surgieron otras nuevas, fragmentando al mundo de hoy en cuatro grupos interconectados. 
El primer grupo abarca a los países adinerados, principalmente Estados Unidos, las naciones europeas, Australia y Japón –con una población combinada de unos 1.000 millones de habitantes e ingresos per capita que oscilan entre 79.000 dólares (Luxemburgo) y 16.000 dólares (República de Corea)-. 
En los últimos 50 años, estos países pudientes han dominado la economía global, generando el 20% de su producción económica. 
Sin embargo, en los últimos años, surgió un nuevo conjunto de economías que compite con los países adinerados por el predominio económico. 
Estas economías emergentes –llamémoslas los Globalizadores- constituyen un segundo grupo de unos 30 países pobres y de ingresos medios (incluyendo China e India), con tasas de crecimiento del PBI per capita de 3,5% o más, y una población total de 3.200 millones de personas, o aproximadamente el 50% de la población mundial. 
Estos países experimentaron niveles inéditos de crecimiento económico sostenido que bien puede permitirles reemplazar a los Adinerados como motores de la economía mundial. 
Los Globalizadores son un grupo amplio y diverso de países –en tamaño, geografía, cultura e historia- que aprendieron a integrarse de manera óptima con la economía global –e influenciarla- para catalizar su desarrollo. 
Un tercer grupo está conformado por unos 50 países de ingresos medios con una población combinada de 1.100 millones de personas. 
También albergan muchos de los recursos naturales críticos del mundo y poseen aproximadamente el 60% de las reservas de petróleo comprobadas. 
Pero estos Rentistas no han sido capaces de traducir las rentas de su riqueza en recursos naturales con un crecimiento económico sostenido. 
El cuarto grupo abarca a los países que están quedando rezagados –las economías más pobres del mundo, con más de 1.000 millones de habitantes-. 
Estos países continúan estancándose o decayendo económicamente. Situados principalmente en el Africa subsahariana, estos Rezagados están esencialmente aislados de la economía global y enfrentan desafíos cruciales de desarrollo. 
Este mundo emergente de cuatro grupos presenta tres desafíos clave. 
Primero, necesitamos incrementar nuestros esfuerzos para asegurar que los Rezagados ya no se queden atrás. 
Esto requiere de cambios de políticas así como de una ayuda más generosa y más efectiva. 
Si uno considera la cuestión de los flujos de ayuda, descubre que, aunque la ayuda para el desarrollo aumentó en 2005 a 107.000 millones de dólares, la mayor parte del incremento estuvo enfocado hacia “circunstancias especiales”, como la condonación de la deuda y para Irak y Afganistán. 
La triste verdad es que la ayuda para el desarrollo destinada a Africa disminuyó de 49 dólares por persona en 1980 a 38 dólares por persona en 2005. 
Las verdaderas necesidades de desarrollo de los Rezagados y otras partes del mundo no se satisfacen, a pesar de la retórica de aumentar paulatinamente la ayuda. 
Segundo, las antiguas potencias necesitan adaptarse al surgimiento de las economías Globalizadoras –especialmente China y la India- reformando nuestro orden internacional. 
Los Adinerados seguirán siendo los principales jugadores globales, pero a medida que aumente el poder económico relativo de los Globalizadores, demandarán un papel más importante en los asuntos internacionales. 
La mayoría de los Adinerados parecen no estar preparados para este cambio, pero habrá que darle cabida a este tipo de demandas. 
Finalmente, si bien los Globalizadores han sacado a millones de personas de la pobreza y redujeron la desigualdad global, esto no ha resultado en un mundo más equitativo, porque las economías estrella como la India y China están experimentando un incremento de la desigualdad doméstica. 
Ya sea costero versus tierra adentro o rural versus urbano, estos países deben abordar las crecientes disparidades, porque el alto nivel de desigualdad bien puede amenazar su capacidad para seguir creciendo como lo hicieron hasta ahora. 
Si queremos crear un mundo más equitativo, entonces se deben incrementar las palancas tradicionales del desarrollo como el comercio, la inversión, la ayuda y la migración de manera integral y coherente, al mismo tiempo que es necesario reformar las instituciones globales. 
Esto beneficiaría nuestra capacidad para enfrentar los desafíos globales y mejorar nuestras perspectivas de crear un mundo más equitativo. 
De lo contrario, deberíamos decirle adiós a las antiguas divisiones del desarrollo sólo para darles la bienvenida a otras nuevas. 

¿Adiós al euro? 
MUNICH – “No es el euro lo que está en peligro, sino las finanzas públicas de algunos países europeos”. 
Esta afirmación se oye por todas partes actualmente pero no es cierta. 
El euro mismo está en riesgo porque en años recientes los países en crisis se han excedido en la utilización de las imprentas monetarias de la eurozona 
Aproximadamente el 90% de la deuda de refinanciamiento contraída por los bancos centrales de los países GIPS (Grecia, Irlanda, Portugal y España) con sus respectivos bancos comerciales se utilizó para adquirir bienes y activos de otros países de la eurozona. 
Dos terceras partes de todos los créditos de refinanciamiento en la eurozona se concedieron en los países GIPS, pese al hecho de que esos países únicamente representan el 18% del PIB de la eurozona. 
En efecto, el 88% de los déficits en cuenta corriente de estos países se financiaron en los últimos tres años mediante la expansión del crédito en el sistema del euro. 
Para finales de 2010, los créditos del BCE, que se originaron principalmente en el Bundesbank alemán, ascendían a 340 mil millones de euros. 
Esta cifra incluye el crédito del BCE que financió la salida de capitales de Irlanda por un total de 130 mil millones de euros en los últimos tres años. 
El programa de rescate del BCE ha permitido que la gente de los países periféricos siga viviendo más allá de sus posibilidades y que los tenedores de activos se lleven su riqueza a otros lados. 
La capacidad para mantener esta política se agotará pronto, puesto que el dinero del banco central que fluye de los países GIPS a los países centrales de la eurozona desplaza cada vez más al dinero creado mediante el refinanciamiento de las operaciones ahí. 
Si en los próximos dos años las cosas siguen como han estado sucediendo en los últimos tres, los créditos de refinanciamiento alemanes desaparecerán por completo. 
En efecto, el Deutsche Bank ya ha dejado de participar en operaciones de refinanciamiento. 
Si los bancos alemanes se retiran de las actividades de refinanciamiento, el Banco Central Europeo perderá el control directo que tenía sobre la economía alemana mediante su política de tasas de interés. 
Así, la principal tasa de refinanciamiento sería únicamente aquélla a la que los países periféricos de la UE retiraran dinero del BCE para hacer compras en el centro de Europa, lo que al final sería la fuente de todo el dinero que circulara en la eurozona. 
Los enormes déficits en cuenta corriente de los GIPS –y el éxodo masivo de capital de Irlanda en particular—no habrían sido posibles sin financiamiento del BCE. 
Sin el dinero adicional que los bancos centrales del los GIPS crearon por encima de las necesidades de circulación interna de sus países, los déficits comerciales no se habrían podido sostener, y los bancos comerciales del los GIPS no habrían podido apuntalar los precios de los activos (que con demasiada frecuencia eran los de los bonos gubernamentales). 
El año pasado, cuando el BCE se estaba quedando sin herramientas para impedir que bancos europeos, aquejados de problemas, precipitaran una crisis financiera, se acordó un financiamiento adicional, y a partir de 2013 el Mecanismo Europeo de Estabilidad (MEE) asumirá esa responsabilidad. 
Esto podrá aliviar algo de la presión, pero sólo traslada el problema del fondo de rescate del BCE a la comunidad de Estados. 
El MEE es una forma segura de doblegar a Europa, porque mientras más se mantengan los créditos de rescate, más persistirán los déficits en cuenta corriente de los GIPS y más aumentarán sus deudas externas. 
A la larga, esas deudas serán insostenibles. 
La única excepción es Irlanda, que no padece de falta de competitividad sino de fugas de capital. 
Irlanda es el único país que ha reducido precios y salarios y su déficit de cuenta corriente está por convertirse en superávit. 
En contraste, el déficit externo de España sigue estando por encima del 4% del PIB, mientras que Portugal y Grecia registraron recientemente cifras astronómicas de alrededor del 10%. 
Lo que Europa está tratando de hacer en Portugal y Grecia recuerda los vanos esfuerzos de los bancos centrales en décadas pasadas de alejar los tipos de cambio de los niveles de precios de equilibrio del mercado. 
Algunos bancos centrales, como el Banco de Inglaterra durante su lucha infructuosa con George Soros en 1992, sufrieron grandes pérdidas; cuando quedó claro cuánto dinero se necesitaría para ir en contra del mercado, la política se abandonó. 
Salvo en China, los bancos centrales ya no intervienen para proteger sus monedas. 
Europa también saldrá perjudicada si sigue intentando apuntalar artificialmente los precios de los activos en la periferia. 
Las cantidades que se necesitarían para esto podrían llegar a la larga a los billones, según una estimación de Citibank. 
Eso destruiría a Europa. 
Además de la reestructuración financiera, que es esencial, Grecia y Portugal deben volverse más baratos para recuperar su competitividad. 
Los cálculos en el caso de Grecia indican que los precios y los salarios deben reducirse entre un 20% y un 30%. 
Las cosas no serán muy distintas en Portugal. 
Si estos países carecen del consenso político que se necesita para lograrlo, deberían, por interés propio, pensar en salir temporalmente de la eurozona para depreciar sus monedas. 
El sistema bancario no sobreviviría a esto sin ayuda, de modo que las actividades de rescate de la UE se tendrían que reorientar en consecuencia. 
No obstante, un respiro de la eurozona sería benéfico para las economías reales de estos países. 
Por otra parte, la depreciación dentro de la eurozona bajo la forma de la deflación haría que partes importantes de la economía real contrajeran deudas excesivas, porque sólo disminuiría el valor de los activos, no el de las deudas bancarias. 
La agencia de privatización independiente de transición que propuso Jean-Claude Juncker para pagar la deuda griega no es una buena idea. 
En primer lugar, en el mejor de los casos estaría orientada a solucionar el problema de la deuda; no aumentaría la competitividad. 
En segundo lugar, la experiencia de Alemania con este tipo de agencias muestra que es imposible vender partes importantes de una economía simultáneamente. 
Los bancos europeos obtendrían ganancias enormes sin reducir la deuda griega de modo significativo. 
Es tiempo de enfrentarse al hecho de que los países periféricos de Europa deben reducir su PIB nominal a fin de recuperar la competitividad. 
La única pregunta es si también derribarán el euro. 

Adiós a la revolución neo-clásica 
LONDRES – La bancarrota amenazadora de Lehman Brothers y la venta forzada de Merrill Lynch, dos de los nombres más importantes en el mundo de las finanzas, marcan el fin de una era. 
Pero, ¿qué vendrá a continuación? 
Los ciclos de las modas económicas son tan antiguos como los ciclos comerciales y normalmente son causados por profundos disturbios comerciales. 
Tras los ciclos “liberales” vienen los ciclos “conservadores”, que dan lugar a nuevos ciclos liberales, y así sucesivamente. 
Los ciclos liberales se caracterizan por una intervención gubernamental y los ciclos conservadores, por un repliegue gubernamental. 
Un ciclo liberal prolongado se extendió desde los años 1930 hasta los años 1970, seguido por un ciclo conservador de desregulación económica, que ahora parece haber seguido su curso. 
Con la nacionalización de dos bancos hipotecarios gigantescos de Estados Unidos, Fannie Mae y Freddie Mac, tras la nacionalización a principios de este año del británico Northern Rock, los gobiernos empezaron a intervenir para impedir colapsos en el mercado. 
Los días temerarios de economía conservadora terminaron –por ahora. 
Cada ciclo de regulación y desregulación es provocado por crisis económicas. 
El último ciclo liberal, asociado con el Nuevo Trato del presidente Franklin Roosevelt y el economista John Maynard Keynes, fue generado por la Gran Depresión, aunque hizo falta el masivo gasto gubernamental de la Segunda Guerra Mundial para que se pusiera en marcha como corresponde. 
Durante las tres décadas de era keynesiana, los gobiernos en el mundo capitalista manejaron y regularon sus economías para mantener el pleno empleo y moderar las fluctuaciones comerciales. 
El nuevo ciclo conservador fue provocado por la inflación de los años 1970, que parecía ser producto de las políticas keynesianas. 
El gurú económico de esa era, Milton Friedman, sostenía que la búsqueda deliberada del pleno empleo indefectiblemente alimentaría la inflación. 
Los gobiernos deberían concentrarse en mantener “sólido” el dinero y dejar que la economía se cuide a sí misma. 
La “nueva economía clásica”, como se la llegó a conocer, enseñó que, a falta de una interferencia gubernamental egregia, las economías gravitarían naturalmente hacia el pleno empleo, una mayor innovación y tasas de crecimiento más elevadas. 
La crisis actual del ciclo conservador refleja la acumulación masiva de deuda incobrable que se volvió evidente con la crisis subprime, que comenzó en junio de 2007 y ahora se propagó a todo el mercado de crédito, hundiendo a Lehman Brothers. 
“Hay que pensar en una pirámide invertida”, escribe el banquero inversor Charles Morris. “Cuantos más reclamos se apilen sobre el resultado real, más tambaleante se vuelve la pirámide”. 
Cuando la pirámide empieza a derrumbarse, el gobierno –es decir, los contribuyentes- deben intervenir para refinanciar el sistema bancario, revivir los mercados hipotecarios e impedir el colapso económico. 
Pero una vez que el gobierno interviene en esta escala, normalmente se queda por mucho tiempo. 
Lo que está en cuestión aquí es el dilema sin resolver más antiguo de la economía: ¿las economías de mercado son “naturalmente” estables o necesitan ser estabilizadas mediante políticas? 
Keynes hacía hincapié en la fragilidad de las expectativas sobre las que se basa la actividad económica en los mercados descentralizados. 
El futuro es inherentemente incierto y, por lo tanto, la psicología de los inversores es caprichosa. 
“La práctica de la calma, la inmovilidad, la certeza y la seguridad de repente se quiebra”, escribió Keynes. 
“Los nuevos temores y esperanzas, sin preaviso, se harán cargo de la conducta humana”. 
Esa es una descripción clásica del “comportamiento de rebaño” que George Soros identificó como la característica dominante de los mercados financieros. 
Es tarea del gobierno estabilizar las expectativas. 
La revolución neo-clásica creía que los mercados eran mucho más estables cíclicamente de lo que pensaba Keynes, que los riesgos en todas las transacciones de mercado se pueden conocer con antelación y que los precios, por lo tanto, siempre reflejarán probabilidades objetivas. 
Este optimismo de mercado condujo a la desregulación de los mercados financieros en los años 1980 y 1990, y la subsiguiente explosión de la innovación financiera que hizo que resultara “seguro” pedir prestadas sumas de dinero cada vez mayores respaldadas en activos predeciblemente en aumento. 
La burbuja de crédito que acaba de estallar, alimentada por los llamados vehículos especiales de inversión, derivados, obligaciones de deuda colateralizada y calificaciones triple A falsas, se basó en las ilusiones del modelo matemático. 
Los ciclos liberales, pensaba el historiador Arthur Schlesinger, sucumben a la corrupción del poder; los ciclos conservadores, a la corrupción del dinero. 
Ambos tienen sus beneficios y costos característicos. 
Pero si analizamos los antecedentes históricos, el régimen liberal de los años 1950 y 1960 fue más exitoso que el régimen conservador que vino después. 
Fuera de China y la India, cuyo potencial económico fue generado por la economía de mercado, el crecimiento económico fue más rápido y mucho más estable en la era dorada keynesiana que en la era de Friedman; sus frutos se distribuyeron más equitativamente; y se mantuvo mejor la cohesión social y los hábitos morales. 
Estos son beneficios serios para compensar cualquier inactividad comercial. 
La historia, por supuesto, nunca se repite exactamente. 
Hoy existen cortacorrientes para impedir una caída en el desastre, al estilo de 1929. 
Pero cuando el sistema financiero, librado a sus propios dispositivos, se atora, como sucedió ahora, claramente estamos frente a una nueva ronda de regulación. 
La industria quedará en libertad, pero las finanzas pasarán a estar bajo control. 
Los ciclos económicos muestran cuánto dista la economía de ser una ciencia. 
No podemos pensar en alguna ciencia natural en la que la ortodoxia oscila entre dos polos. 
Lo que le da a la economía la apariencia de ser una ciencia es que sus proposiciones se pueden expresar matemáticamente abstrayéndose de muchas características decisivas del mundo real. 
La economía clásica de los años 1920 se abstrajo del problema del desempleo asumiendo que no existía. 
La economía keynesiana, a su vez, se abstrajo del problema de la incompetencia y la corrupción oficial suponiendo que los gobiernos son dirigidos por expertos omniscientes y benévolos. 
La “nueva economía clásica” de hoy se abstrajo del problema de la incertidumbre suponiendo que se la podía reducir a un riesgo mensurable (o protegido). 
Dejando de lado a unos pocos genios, los economistas adaptan sus suposiciones para que se adecuen a los estados de situación existentes, y luego les adjudican un aura de verdad permanente. 
Son mayordomos intelectuales que sirven a los intereses de los que están en el poder y no observadores vigilantes de la realidad cambiante. 
Sus sistemas hacen que queden atrapados en la ortodoxia. 
Cuando, por alguna razón, los acontecimientos coinciden con sus teoremas, la ortodoxia que ellos abrazan goza de su momento de gloria. 
Cuando los acontecimientos cambian, se vuelve obsoleta. 
Como escribió Charles Morris: “Los intelectuales son indicadores rezagados confiables, guías casi infalibles hacia lo que solía ser verdad”. 

¿Adiós a la revolución? 
“Las FARC están acabadas, no importa cuántos hombres y armas tengan todavía”. 
La lapidaria conclusión del ex líder de la guerrilla salvadoreña Joaquín Villalobos acerca del movimiento narco-guerrillero colombiano es digna de consideración, dado su inigualable conocimiento de la izquierda armada revolucionaria de América Latina. 
También lo es el casi desesperado reconocimiento de Heinz Dieterich, gurú ideológico del Presidente venezolano Hugo Chávez, de que "el discurso de Chávez acerca de las FARC (en el que las llama a abandonar la lucha armada y liberar a sus rehenes) es el equivalente a una rendición incondicional a las ambiciones hemisféricas de Washington.” 
Con todo lo apresuradas que estas afirmaciones pueden terminar siendo, no hay dudas de que, finalmente, la última y más antigua organización político-militar de la región parece estar al borde de la derrota. 
La estrategia de “seguridad democrática” del Presidente colombiano Alvaro Uribe parece haber funcionado, apoyada por el Plan Colombia que financia Estados Unidos, así como mucha y pura buena suerte, como el hallazgo hace tres meses de miles de archivos informáticos incriminatorios, en un ataque a un campo de las FARC en Ecuador. 
Si lo que acontezca en los próximos meses confirma la caída de las FARC, América Latina se estaría librando finalmente de uno de sus principales azotes del último medio siglo. 
Al menos desde diciembre de 1956, cuando Fidel y Raúl Castro, acompañados de un joven médico argentino que más tarde se conocería como el Che Guevara, zarparan del puerto mexicano de Tuxpan rumbo a Cuba y a la historia, la región ha presenciado innumerables intentos de pequeños grupos revolucionarios de hacerse con el poder a través de levantamientos armados. 
Todos han invocado heroicos precedentes del siglo diecinueve y principios del siglo veinte, así como la imposibilidad de utilizar otros métodos bajo brutales dictaduras de derechas, como las de Batista en Cuba, Somoza en Nicaragua, y los complejos militar-oligárquicos de El Salvador, Bolivia, Argentina, Perú, Uruguay y otros países, incluida Colombia. 
En muchos de estos casos, estaban en lo correcto: sin recurrir a las armas, nada habría cambiado en sus países. 
Lograron sólo tres éxitos: Cuba en 1959, Nicaragua en 1979 y El Salvador, donde hacia 1992 habían combatido a Estados Unidos y al ejército local hasta llegar un punto muerto, lo que generó paz y una creciente prosperidad para el país. 
En todos los demás países, por diferentes razones –estrategias equivocadas, errores tácticos, teorías erradas, intervención de EE.UU., etc.- sufrieron derrotas, represión y futilidad. 
Ya a principios de los años 90, se hizo cada vez más evidente que la lucha armada por el poder en América Latina estaba decayendo. 
Sólo quedaban unos pocos grupos: Sendero Luminoso en Perú, el Frente Patriótico Manuel Rodríguez en Chile, por un breve tiempo los Zapatistas en Chiapas, México, y las FARC en Colombia. 
Las transiciones democráticas en todo el hemisferio habían convertido en injustificable la lucha guerrillera: como predijera el Che en su La Guerra de Guerrillas de 1962, dondequiera las trampas (o, uno podría añadir, las realidades) de los gobiernos democráticos prevalecieran, tomar las armas no tenía sentido. 
País tras país, las guerrillas fueron derrotadas, pacificadas, integradas al proceso democrático, o convertidas en irrelevantes. 
Hacia fines del siglo veinte sólo las FARC resistían este proceso, junto con un puñado de grupos fragmentados en México. 
Así es que si Villalobos y Dieterich están en lo correcto acerca del inminente colapso de las FARC, sería un verdadero hito para la región, y una confirmación de una estrategia -la de Uribe- hacia la cual muchos de nosotros sentíamos desconfianza. 
Esa estrategia ha sido criticada con razón por violar los derechos humanos, pero parece haber tenido éxito. 
No es un asunto menor para el hemisferio, para Colombia y para Uribe. 
Sin embargo, persisten tres problemas importantes. 
En primer lugar, a pesar de los altos índices de deserción, la muerte de tres de sus siete líderes y la aparente decisión de Chávez de olvidarse de ellas (al menos por ahora), las FARC han demostrado ser notablemente resistentes a lo largo de los últimos 40 años. 
Sí, están divididas, son impopulares y carecen de representación internacional, pero los altibajos de la lucha de guerrillas son bien conocidos; el único guerrillero realmente muerto es el que está enterrado. 
En segundo lugar, parecería altamente riesgoso concluir que un solo discurso de Chávez equivale a una afirmación fundamental de principios. 
No hay dudas de que Chávez es absolutamente crucial para la supervivencia de las FARC, considerando lo debilitadas que se encuentran en la actualidad. 
Sin embargo, habiendo estado con Chávez en persona una decena de veces, me parece ingenuo atribuir gran significación o convicción a cualquier cosa que diga, ya sea moderada, de izquierda dura, o se pueda calificar en algún punto intermedio entre estos extremos. 
Bien puede ser que haya optado por una "corrección" táctica menor, sólo para esperar dar la pelea otro día. 
Finalmente, suponiendo que Uribe está al borde de la victoria, ¿qué haría con ella? 
Muchos se han mostrado partidarios de negociar la pacificación con los sucesores del difunto líder de las FARC, Manuel Marulanda. 
Sin embargo, sin ningún atisbo de repartición del poder, esto es más fácil de decir que de hacer. 
Después de todo, los Acuerdos de Paz de Chapultepec de 1992, que pusieron fin a la guerra civil salvadoreña, se firmaron más de dos años después de que quedara en evidencia que ninguno de los lados podía ganar. 
Y eso ocurrió gracias a la hábil participación de las Naciones Unidas, encabezada por Álvaro de Soto, el talento de sofisticados líderes del FMLN como Villalobos y negociador principal Salvador Samayoa, la fuerte presión de Estados Unidos y su puntero, Bernard Aronson, y las innegables valentía y visión del Presidente salvadoreño Alfredo Christiani. 
Pocos de estos ingredientes existen en la Colombia de hoy. 
Así es que tal vez Villalobos debiera ser un poco más cauteloso, y Dieterich algo menos derrotista. 

Adiós a los shoguns en la sombra 
TOKIO – Es un déjà vu de nuevo en el Japón. 
Pese a que su Partido Democrático del Japón (PDJ) obtuvo una victoria electoral abrumadora en el pasado mes de septiembre, el Primer Ministro japonés, Yukio Hatoyama, dimitió tan sólo 262 días después de asumir el cargo. 
Desgraciadamente, cambios abruptos de primer ministro son un acontecimiento prácticamente anual en el Japón actual, pues la dimisión de Hatoyama constituye la cuarta transmisión repentina del poder a un nuevo dirigente en los cuatro últimos años. 
Estando en la oposición, el PDJ despotricó contra el Partido Liberal Democrático (PLD) por cambiar un dirigente tras otro. 
Como el PDJ está ahora haciendo lo mismo, el público japonés está asombrado y empieza a preguntarse si hay algo podrido en su sistema político. 
La ineptitud con la que Hatoyama abordó las decisivas cuestiones de la seguridad nacional influyó poderosamente en su perdición. 
Al optar –después de vacilar durante meses– por cumplir un acuerdo con los Estados Unidos para garantizar el futuro de la Base Aérea de Futenma, en Okinawa, se enajenó a los aliados del Partido Democrático Social (PDS). 
Después de haber prometido cerrar la base en la campaña y haber presionado para su desmantelamiento cuando ya ocupaba su cargo, el cambio de actitud de Hatoyama obligó a los socialistas a abandonar la coalición. 
El PSD había prometido que la base abandonaría el Japón. 
Hatoyama no sólo perdió un socio decisivo de la coalición, sino que, además, el hombre que lo colocó en el cargo se ha visto obligado también a marcharse. 
El Secretario General del PDJ, Ichiro Ozawa, el hombre fuerte del partido en la sombra, dimitió de su cargo al mismo tiempo que Hatoyama. 
La aspiración de Ozawa a hacer de la próxima elección la gran final de su carrera política cimentando el PDJ como partido de gobierno parece ahora en peligro. 
La torpeza del gobierno de Hatoyama no se limitó a la cuestión de la base de los EE.UU. en Okinawa. 
De hecho, también actuó con negligencia a la hora de abordar un brote de fiebre aftosa en la prefectura de Miyazaki, lo que permitió que la enfermedad se extendiera sin control. 
En lugar de supervisar la gestión del brote por parte del Gobierno, Hirotaka Akamatsu, el ministro de Agricultura, Silvicultura y Pesca, hizo un largo viaje a Cuba para reunirse con Raúl Castro, decisión muy extraña, dada las tensas relaciones EE.UU.-Japón. 
Ese viaje consolidó aún más la idea de que el gobierno de Hatoyama era antiamericano al absurdo modo del ex Presidente de Corea del Sur Roh Moo-hyun. 
Después de haber perdido todo el apoyo en su partido, Hatoyama no tenía otra opción que la de dimitir. 
Tal vez se pueda decir que la de obligar a Ozawa a marcharse junto con él ha sido la única decisión acertada de Hatoyama como primer ministro, pues la salida de Ozawa del escenario político –si se mantiene– es el acontecimiento más importante con mucho. 
En el pasado, Ozawa fue el Secretario General más joven del PDL. 
Los métodos políticos de Ozawa, protegido del ex Primer Ministro Kakuei Tanaka, un infame mandamás del PLD, son el vivo ejemplo de los peores aspectos de la antigua plutocracia faccionaria del PLD, pero en 1993, después de que fracasara en su intento de controlar el partido, salió corriendo, junto con otros 45 diputados de la Dieta, para crear el partido Shinsei, con la supuesta intención de presionar en pro de una reforma electoral. 
Como los votantes japoneses empezaron a apoyar a nuevos partidos después de decenios de gobierno del PLD, el Shinsei consiguió un arrastre tremendo y sacó adelante la formación de la primera coalición de gobierno sin el PDL desde mediados del decenio de 1950, pero, como el PLD conservó la mayoría de los escaños en la cámara alta, pronto forjó una coalición con sus rivales de antiguo, los socialdemócratas, y obligó a Ozawa a volver a la oposición. 
En 1999, Ozawa consiguió el control del PDJ, que Hatoyama y Naoto Kan, el nuevo Primer Ministro, habían fundado. 
Fueron necesarios diez años para hacer posible un gobierno del PDJ y sólo forjando una coalición con los socialdemócratas. 
Al hacer añicos dicha coalición, Hatoyama destruyó la mayoría gobernante que Ozawa había logrado constituir tan astutamente. 
Sin Ozawa, no sólo tiene la oportunidad de renovarse el PDJ, sino también el PDL. 
El peligro en el juego de las sillas de los primeros ministros del Japón es el de que esas disputas políticas desvíen la atención de los graves problemas que afronta el Asia actual. 
Las tensiones en la península de Corea son tan intensas ahora como en cualquier otro momento de los últimos decenios y China está haciendo una enorme acumulación de fuerza militar. 
El Japón debería procurar hacer su aportación para garantizar la estabilidad en Asia, en lugar de dedicarse a juegos políticos estériles. 
El resto de Asia podría contentarse con quedarse sentado contemplando el espectáculo de la miope política del Japón, si la incapacidad de este país para contribuir a la estabilización de la región no importara tanto. 
Que el Japón no tuviera nada que ofrecer a Tailandia en su momento de agitación atestigua lo poco relevante que la dirección de Hatoyama había vuelto a su país. 
Como antiguo ministro de Hacienda, primer ministro adjunto y producto de un movimiento de la base de la sociedad civil, el Primer Ministro Kan no lo tiene nada fácil, sobre todo porque se rumorea que Ozawa pretende derribarlo en el otoño. 
La probable inestabilidad permanente dentro del PDJ contribuye aún más a la necesidad de que el PLD se reforme en serio. 
Aunque Ozawa conserva una considerable influencia y, por tanto, puede imponer su voluntad en el PDJ, no se debe permitir que así sea. 
Es que la política de Tanaka y Ozawa produjo un debilitamiento de los dirigentes democráticamente elegidos del Japón y a favor de los jefes del partido entre bastidores. 
Naturalmente, los dirigentes serios, como los ex primeros ministros Yasahiro Nakasone y Junichiro Koizumi, pudieron superar ese sistema de “shogun en la sombra” a lo largo de los años, pero ninguna democracia puede depender de que se elija a grandes dirigentes siempre que se celebran unas elecciones. 
La caída de Ozawa puede hacer –pero puede que no– que la política japonesa vuelva a su sitio: a manos de sus dirigentes democráticamente elegidos. 

¿Quién sufrirá más las consecuencias del cambio climático? 
SEATTLE – Hace unos años, Melinda y yo visitamos a un grupo de cultivadores de arroz en Bihar (India), una de las regiones del país más propensas a padecer inundaciones. 
Todos ellos eran extremadamente pobres y dependían del arroz que cultivaban para alimentar y mantener a su familia. 
Todos los años, cuando llegaban las lluvias de los monzones, los ríos experimentaban una crecida y amenazaban con inundar sus explotaciones y arruinar sus cosechas. 
Aun así, estaban dispuestos a apostarlo todo a la posibilidad de que su explotación se librara. 
Era una apuesta que con frecuencia perdían. 
Con las cosechas arruinadas, huían a las ciudades en busca de chapuzas para alimentar a sus familias. 
Sin embargo, el año siguiente regresaban –con frecuencia más pobres que cuando se habían marchado– listos para volver a plantar. 
Nuestra visita fue un poderoso recordatorio de que los agricultores más pobres del mundo viven en la cuerda floja y sin redes de seguridad. 
No tienen acceso a semillas mejoradas, fertilizantes, sistemas de riego y otras tecnologías beneficiosas, como los agricultores de los países ricos, y tampoco tienen aseguradas sus cosechas para protegerse contra las pérdidas. 
Un solo golpe de mala suerte –una sequía, una inundación o una enfermedad– es suficiente para hacerlos caer más profundamente en la pobreza y el hambre. 
Ahora el cambio climático va a sumar una nueva clase de riesgo a su vida. 
El aumento de las temperaturas en los próximos decenios provocará importantes perturbaciones en la agricultura, en particular en las zonas tropicales. 
Los cultivos no crecerán por culpa de la escasez de agua o del exceso de ella. 
Con un clima más caluroso, las plagas prosperarán y destruirán las cosechas. 
También los agricultores de países más ricos experimentarán cambios, pero cuentan con los instrumentos y los apoyos para gestionar esos riesgos. 
Los agricultores más pobres del mundo acuden al trabajo todos los días y en la mayoría de los casos con las manos vacías. 
Ésa es la razón por la que, de todas las personas que padecerán las consecuencias del cambio climático, ellos son los que probablemente sufrirán más. 
Los agricultores pobres sentirán las duras consecuencias de esos cambios precisamente cuando el mundo necesitará su ayuda para alimentar a una población en aumento. 
Se espera que de aquí a 2050 la demanda mundial de alimentos aumente un 60 por ciento. 
La disminución de las cosechas pondría en jaque el sistema mundial de alimentos, aumentaría el hambre y erosionaría los enormes avances que el mundo ha logrado en el último medio siglo en su lucha contra la pobreza. 
Soy optimista, en el sentido de que, si actuamos ahora, podemos evitar las peores repercusiones del cambio climático y alimentar al mundo. 
Hay una necesidad apremiante de que los gobiernos inviertan en nuevas innovaciones en materia de energía limpia, reduzcan espectacularmente las emisiones de gases causantes del efecto de invernadero y frenen las altas temperaturas. 
Al mismo tiempo, debemos reconocer que ya es demasiado tarde para detener todos los efectos de unas temperaturas más altas. 
Aun cuando el mundo descubriera la semana que viene una fuente de energía limpia y barata, haría falta tiempo para abandonar los hábitos de utilización de los combustibles fósiles y pasar a un futuro sin carbono. 
Ésa es la razón por la que reviste importancia decisiva que el mundo invierta en medidas encaminadas a ayudar a los más pobres a adaptarse. 
Muchos de los instrumentos que necesitarán son totalmente básicos, cosas que necesitan, en cualquier caso, para producir más alimentos y obtener más ingresos: acceso a la financiación, semejillas mejores, fertilizantes, capacitación y mercados en los que puedan vender lo que cultivan. 
Otros instrumentos son nuevos y están adaptados a las necesidades impuestas por un clima cambiante. 
La Fundación Gates y sus socios han cooperado para crear nuevas variedades de semillas que crezcan incluso en épocas de sequía o inundaciones. 
Los cultivadores de arroz que conocí en Bihar, por ejemplo, están cultivando ahora una nueva variedad de arroz –apodado arroz “submarinista”– que tolera las inundaciones y puede sobrevivir dos semanas bajo el agua. 
Ya están preparados para el caso de que los cambios de las tendencias climáticas provoquen más inundaciones en su región. 
Se están creando otras variedades de arroz que pueden resistir la sequía, el calor, el frío y problemas del suelo, como la contaminación salina. 
Todas esas medidas pueden transformar vidas. 
Es muy común ver a esos agricultores duplicar o triplicar sus cosechas y sus ingresos cuando tienen acceso a los avances que los agricultores del mundo rico dan por sentados. 
Esa nueva prosperidad les permite mejorar su dieta, invertir en sus explotaciones y enviar a sus hijos a la escuela. 
Además, gracias a ella su vida no pende de un hilo, lo que les infunde sensación de seguridad aun cuando tengan una mala cosecha. 
También habrá amenazas del cambio climático que no podamos prever. 
Para estar preparado, el mundo debe acelerar las investigaciones sobre semillas y apoyos para los pequeños agricultores. 
Una de las innovaciones más apasionantes para ayudar a los agricultores es la tecnología de los satélites. 
En África, los investigadores están utilizando imágenes por satélite para confeccionar mapas detallados de los suelos, que pueden informar a los agricultores sobre las variedades más apropiadas para su tierra. 
Aun así, una semilla mejor o una nueva tecnología no pueden transformar la vida de familias de agricultores hasta que no lleguen a sus manos. 
Varias organizaciones, incluido un grupo sin ánimo de lucro llamado One Acre Fund, están buscando formas de lograr que los agricultores se beneficien de esas soluciones. 
One Acre Fund coopera estrechamente con más de 200.000 agricultores africanos, brindándoles acceso a la financiación, los instrumentos y la capacitación. 
Se proponen llegar, de aquí a 2020, hasta un millón de agricultores. 
En la Carta anual de este año, Melinda y yo apostamos por que África podrá alimentarse en los quince próximos años. 
Aun con los riesgos del cambio climático, es una apuesta que mantengo. 
Sí, los agricultores pobres lo tienen difícil. 
Sus vidas son rompecabezas con muchas piezas que colocar correctamente: desde plantar las semillas adecuadas y utilizar el fertilizante correcto hasta obtener capacitación y disponer de un lugar donde vender su cosecha. 
Si una sola pieza falla, su vida puede venirse abajo. 
Yo sé que el mundo tiene lo que hace falta para contribuir a colocar las piezas en su lugar a fin de afrontar las amenazas a que están expuestos actualmente y las que afrontarán en el futuro. Lo más importante es que sé que los agricultores también lo tienen. 

Cuando los trabajadores agrícolas pasan a tener hambre 
GINEBRA – La comida es un narrador poderoso. 
Nuestra dieta indica si cocinamos en casa, si compramos localmente, si preferimos platos económicos o inclusive si pensamos en lo que comemos. 
Pero la parte de la hora de comer vinculada al consumo es sólo una de las muchas líneas argumentales de la comida. 
Los alimentos también tienen trasfondos, y ninguno más desagradable que éste: los trabajadores agrícolas –la gente que hace posible la cena- también son los más proclives a irse a dormir con hambre. 
Todos los días, unos 1.100 millones de personas –un tercio de la fuerza laboral global- va a trabajar a las granjas del mundo. 
Y, todas las noches, muchas de ellas regresan a casa –después de sufrir innumerables violaciones a sus derechos humanos- sin el dinero suficiente como para comer y alimentar a sus familias. 
El trabajo agrícola es una de las únicas profesiones en las cuales las protecciones legales nacionales suelen ignorarse. 
Los estándares de salario mínimo aprobados por la Organización Internacional del Trabajo (OIT), y adoptados por muchas industrias en todo el mundo, siguen sin implementarse en el sector agrícola, o no se aplican a los trabajadores agrícolas informales. 
Pero, como la mano de obra migrante conforma el grueso de la fuerza laboral agrícola, esta brecha en la cobertura se ha vuelto un cañón. 
En las zonas rurales de los países en desarrollo, el 80% de los trabajadores agrícolas ganan menos de 1,25 dólares por día, lo que los sumerge en la pobreza. 
Por otra parte, los esquemas de pago a destajo obligan a los trabajadores a pasar horas en temperaturas extremas para cumplir con las cuotas exigentes. 
Lo peor de todo es que quienes trabajan en granjas poco éticas lo hacen corriendo un alto riesgo. 
Según la OIT, las maquinarias peligrosas, las prolongadas horas de trabajo y la exposición a pesticidas tóxicos hacen que el trabajo agrícola sea uno de los empleos más mortales del mundo; más de 170.000 trabajadores agrícolas mueren cada año en granjas inseguras, el doble de la tasa de mortalidad de cualquier otra industria. 
Sin embargo, el trabajo agrícola normalmente está excluido de las reglas de salud y seguridad ocupacional en la mayoría de los países. 
Inclusive en Estados Unidos, no existe ninguna ley federal que obligue a los empleadores a darles a los trabajadores agrícolas descansos para beber agua y protegerse del sol, aunque los golpes de calor siguen siendo una de las principales causas de muerte en el sector agrícola relacionadas con el trabajo en Estados Unidos. 
La muerte reciente de Fabián Tomasi, un trabajador agrícola argentino y crítico de la industria agroquímica en su país, fue un recordatorio de los peligros de la agricultura industrializada. 
Mientras que compañías como Monsanto sostienen que los pesticidas son necesarios para garantizar la seguridad de los alimentos, las consecuencias de la exposición química que sufren trabajadores como Tomasi –cuyo cuerpo estaba retorcido y mutilado después de años de manejar productos químicos sin protección- revelan el costo humano de su utilización. 
Inclusive en países desarrollados, el envenenamiento agudo con pesticidas afecta a uno de cada 5.000 trabajadores agrícolas, y una infinidad de empleados están expuestos a toxinas a diario. 
Desafortunadamente, pocos trabajadores agrícolas están en condiciones de abogar por sus derechos. 
Los trabajadores temporales y rurales carecen de acceso a una negociación colectiva y los trabajadores migrantes indocumentados evitan los sindicatos por miedo a que sus empleadores tomen represalias y llamen a las autoridades de inmigración. 
Es más, beneficios básicos como la seguridad social, la atención médica y la compensación de los trabajadores normalmente no existen. 
Exenta de gran parte de la regulación laboral, ésta es una industria que puede permitirse poner el ahorro de costos y las ganancias por sobre el bienestar de los empleados. 
Es hora de que dejemos de hincar pasivamente el tenedor en lo que aterriza en nuestros platos y utilicemos nuestro poder adquisitivo para negarnos a pagar el precio más barato por la comida. 
Responsabilizar a la gente por el maltrato de los trabajadores agrícolas será difícil, pero no imposible. 
Podemos empezar por reclamarles a los gobiernos que dediquen más tiempo a proteger a los trabajadores agrícolas que a investigar su condición inmigratoria. 
Por supuesto, para que esto resulte posible, necesitamos más información sobre el origen de nuestros alimentos. 
Hoy en día, tendemos a confiar en lo que nos dicen las etiquetas informativas y las certificaciones. 
Pero la historia que cuentan es fragmentada, incompleta y, a veces, hasta engañosa. 
Necesitamos tomar medidas adicionales para conocer toda la historia. 
Esto implica ir más allá de las etiquetas voluntarias que declaran que el alimento se produce de manera justa y humana para exigir etiquetas obligatorias que expongan el incumplimiento de esas normas. 
A nivel mundial, unos 821 millones de personas están subalimentadas –una cifra que sigue aumentando-. 
Es una tragedia; en ninguna parte se deberían violar los derechos de nadie, incluido el derecho a la alimentación. Sin embargo, eso es exactamente lo que muchos trabajadores agrícolas y de las cadenas alimentarias soportan todos los días. 
Pelear por sus derechos siempre ha sido difícil, pero si no abandonamos la batalla, la historia del sistema alimentario global puede perder parte de su sabor amargo. 
Puede saber más sobre el trabajo de la Relatora Especial, y acceder a su informe oficial sobre los trabajadores agrícolas y el derecho a la alimentación en Hilalelver.org. 

Los campos de la muerte 
CAMBRIDGE – El 3 de abril, el Reino Unido anunció una prohibición de la venta de marfil que la convierte en “una de las más estrictas del planeta”. 
Con ello, se unió a otros países (entre los que se cuentan China y Estados Unidos) en usar disuasivos de mercado para inhibir la caza furtiva y evitar que se extingan especies en peligro. 
Como lo expresara en Secretario británico de Medio Ambiente, Michael Gove, el objetivo es “proteger a los elefantes para las próximas generaciones”. 
Es cierto que son gestos loables al servicio de una noble meta. 
Pero, por sí solo, el fin a 
de la venta de marfil no revertirá el descenso de las poblaciones de elefantes. 
De hecho, la mayor amenaza que enfrentan estas y muchas otras especies es una actividad humana bastante más común: la agricultura. 
En todo el mundo en desarrollo, los campesinos amplían las áreas de cultivo en una constante búsqueda de suelos fértiles, destruyendo hábitats esenciales para especies en peligro a un ritmo alarmante. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO), si se mantiene la tendencia actual para el año 2050 la superficie arable del mundo aumentará en cerca de 70 millones de hectáreas, una gran proporción de ellas en áreas que actualmente son boscosas. 
El riesgo es mayor en Sudamérica y el África Subsahariana, donde el crecimiento demográfico y la demanda de alimentos afectará de manera especialmente difícil las zonas de bosques tropicales. 
La pobreza está en el origen de esta crisis ecológica, pero las malas prácticas agrícolas perpetúan en ciclo del hambre y la pérdida de hábitats. 
Por ejemplo, en África la persistencia de los bajos rendimientos de los cultivos –que suelen ser de apenas un 20% de los promedios globales- tienen relación con la baja calidad de las semillas, la no disponibilidad de fertilizantes y la falta de irrigación. 
A medida que el estado de los suelos se deteriora y cae la producción, muchos campesinos no ven otra salida que buscar nuevas tierras de cultivo. 
Afortunadamente, hay un modo de poner fin a este círculo vicioso. 
Los estudios muestran que mejorar las prácticas y las tecnologías agrícolas puede mejorar la productividad rural, al tiempo que reduce la pérdida de hábitats y protege la vida silvestre. 
Este enfoque, conocido como “intensificación sostenible” apunta a elevar la producción de los campos actuales mediante técnicas como la gestión integrada de cultivos y el control avanzado de pestes. 
Si se aplica de manera generalizada, la intensificación sostenible incluso podría reducir la cantidad total de tierras de cultivo. 
A lo largo de los últimos 25 años, campesinos en más de 20 países del mundo han mejorado la seguridad alimentaria y, al mismo tiempo, mantenido o elevado la cubierta boscosa. Según un estudio, entre 1965 y 2004, campesinos de países en desarrollo que plantaron semillas de alta calidad pudieron reducir la superficie cultivada en casi 30 millones de hectáreas, un área equivalente al tamaño de Italia. 
Son ganancias que se podrían ampliar si los pequeños agricultores tuvieran acceso a equipos modernos, mejor recolección y análisis de datos, y una mayor financiación. 
Los críticos argumentan que aumentar la productividad de los pequeños agricultores podría ser contraproducente, especialmente si estimulara a los campesinos pobres a ampliar su superficie cultivada para elevar las ganancias. 
Para evitar este resultado, las estrategias de intensificación deben ir acompañadas de una sólida planificación para la conservación. 
Sin embargo, no se puede sencillamente pedir a los campesinos en los países en desarrollo que dejen de usar los recursos no agrícolas adyacentes a sus tierras. 
Mucha gente de las comunidades pobres depende de productos de los bosques para combustible y materiales de construcción, y las medidas estatales que prohíben su uso sin ofrecer alternativas probablemente fracasarán. 
En su lugar, el enfoque de conservación ideal en los países en desarrollo debería vincular el apoyo agrícola y económico a límites estrictos a la expansión de las tierras de cultivo. 
Está lejos de ser el caso hoy en día. En todo el mundo, miles de millones de dólares se invierten cada año para abordar la degradación ambiental y la pobreza; muchos de los 17 Objetivos de Desarrollo Sostenible de las Naciones Unidas están relacionados de un modo u otro con estos dos puntos. 
Y, no obstante, la mayoría de los programas diseñados para enfrentarlos funcionan aislados. 
Es un error: las soluciones a la inseguridad alimentaria y la pérdida de hábitats deben estar mejor integradas para que alguna vez se puedan solucionar. 
Nadie duda que medidas bienintencionadas como la prohibición del marfil pueden reducir el impacto ecológico de la actividad humana. Pero, de momento, la agricultura –la actividad más responsable del daño al bienestar de muchas especies- no está atrayendo la atención que merece en términos de políticas. 
Hasta que eso cambie, es muy probable que sean insuficientes las estrategias estatales para proteger la vida silvestre “para las generaciones futuras”. 

Lucha contra la obesidad 
ATLANTA- Estamos supuestamente en medio de una epidemia de obesidad. 
Todo el mundo está engordando. 
Los niños están más gordos que sus padres. 
Las enfermedades provocadas por la gordura están actualmente de manifiesto: diabetes de tipo 2, mayores índices de enfermedades cardiovasculares y del corazón, y en particular, más cánceres, como el cáncer de mama. 
Esta epidemia de “globesidad” se presenta tanto en países pobres como en países ricos. 
Pero, ¿realmente es tan poco saludable la gordura de las personas? 
Ciertamente hay personas mórbidamente obesas, cuyo peso pone su vida en riesgo. 
Consideremos al carcelero británico Daniel Lambert (1770-1809), quien medía 1.55 m. y pesaba 335 kilos, y sin embargo no bebía ni comía “más de un platillo en cada comida.” 
Cuando murió, Lambert fue recordado como un hombre de gran “moderación.” 
En otras palabras, se le consideraba como alguien sano y feliz. 
El problema actual es que parece que satanizamos la “gordura”, incluso entre las personas que se consideran “llenitas” y no “obesas.” 
En efecto, hemos bajado la escala de lo que se considera "voluminoso" para incluir a las personas que hace una generación eran “normales”. 
Además, hemos considerado la gordura como el riesgo principal de salud pública de nuestro mundo y que las personas gordas son la causa de una serie de problemas sociales, desde ser una carga para los sistemas de salud pública hasta poner en riesgo a sus propias familias. 
Se han identificado diversas causas –algunas de ellas contradictorias- de la obesidad. 
Algunos culpan al cambio en la "calidad de vida": vivimos más, tenemos ocupaciones que son menos estresantes físicamente y tenemos más acceso a los alimentos. 
Además, tenemos al alcance muchos alimentos baratos “chatarra” o “rápidos” y menos oportunidades para las actividades físicas en las áreas de extrema pobreza: este es el argumento de “la obesidad de la pobreza” -es decir, la pobreza es un factor que contribuye al aumento mórbido de peso. 
Otros argumentan que nuestra estructura psicológica individual es la culpable: dependemos de la comida como una forma de manipular nuestro ambiente. 
Según este supuesto, la obesidad está simplemente dentro del espectro de los desórdenes alimenticios, junto con la anorexia nervosa, que ha sido definida como una enfermedad mental. 
Pero comer mucha comida también es una adicción, que actualmente se entiende también en términos médicos –como una predisposición patológica genética en un individuo o grupo. 
Por otra parte, a veces la obesidad se ve como una predisposición “normal” predeterminada por la genética, entendida en términos de un impulso biológico evolutivo para acumular grasa corporal a fin de evitar la inanición en tiempos de hambruna. 
Este es el argumento que relaciona obesidad y genética, planteado por primera vez en 1994 en un ensayo de Yiying Zhang y sus colegas que estudiaban la genética de la obesidad en los ratones, que concluyó con una extrapolación de los resultados en los seres humanos. 
La obesidad también puede ser provocada por un trastorno del crecimiento normal del sistema endocrino causado por cambios patológicos –desde tumores hasta el envejecimiento (que también se entiende como patológico). 
Mientras más viejos nos hacemos, más gordos nos volvemos, independientemente de lo que comamos –aunque esto parece entrar en conflicto con el argumento de la obesidad y la genética de que necesitamos grasa para evitar la inanición. 
Según este punto de vista, una población que envejece significa una población más gorda en los Estados Unidos, China, Japón y gran parte de Europa. 
Por último, la obesidad puede ser el resultado de una infección provocada por un agente que nos hace engordar. 
En la actualidad este agente es el adenovirus-36 (Ad-36), que estimula tanto el crecimiento y la reproducción de las células grasas, como la maduración más rápida de células grasas inmaduras, al menos en los pollos. 
Por supuesto, en un ser humano “real” cualquier cantidad de estas causas –sociales, psicológicas o genéticas- puede ser el origen. 
Sin embargo, todos definen al obeso como un objeto de intervención. 
El modelo en salud pública es fumar, aunque la lista de causas que se traslapan y contradicen implica una mayor deferencia a factores que están más allá de nuestro control. 
Como lo dijo San Agustín: “Expuesto a este tipo de tentaciones, lucho a diario contra el apetito desordenado de comer y beber. 
En este punto no me resulta posible cortar drásticamente, de una vez para siempre, con ánimo de no volver a ellas, cosa que sí pude hacer en el caso de mis relaciones sexuales.” 
Entonces, ¿estamos engordando demasiado? 
¿Qué significa “demasiado gordo” en términos de felicidad individual y salud? 
¿Por qué estamos (si, en efecto, estamos) engordando? 
Si hay un asunto de salud pública en esto, bien puede ser una serie de problemas originados en un supuesto equivocado: el aumento de la circunferencia y su relación absoluta con la mala salud. 
Esto no quiere decir que no hay problemas de salud asociados con la gordura, pero hemos creado un pánico moral en cuanto al impacto del aumento de peso en la sociedad, en la familia y en nuestra felicidad. 
Ver una epidemia mundial de gordura causada por una conspiración entre los productores de comida rápida y nuestros genes resulta extraño: pero la cultura de la dieta se apoya en la idea de que tenemos que controlar esta epidemia. 
Cada era, cultura y tradición define lo que es aceptable en términos de peso corporal –no saludable, feo o corrupto. 
Tenemos que entender esto como un proceso de creación de cuerpos ideales o normales –aquellos cuerpos que queremos tener, pero que casi seguramente no tendremos. 

El Congreso de status quo de Fatah 
HERZLIYA – El Sexto Congreso de Fatah, llevado a cabo recientemente en Belén, fue un acontecimiento importante para el futuro del conflicto árabe-israelí y para el movimiento palestino. 
Pero un análisis cuidadoso de los resultados de las elecciones del Congreso para el Comité Central de Fatah arroja un panorama que es totalmente diferente de la conclusión que muchos sacarán del encuentro. 
El Congreso pareció demostrar tres puntos trascendentes: Fatah avanzó hacia una paz con Israel; adoptó procedimientos democráticos y una nueva generación, o incluso un grupo específico llamado la Joven Guardia, asumió el liderazgo. 
Pero esta interpretación en gran parte es errónea. 
En términos de su estrategia para la paz, el nuevo Comité Central es más o menos igual que el anterior. 
De los 18 miembros electos (el líder de la Autoridad Palestina, Mahmoud Abbas, nombrará otros cuatro más tarde), no más de dos (Nabil Shaath y Muhammad Shtayyeh) son realmente moderados. 
Al menos cuatro (Muhammad al-Ghuneim, Salim al-Zanoun, Abbas Zaki y Nasser Kidra) son de línea dura. Y el resto, en su mayoría, sigue bastante la línea tradicional de Fatah. 
En cuanto a la democracia, si bien el Congreso fue verdaderamente un paso hacia adelante con respecto al pasado (cuando el líder de Fatah Yasser Arafat podía elegir a dedo a la conducción de Fatah), siguen existiendo límites reales. 
Según cómo se lo vea, Abbas eligió entre un tercio y la mitad de los delegados. 
La mayoría del Comité Central, como es de esperarse, son asociados o seguidores estrechos de Abbas. 
El hecho de que sólo uno entre 18 miembros provendrá de Gaza, gobernada por Hamas, que contiene aproximadamente la mitad de todos los palestinos que gobierna Fatah, también sesga los resultados. 
Sin embargo, existe un aspecto de esta elección tan peligroso que podría pesar más que todo lo demás. 
El candidato que salió primero, con dos tercios de los votos, fue Abd al-Mahir Ghuneim, cada vez más mencionado como el sucesor de Abbas. 
Ghuneim es un hombre de línea dura impenitente y un opositor abierto al acuerdo de Oslo, mucho menos a un acuerdo de paz negociado con Israel. 
Si se convierte en el líder de Fatah (y, por ende, en líder de la Autoridad Palestina y también de la OLP), cualquier acuerdo con Israel se tornaría impensable. 
¿Qué pasa con la transferencia de poder a una nueva generación? 
Esto es acertado en términos puramente cronológicos -después de todo, los líderes viejos inevitablemente se vuelven más viejos-. 
Sin embargo, si bien casi todos los miembros viejos del comité no fueran reelegidos, al menos 15 de los 22 miembros serán líderes a la vieja usanza (suponiendo que Abbas nombre a este tipo de gente para las cuatro bancas que controla). 
Es más, muchos de los miembros recientemente electos son burócratas veteranos de Fatah. 
Las incorporaciones más interesantes al Comité Central son tres hombres más jóvenes, aunque han desempeñado papeles importantes en la organización durante 20 años o más. 
Marwan Barghouti, el líder del grupo popular de Fatah en Cisjordania, hoy está en una prisión israelí por organizar el levantamiento sangriento que comenzó en 2000, y por participar directamente en la planificación de los asesinatos de muchos civiles israelíes. 
Si bien algunos señalarán la elección de Barghouti como una victoria para la generación más joven, ninguno de sus seguidores lo acompañará. 
Los otros dos hombres más jóvenes, Muhammad Dahlan y Jibril Rajoub, construyeron bases políticas propias como comandantes de las fuerzas de seguridad en Gaza y Cisjordania, respectivamente. 
Pero Rajoub tiene muchos enemigos y Dahlan fue responsable de la humillante derrota de Fatah a manos de Hamas en la lucha que llevó a la expulsión de Fatah de Gaza. 
Por otra parte, los tres hombres más jóvenes son rivales, no aliados. 
En otras palabras, no existe una Guardia Joven unificada. 
Por cierto, lejos de ser una revolución electoral, sólo dos de los hombres electos -Barghouti y Muhammad Shtayyeh, que dirigió PECDAR, la agencia palestina que promueve la transparencia y el desarrollo económico- pueden considerarse críticos del establishment de Fatah. 
Sin embargo, mientras que la elección no introdujo un liderazgo ansioso por alcanzar la paz con Israel y un estado palestino mediante un acuerdo, tampoco fue el preludio de una reanudación de la violencia. 
Existen varios individuos en la nueva conducción que tienen muchos contactos israelíes, y que pueden levantar un teléfono y llamar o ser llamados por sus pares israelíes. 
También es extremadamente importante que la mayoría de los nuevos líderes de Fatah sienten un fuerte disgusto por Hamas, lo que hace que un acercamiento entre los dos grupos sea improbable. 
Aún así, si Ghuneim asume como líder de la Autoridad Palestina y de Fatah, lo cual podría suceder el año próximo, no sería sorprendente que se produjera un quiebre de las negociaciones con Israel y una nueva ronda de combates. 
El otro rostro nuevo interesante, aunque no tiene ninguna posibilidad de convertirse en un líder importante, es Shtayyeh. 
En su calidad de empresario exitoso, podría convertirse en mediador e informante, lo cual sería una verdadera motivación. 
Pero, si bien será interesante ver si habla o si lo acallan, no se debería interpretar demasiado su elección: terminó último entre los elegidos, derrotando por un solo voto a Tayib Abu Rahman, uno de los lugartenientes más de confianza de Arafat y un radical de la vieja escuela. 
Existe una amplia variedad de opiniones en la nueva conducción palestina. 
No es ni un grupo que hará las paces con Israel ni un grupo que se aliará con Hamas. 
En otras palabras, es un grupo con el que Israel puede trabajar en cuestiones de status quo , aunque no en un acuerdo integral. 
Pero si Muhammad al-Ghuneim sí se convierte efectivamente en el nuevo líder, las perspectivas de alcanzar algún tipo de paz se ven sombrías. 

Fatuas.com 
Decapitaciones en línea, fatuas en línea: el mundo subterráneo del ala radical del Islam se puede encontrar en incontables sitios de Internet. 
Estos fanáticos, dotados de sofisticación tecnológica, son capaces de llegar a un amplio público. 
Pero ese público existe debido a la profunda insatisfacción e ira de tantos jóvenes musulmanes en todo el mundo. 
La Internet ha permitido comunicarse a una comunidad mundial de descontentos y resentidos. 
Occidente piensa que esta rabia es el signo de algún choque de civilizaciones: "nosotros" contra "ellos", lo que implica que un solo bando puede ganar. 
Pero la ira de los jóvenes musulmanes proviene principalmente del rechazo a sus líderes corruptos y el servilismo de estos gobernantes hacia los Estados Unidos. 
En otras palabras, es una amargura que tiene sus raíces en causas materiales, no en un sentimiento fanático, irracional y antidemocrático, cuyos adherentes deban ser reeducados o aniquilados. 
El problema comienza en la cima de las sociedades musulmanas, no con los descontentos de abajo. 
En su mayoría, los gobernantes musulmanes no han satisfecho las necesidades de sus pueblos. 
Al mismo tiempo, en gran parte del mundo musulmán, por lo general los regímenes autoritarios intentan controlar y propagar formas excluyentes del dogma islámico. 
Durante muchos años, estos regímenes (ya sea los chiítas de Irán o los wahabitas de Arabia Saudita), tuvieron éxito en suprimir el pluralismo y la individualidad. 
Pero, a medida que sus regímenes eran vistos como cada vez más ilegítimos, su modelo islámico también perdió credibilidad. 
De modo que los desilusionados y los descontentos buscan un Islam que cumpla con sus expectativas. 
Para los muchos sitios Web que atraen a estos desafectos, es de gran ayuda que hoy en día no exista una autoridad central para la umma musulmana (la palabra que designa a la comunidad del Islam). 
Al humillar, degradar y colocar fuera de la ley de cualquier tendencia islámica que no coincida con el dogma imperante, los regímenes autoritarios no eliminaron el pluralismo, sino meramente lo hicieron subterráneo. 
La tecnología actual permite que esas corrientes antes invisibles se manifiesten y pongan en contacto. 
Frente a la represión, el Islam de la Internet parece hablar con auténtica autoridad. 
Pero la tradición del Islam siempre ha sido pluralista y tolerante de las diferencias. 
El Califa Ali Ibn Abi Talib dijo: "Nuestra fuerza radica en nuestras diferencias". 
Durante más de mil años, bajo los gobernantes tradicionales de la Meca, los descendientes hachemitas del Profeta Mahoma, todas las sectas debatieron e intercambiaron conocimientos en la Gran Mezquita. 
De hecho, antes del régimen saudita-wahabita de 1932, La Meca era cosmopolita y abierta. 
Los adherentes de las cuatro escuelas sunnitas, así como los chiítas, los zaiditas, los ismaelitas, etc., y todos quienes pertenecían a diferentes orígenes y razas (indios, centroasiáticos, persas, marroquíes, africanos y turcos) reconocían sus diferencias, pero podían identificarlas en una única fuente, el Corán. 
Pero los wahabitas intentaron apropiarse de La Meca para difundir su propia versión del Islam y exportar su doctrina excluyente. 
Por un tiempo, tuvieron éxito. 
Hoy, sin embargo, somos testigos del fracaso del proyecto wahabita de monopolizar el Islam. 
No es de sorprender que las fatuas del género pronunciado por el más alto clérigo wahabita, Bin Baz, como aquella promulgada antes de la primera Guerra del Golfo y que declaraba que la Tierra era plana, hayan perdido su autoridad y credibilidad. 
La ignorancia, combinada con la corrupción e hipocresía generales del régimen, vaciaron de significado estos dictámenes religiosos. 
A esto le siguió el secuestro del Islam por parte de hombres radicales y airados, educados en el dogma wahabita pero desilusionados del mundo que heredaron. 
Las fatuas promulgadas después de Bin Baz son casi horrendas en su intolerancia y virulencia, y ciertamente dan una apariencia de atraso y antimodernidad. 
Chocan no sólo con Occidente, sino con la edad del oro del Islam, cuando florecían los astrónomos, matemáticos, médicos, filósofos y poetas musulmanes. 
Aunque la Internet parezca estar renovando el pluralismo islámico, las fatuas en línea de hoy son órdenes no negociables, no un llamado a una refrescante creatividad. 
Cientos de sitios Web compiten en la actualidad por ser la nueva Meca, el lugar hacia donde todos los musulmanes devotos se dirigen para obtener orientación y guía. 
Las más extremas predican las ideas de Al Qaeda y su hermandad ideológica. 
Entre ellas se incluyen la espeluznante celebración del inminente martirio de un hombre joven que se convertirá en portador suicida de una bomba, mientras que otros sitios Web, dominados por los sauditas, son menos violentos pero han ampliado el alcance del pecado al incluir el aprendizaje del inglés, el estudio de las ciencias y el acceso a Internet a mujeres sin la presencia de un guardián hombre. 
Las fatuas en línea azuzan la animosidad no sólo hacia Occidente, sino también hacia otros musulmanes. 
Los clérigos wahabitas, por ejemplo, llaman a una guerra santa contra los "herejes" chiítas, prometiendo recompensas celestiales. 
La mayoría de estas fatuas tienen una veta violenta que el establishment saudita desestima rápidamente como algo perteneciente a la Edad Media. 
Sin embargo, el hecho es que estos fanáticos son un fenómeno moderno, una creación de los fallidos sistemas políticos del mundo musulmán y un poderoso recordatorio del precio de largos años de represión. 
Lejos de desaparecer, los reprimidos están retornando desde las profundidades en formas grotescas para asolar el mundo en que crecieron. 
No importa con qué empeño los gobernantes de sus países intenten evadir la responsabilidad por su surgimiento, el hecho es que no pueden escapar a su creación. 
La globalización y la tecnología han dado a los descontentos una nueva patria para profesar el Islam tal como ellos lo ven. 
En ese mundo de Internet, no hay autoridad que tenga la capacidad de silenciarlos ni satisfacerlos. 

Quitar importancia a 4.300 millones de dólares 
LONDRES – En el pasado mes de noviembre, la Autoridad de Conducta Financiera (ACF) del Reino Unido anunció una resolución por la que seis bancos serían sancionados con un total de 4.300 millones de dólares por haber manipulado el mercado de divisas y, sin embargo, los precios de las acciones apenas reaccionaron. 
¿Por qué? 
Las infames usos y fallos de gestión descubiertos durante una investigación que duró un año y de resultas de la cual se impusieron las sanciones fueron escandalosos. 
Unos intercambios entre operadores venales, por correo electrónico y charlas electrónicas, propios de semianalfabetos revelaron conspiraciones desvergonzadas para amañar el tipo de cambio “fijo” vespertino a fin de obtener provecho y ganancias personales. 
Algunos altos cargos se mostraron tan despreocupados, que permitieron a sus empleados actuar como niños vulgares remunerados con salarios excesivos. 
Con apodos como “los tres mosqueteros” y “el equipo A”, hicieron lo que les apetecía, con un costo enorme para sus entidades. 
Pero, pese a la enorme sanción de la ACF, no se obligó a ningún alto cargo a hacerse el harakiri y los inversores apenas hicieron otra cosa que encogerse de hombros. 
Naturalmente, se debió en parte a que se sabía que la resolución estaba próxima; sólo los detalles de los delitos y la magnitud de las sanciones fueron noticia. 
Sin embargo, la razón más importante es la de que, si se comparan con las sanciones totales y los costos judiciales que hubieron de pagar los más importantes bancos en los cinco últimos años, incluso 4.300 millones de dólares son simple calderilla. 
Los analistas de Morgan Stanley calculan que los 22 bancos más importantes de los Estados Unidos y de Europa se han visto obligados a pagar 230.000 millones de dólares desde 2009: más de 50 veces el costo de la resolución de la ACF. 
Eso es más que las cuantiosas pérdidas que los bancos sufrieron a consecuencia de préstamos incobrables e ingeniería financiera excesivamente ambiciosa. 
A los bancos americanos les ha correspondido más de la mitad de esas sanciones enormes. 
La cuenta europea asciende a un poco más de 100.000 millones de dólares y la mitad, aproximadamente, de ella correspondió a los siete bancos británicos más importantes. 
Pero las cifras cuentan sólo una parte de la historia. 
En los EE.UU., la mayoría de las sanciones han sido multas por ventas de valores respaldados por hipotecas y comercializados de forma engañosa y, en muchos casos, a las dos entidades apoyadas por el Gobierno: Fannie Mae y Freddie Mac. 
Los bancos no aceptan totalmente –justo es decirlo– los argumentos de los reglamentadores al respecto, pero se han mordido la lengua y han pagado. 
(Los reglamentadores de los EE.UU. han impuesto también sanciones cuantiosas a bancos extranjeros por violar las políticas americanas en materia de sanciones aplicadas al Irán.) 
En cambio, en el Reino Unido las sanciones mayores han revestido la forma de indemnizaciones a titulares individuales de hipotecas a los que se les vendieron seguros contra el riesgo de insolvencia. 
Los reglamentadores sostienen que gran parte de dichos seguros eran inútiles para los prestatarios y se les vendieron con contratos engañosos. 
Los bancos creen que algunos de los reclamantes a los que se ven obligados a resarcir no se lo merecían, pero, aun así, han apoquinado. 
Hasta ahora, ese desafortunado episodio ha costado a los bancos británicos 37.000 millones de dólares y aún faltan, con casi total probabilidad, otros 5.000 millones de dólares, más o menos. 
El análisis de Morgan Stanley indica que podemos esperarnos otros 70.000 millones de dólares en sanciones y costos judiciales a lo largo de los dos próximos años por errores y omisiones ya descubiertos. 
Y podrían surgir nuevos episodios; hace dos años, nadie preveía las secuelas de la manipulación de los mercados de visas. 
La ironía a ese respecto, que no ha pasado inadvertida a los directores financieros de los bancos más importantes, es que, con la misma velocidad con la que los bancos destinan ampliaciones capital y beneficios acumulados a satisfacer las exigencias de los reglamentadores prudenciales, deben entregarlos a los reglamentadores de la conducta. 
La magnitud de las sanciones es ahora lo bastante cuantiosa para tener repercusiones importantes en los balances de los bancos, retrasar la recuperación de su salud financiera y limitar su capacidad para conceder préstamos. 
Parte de ese dinero, en particular en el Reino Unido, ha sido devuelto a clientes particulares, pero una cantidad mayor ha ido destinada a los propios reglamentadores y a los gobiernos nacionales. 
En otro tiempo, las sanciones aplicadas en el Reino Unido servían para sufragar los costos de los reglamentadores: quienes habían mostrado actitudes indeseables se veían obligados a reducir las cargas impuestas a quienes habían tenido un comportamiento correcto, lo que creaba un círculo virtuoso. 
Actualmente, los pagos han llegado a ser tan cuantiosos, que el Gobierno ha canalizado los ingresos que excedieran los costos de imposición de la observancia por parte de los reglamentadores hasta las entidades benéficas para veteranos. 
En los EE.UU, los receptores finales están menos claros; de hecho, no se ha revelado quiénes son. 
Charles Calomiris, de la Universidad de Columbia, ha denunciado lo que llama “una auténtica subversión del proceso fiscal”, pues se recaudan y se gastan los fondos de formas no transparentes. 
Sin embargo, la cuestión más importante es la de si las sanciones de esa magnitud tienen efectos de verdad disuasores. 
Evidentemente, el período posterior a la crisis ha revelado un comportamiento inaceptable en muchas entidades. 
Tardaremos algún tiempo en saber si las sanciones aplicadas a las grandes empresas, pagadas principalmente por sus accionistas, contribuyen a mantener la probidad en el sistema, pero no parece probable cuando resulta que los bancos y los inversores parecen estar “sonados” y apenas reaccionan ante los golpes de los reglamentadores. 
Las repercusiones de las resoluciones en su reputación son leves, pese a la intensificación de la magnitud cada vez mayor de las sanciones impuestas. 
La AFC acaba de anunciar una revisión de sus políticas de precios. 
Según Georgina Philippou, directora de la estrategia de la Autoridad en materia de observancia, “no se trata de una carrera para aplicar sanciones cada vez más cuantiosas”. 
La de si el planteamiento actual resulta eficaz para la disuasión es una cuestión que se debe debatir ampliamente. 
Los altos cargos de los bancos y los reglamentadores tienen un interés común en la creación de un sistema más eficaz: que castigue a los culpables y cree los incentivos idóneos para el futuro. 

Temor y libertad en la Internet 
A principios de este mes se informó que, a petición de los gobernantes de China, Microsoft cerró el sitio Web de un “blogger” chino mantenido en un servicio del gigante informático llamado MSN Spaces. 
El creador del blog, Zhao Jing, había estado informando sobre una huelga de periodistas en el periódico The Beijing News tras el despido del editor, por su orientación demasiado independiente. 
El actuar de Microsoft plantea una pregunta clave: ¿puede la Internet realmente ser una fuerza libertaria que los gobiernos represivos no pueden controlar tan fácilmente como a los periódicos, la radio y la televisión? 
Irónicamente, el fundador y presidente de Microsoft, Bill Gates, ha sido un entusiasta partidario de este punto de vista. 
En octubre recién pasado dijo: “En un sentido general, realmente no hay manera de reprimir la información hoy en día, y pienso que ese es un avance estupendo del que todos nos podemos sentir satisfechos….[ ] Este es un medio de total apertura y total libertad, y eso es lo que lo hace tan especial.” 
A pesar de estos sentimientos, Microsoft está ayudando a las autoridades chinas a reprimir la información lo mejor que pueden. 
Se ha informado que una vocera de Microsoft ha dicho que la corporación ha bloqueado "muchos sitios" en China, y se sabe que ya por varios meses la herramienta de blogs de Microsoft en China filtra palabras como “democracia” y “derechos humanos” de los títulos de los blogs. 
El argumento de Microsoft para defenderse es que debe “obedecer las leyes locales y globales”. 
Sin embargo, los sitios de MSN Spaces se mantienen en servidores que están ubicados en los Estados Unidos. 
En consecuencia, parecería que las leyes locales correspondientes serían las de EE.UU., y los textos de Zhao Jing sobre la huelga de periodistas de Beijing no violan ninguna de ellas. 
Tampoco hay leyes globales que impidan que el pueblo chino trate temas que su gobierno preferiría no tocar. 
Por ejemplo, TheNew York Time es libre de publicar su reportaje sobre la huelga, a pesar de que tiene un sitio Web que cualquiera con un acceso sin restricciones a la Internet puede leer. 
Si el gobierno chino no quiere que sus ciudadanos lean un periódico extranjero, entonces le corresponde a él ver la manera de cómo bloquear el acceso al mismo. 
El periódico no tiene obligación alguna de hacerlo por ellos. 
En consecuencia, la defensa de Microsoft yerra el tiro. 
Sólo podemos tratar de adivinar la verdadera razón para que la compañía bajara el sitio Web, pero es probable que el temor a las repercusiones contra sus intereses comerciales en China haya sido un factor importante. 
No hay duda de que una corporación puede y debe poner límites al uso de sus servicios. 
La línea absolutista (dejar que prevalezca una completa libertad de expresión) se desmorona ante algunos ejemplos incómodos. 
Según Gates, Microsoft podría impedir el uso de sus servicios para divulgar instrucciones sobre cómo fabricar bombas nucleares, enviar declaraciones pro-nazis a Alemania, donde ese material es ilegal, y propagar la pornografía infantil. 
Sin embargo, ¿cuán pertinentes son esos ejemplos? 
En su clásica defensa de la libertad de expresión, Sobre la libertad, John Stuart Mill argumentó que la razón más importante para la libertad de expresión es promover la competencia entre la mayor variedad posible de ideas, y que un debate sin restricciones es la mejor manera de probarlas. 
Si un gobierno protege las ideas de las críticas, las convierte en un dogma rígido y sin vida, independientemente de si son o no verdaderas. 
Si coincidimos con Mill, sólo uno de los ejemplos de Gates cae en la categoría de expresión que debe ser protegida. 
Las recetas para fabricar bombas nucleares son técnicas, no ideas. 
La pornografía infantil tampoco es expresión de ideas. 
En consecuencia, podemos restringir ambas sin invalidar el argumento de Mill. 
(Por otra parte, un ensayo que argumentara que no hay nada malo en que los adultos vean a los niños como objeto de interés sexual y que tal conducta debería ser permitida estaría expresando ideas y por ende no debería censurarse, sin importar cuán venenosas o inaceptables las podamos considerar.) 
El más difícil de los tres ejemplos de Gates es el de las declaraciones pro-nazis en un sitio Web dirigido a Alemania. 
Es fácil de entender por qué Alemania desearía prohibir esas declaraciones. 
Las leyes de varios países proscriben la incitación al odio racial, lo que se puede justificar de manera coherente con la defensa de la libertad efectuada por Mill si esas leyes se centraran acotadamente en la incitación al odio más que en suprimir argumentos, con todo lo malos que puedan ser, que apelen a las capacidades intelectuales de las personas. 
Un defensor de la supresión de las ideas del nazismo podría argumentar que ya se han llevado a la práctica y han fracasado -de la manera más horrenda que se pueda imaginar- en su afán de producir una sociedad mejor. 
Sin embargo, la mejor señal posible de que Alemania ha superado su pasado nazi sería que centrara sus leyes específicamente en la incitación al odio racial, en lugar de hacerlo sobre el nazismo como tal. 
En cualquier caso, la represión por parte de China del informe y discusión directos de acontecimientos que ocurren en ese país no es la supresión de una ideología política desacreditada, sino de un debate político abierto e informado. 
Si Bill Gates de verdad cree que la Internet debe ser una fuerza liberadora, debería asegurarse de que Microsoft no haga el trabajo sucio del gobierno chino. 

Miedo y aversión en Europa 
Dos partidos de extrema derecha, el Partido por la Libertad austriaco y el Movimiento por el Futuro de Austria, obtuvieron el 29% de los votos en las últimas elecciones generales austriacas, el doble de su total en las de 2006. 
Ambos partidos comparten las mismas actitudes hacia los inmigrantes, especialmente musulmanes, y la Unión Europea: una mezcla de temor y aversión. 
Puesto que los líderes de estos partidos, Heinz-Christian Strache y Jörg Haider, se aborrecen mutuamente, hay pocas probabilidades de que una coalición de extrema derecha llegue al poder. 
Sin embargo, esta es la tierra natal de Adolf Hitler, donde una vez se obligó a los judíos a limpiar las calles de Viena con cepillos de dientes antes de ser deportados y asesinados, así es que el resultado es inquietante. 
Pero, ¿cuán inquietante? 
Ese 29% es cerca de un 15% más de lo que obtienen los partidos populistas de derechas en muy buenos años (para ellos) en otros países europeos. 
Strache, líder del Partido por la Libertad, quiere que el gobierno cree un nuevo ministerio para gestionar la deportación de los inmigrantes. 
Se denigra abiertamente a los musulmanes. 
Haider una vez alabó las prácticas laborales del Tercer Reich. 
Inevitablemente, los nuevos derechistas traen a la memoria brigadas de asalto y leyes racistas. 
Aún así, es un error ver el ascenso de la derecha austriaca como un resurgimiento del nazismo. 
Ninguno de los partidos hace apología de la violencia, incluso si parte de su retórica podría inspirarla. 
Los votantes de la extrema derecha pueden estar motivados menos por la ideología que por las ansiedades y resentimientos que existen en muchos países europeos, incluidos algunos sin tradición nazi, como Holanda y Dinamarca. 
En Dinamarca, el Partido Popular Danés, de derecha dura y con 25 bancas en el parlamento, es el tercer mayor partido del país. 
Los populistas holandeses, como Rita Verdonk o Geert Wilders, que manifiesta un temor paranoico a la “islamización”, están sometiendo a las elites políticas tradicionales –una combinación de liberales, socialdemócratas y democratacristianos- a una gran presión. 
Precisamente ese es el punto. 
El mayor resentimiento entre los votantes de derechas en los países europeos está dirigido a las elites políticas, que, en opinión de muchos, han gobernado demasiado tiempo en cómodas coaliciones que existen principalmente para proteger intereses creados. 
En Austria, hasta los liberales admiten que una inacabable serie de gobiernos socialdemócratas y democratacristianos ha taponado las arterias del sistema político, haciendo que para los partidos más pequeños sea difícil penetrar lo que se ve como un bastión de privilegios. 
Lo mismo ocurre en Holanda, que ha sido gobernada por décadas por los mismos partidos de centro, encabezados por figuras benevolentes pero más bien paternalistas, cuyas visiones sobre el "multiculturalismo", la "tolerancia" y "Europa" hasta hace poco rara vez eran cuestionadas. 
Las expresiones de nacionalismo en las democracias europeas de posguerra siempre fueron toleradas en los estadios de fútbol, no en la vida pública. 
Se solía denunciar el escepticismo acerca de la unidad europea como fanatismo, o incluso como una forma de racismo. 
El apego al sentimiento nacional se socavaba aún más por el hábito de los gobiernos de culpar por las políticas impopulares a los burócratas de la Unión Europea, a quienes se ve cada vez más como otro montón de elitistas privilegiados, autocomplacientes e irresponsables. 
Esto está relacionado con el resentimiento hacia los inmigrantes. 
Cuando los hijos de los trabajadores manuales traídos desde países como Turquía o Marruecos en los años 60 comenzaron a formar grandes minorías musulmanas en las ciudades europeas, aumentaron las tensiones en los vecindarios de clase trabajadora. 
Las quejas acerca de la delincuencia o costumbres foráneas a menudo eran descartadas por las elites liberales como "racismo". 
La gente sencillamente tenía que aprender a ser tolerante. 
Nada de esto era necesariamente erróneo. 
La tolerancia, la unidad europea, la desconfianza hacia el nacionalismo y la vigilancia contra el racismo son metas encomiables. 
Sin embargo, promoverlas sin debate, por no decir crítica, terminó siendo contraproducente. 
Cuando los holandeses, los franceses y los irlandeses votaron contra la constitución europea, estaban expresando falta de confianza en sus elites políticas. 
Y los populistas que prometen restablecer la soberanía nacional al rechazar a "Europa", combatir la "islamización" y expulsar a los inmigrantes son expresión de esta desconfianza. 
La retórica de la xenofobia y el chauvinismo es desagradable y, en un país con el pasado de Austria, incluso alarmante. 
Sin embargo, el nuevo populismo no es todavía no democrático, ni incluso antidemocrático. 
La frase que más se escucha en Austria entre los votantes de los partidos de derechas es “aire fresco”. 
La gente dice que votó por Haider y Strache para romper el dominio de los partidos gobernantes. 
No es una motivación ilegítima. 
Si la gente siente ansiedad acerca de sus identidades nacionales, la soberanía de sus gobiernos, la conformación demográfica y social de sus sociedades, esos temores tienen en la política el mejor espacio de expresión. En tanto la gente exprese sus inquietudes, no importa lo poco placenteras que puedan sonar a los oídos liberales, mediante las urnas y no a través la violencia, la democracia no se verá amenazada seriamente. 
Ir contra la elite política es, por supuesto, la esencia del populismo en cualquier lugar. 
Los candidatos presidenciales estadounidenses fingen querer combatir a "Washington", incluso cuando son hijos de ex presidentes. 
El verdadero daño ocurre cuando el pueblo pierde confianza, no sólo en las elites sino en el sistema político mismo. 
Eso no ha ocurrido aún en Europa, ni siquiera en Austria. 
No hay necesidad de que los partidos liberales tradicionales, en un arranque de pánico, enfrenten a la derecha avivando los mismos resentimientos. 
Sin embargo, es necesario tomarlos en serio en los debates políticos. De esa manera, se podrá poner freno a los peligros de las antipatías populares. 
En lugar de dañar la democracia, el ascenso de la derecha, al desafiar la corrupción de los intereses creados, puede terminar fortaleciéndola. 

Miedo y odio en Rusia y Georgia 
La victoria de Mijail Saakashvili en las elecciones presidenciales de Georgia ha sido la previsible culminación de la "Revolución de las rosas" de noviembre, que obligó a Eduard Shevardnadze a dimitir después de más de un decenio en el poder. 
Una cuestión más complicada es la relativa a lo que debe esperar el vecino septentrional de Georgia, Rusia, del nuevo triunvirato de poder: Saakashvili, Nino Burdzhanadze y Zurab Zhvania. 
Pese al malestar postsoviético de Rusia, este país ha influido virtualmente en el desarrollo internacional de Georgia en cada momento -incluida la dimisión de Shevardnadze, para la que se contó con la mediación del ministro de Asuntos exteriores ruso Igor Ivanov-, por lo que su opinión sobre los nuevos dirigentes de Georgia reviste una importancia geopolítica decisiva. 
Los tres dirigentes georgianos han declarado que las relaciones bilaterales constituyen una prioridad máxima y también en Rusia existe la esperanza generalizada de que su victoria contribuya a reparar los vínculos entre los dos países. 
Pero también existe preocupación por algunas declaraciones antirrusas anteriores de esta nueva generación de dirigentes y el temor de que el Presidente Saakashvili lance una campaña militar para volver a someter las repúblicas escindidas de Abjazia y Osetia del Sur al gobierno de Tiflis. 
Como ha dicho el archinacionalista de Rusia Vladimir Zhirinovsky, "al menos Shevardnadze seguía siendo nuestro hombre", mientras que los nuevos dirigentes "provocarán un derramamiento de sangre en Abjazia y Osetia del Sur". 
Aunque la mayoría de los rusos no comparten esa opinión, Rusia está, evidentemente, preocupada con la amenaza a la seguridad a la que está expuesta en el Cáucaso meridional y que se intensificó claramente con el gobierno de Shavardnadze. 
Lo más alarmante fue que los rebeldes chechenos gozaron de considerable libertad de movimientos en Georgia, con lo que crearon bases de avituallamiento en su territorio y, antes de introducirse de nuevo en Rusia, recibían ayuda médica en hospitales georgianos. 
Ese apoyo contaba claramente con la autorización de los niveles más altos del gobierno de Georgia. 
El dirigente de los separatistas chechenos, Aslan Masjadov, mantuvo una misión en el edificio contiguo al ministerio de Asuntos Interiores en Tiflis y diversos organismos estatales tenían contactos directos con los comandantes en jefe que actuaban en Georgia. 
En el otoño de 2001, por ejemplo, oficiales de la seguridad georgiana brindaron medios de transporte al comandante checheno en el terreno Ruslan Gelaev para que se trasladara desde el desfiladero de Pankisi hasta Abjazia. 
Los nuevos dirigentes de Georgia se han opuesto a esa cooperación con los rebeldes chechenos. 
Así, pues, es de esperar que se tomen en serio las preocupaciones de Rusia por la seguridad, tal vez colaborando en el control de las carreteras georgianas que conducen a Chechenia. 
Dichas carreteras han servido durante demasiado tiempo de arterias para el terrorismo internacional, por las que han llegado a Rusia combatientes y financiación procedentes del mundo árabe y de otros países. 
Pero Saakashvili y sus aliados son, todos, jóvenes. 
¿Tienen experiencia suficiente para guiar el país hacia la estabilidad política y la prosperidad económica? 
Su deseo de preservar y restablecer la integridad territorial georgiana imponiendo un nuevo control de Abjazia y Osetia del Sur resulta comprensible, pero, ¿podrán alcanzar ese objetivo tan pacíficamente como lograron el éxito de su revolución? 
Pese a las frecuentes acusaciones en sentido contrario, la viabilidad de Georgia como Estado independiente redundaría en gran medida en provecho de Rusia. 
Las propuestas de un restablecimiento de la Unión Soviética o al menos de la absorción de Abjazia y Osetia del Sur siempre han procedido de instancias políticamente marginales. 
Pero el caso es que los dirigentes de Abjazia y de Osetia del Sur a veces han pedido a Rusia su anexión. 
El actual hundimiento económico de Georgia ofrece pocos incentivos para que ninguna de esas repúblicas autoproclamadas independientes apoyen la reunificación. 
Asimismo, la incapacidad de Georgia para mantener buenas relaciones con su única república autónoma, Adzharia, no inspira demasiada confianza. 
El pueblo adzharo se considera georgiano, pero sigue teniendo conflictos frecuentes con el gobierno central, conque, ¿cómo podrían sentirse seguras Abjazia y Osetia del Sur -siendo, como son, étnicamente diferentes- de que sus relaciones con Georgia fueran a ser mejores? 
El Presidente Saakashvili parece entender la necesidad de reavivar la moribunda economía georgiana, para lo que se requiere, primordialmente, estabilidad política, pero no es probable que deje de acusar a Rusia de avivar las tensiones con Abjazia y Osetia del Sur. 
En cierta ocasión se acusó a Rusia de organizar terremotos en Georgia, conque sería difícil resistir la tentación de acusarla de prestar apoyo a los separatistas antigeorgianos. 
Esa alegación es tan carente de fundamento como fuerte es la tentación de formularla. 
Dicho llanamente, para Rusia, tras haber estado al borde de la desintegración territorial y haberla superado, sería suicida aumentar su fuerza con el hundimiento de su vecino. 
Al contrario, el profundo interés de Rusia en la reconstrucción de Georgia ha propiciado un importante aumento de la ayuda bilateral -más que cualquier plan jamás ofrecido por Occidente- en forma de unos mayores suministros de electricidad y asistencia monetaria, que, según declaró el Presidente ruso Vladimir Putin recientemente, asciende a 2.000 millones de dólares al año. 
De hecho, el gobierno Saakashvili podría quejarse de la intromisión rusa, pero no es probable que intente apartar a Georgia de la órbita económica rusa. 
El oleoducto Bakú-Tiflis-Ceyhan -que dejará a un lado a Rusia, cuando se haya concluido- no puede rehacer la estrategia económica del país en la medida en que lo pretendía Shevardnadze. 
Al contrario, el éxito económico de Georgia a largo plazo dependerá de las exportaciones al mercado ruso: ni en los Estados Unidos ni en Italia necesitan el vino ni la fruta de Georgia. 
La insistencia de Shevardnadze en el oleoducto BTC refleja también claramente la orientación estratégica prooccidental de Georgia. 
Tampoco es probable que eso cambie con Saakashvili. 
Por otra parte, representará una carga menor en las relaciones bilaterales, a medida que la propia Rusia se aproxime a la OTAN, a los Estados Unidos y a la Unión Europea. 
No debe quedar duda: en los próximos años los nuevos dirigentes de Georgia afrontarán imperativos constitucionales, políticos y económicos sobrecogedores, pero Rusia les desea éxito, pues, si pueden superarlos rápida, completa y pacíficamente, la elección de Mijail Saakashvili será una buena noticia no sólo para Georgia, sino también para Rusia. 

Miedo y odio en el primer mundo 
En los últimos años, los ciudadanos de las economías más avanzadas del mundo han llegado a preocuparse enormemente por las proezas económicas de China, la India y otros países en ascenso con grandes poblaciones que cobran sueldos bajos. 
Temen por sus puestos de trabajo y el futuro de sus hijos en un mundo en el que deben competir junto a los más pobres del planeta. 
Esos miedos están poniendo a prueba a los dirigentes políticos de los países más ricos del mundo. 
Los artículos de periódicos son un indicador de esa preocupación en aumento. 
He buscado en la base de datos Lexis-Nexis de artículos de periódicos en inglés publicados en todo el mundo aquellos que contenían estas tres expresiones: "subcontratación externa", "puestos de trabajo" y "la India". 
En 1999, Lexis-Nexis sólo obtuvo 39 artículos; en 2003, había 749 artículos. 
En los seis primeros meses de 2004, había ya 1.208 artículos. 
Cuando busqué "subcontratación externa", "puestos de trabajo" y "China", los resultados fueron muy semejantes. 
Cuando busqué en francés, alemán, italiano y español, encontré un aumento similar en el uso de esas tres expresiones: el 90 por ciento de los artículos correspondían a 2003 y 2004. 
¿Por qué esa explosión de preocupación? 
Al fin y al cabo, los países adelantados llevan mas de cincuenta años perdiendo puestos de trabajo de la industria manufacturera que reciben países menos desarrollados. 
Una razón es la de que el desarrollo y la utilización en aumento de la tecnología de la información, en particular los teléfonos celulares y la red Internet, hacen que el mundo se reduzca y la competencia del exterior resulte más viable. 
De hecho, las nuevas tecnologías son probablemente la razón más importante por la que la mundialización está avanzando tan rápidamente. 
Los teléfonos celulares y la red Internet ponen en comunicación las mentes de muchas personas en países diferentes sin esfuerzo y de forma eficiente, lo que alienta el comercio de creaciones intelectuales. 
Al mismo tiempo, la nueva tecnología de la información nos permite saber mejor que los puestos de trabajo que están migrando a la India y a China son de calidad, los apropiados para personas instruidas y especializadas. 
A lo largo de los cincuenta últimos años, los ciudadanos de los países avanzados han procurado obtener cada vez mas instrucción universitaria y capacitación especializada para que los proteja de un mercado laboral implacable. 
Ahora los habitantes del primer mundo no están seguros de que incluso eso proteja su situación económica. 
Un miedo cada vez mayor a la competencia de los países en ascenso es también una consecuencia natural del hundimiento de la burbuja especulativa de acciones; en algunos países los mercados de valores bajaron en 2000 hasta menos de la mitad de su valor máximo. 
Una vez que vimos fracasar las exageradas esperanzas que habíamos puesto en nuestras inversiones, empezamos a prestar atención a nuestras otras fuentes de ingresos y riqueza, pero sólo para afrontar la desaceleración del ciclo económico a escala mundial que comenzó en 2001. 
El aumento de la ansiedad económica ha alimentado, como era de esperar, un malestar cada vez mayor por la competencia extranjera. 
Este año he encuestado a personas que habían comprado recientemente sus casas en cuatro ciudades americanas. 
Mi cuestionario preguntaba: "¿Le preocupa que su capacidad (o la de su familia) para ganar en años futuros los ingresos que espera podrían estar en peligro por los cambios de la economía (alguien en China que compita por su puesto de trabajo, una computadora que substituya un puesto de trabajo, etc.)?" 
De los 442 encuestados, el 11 por ciento respondió: "Sí, me preocupa mucho"; el 36 por ciento respondió: "Sí, me preocupa un poco"; y el 52 por ciento dijo: "No, no me preocupa en absoluto". 
De modo que, mientras que la mayoría de los encuestados dijeron que no estaban preocupados, casi la mitad expresó alguna preocupación. 
Hice esa pregunta a recientes compradores de su vivienda con la hipótesis de que el miedo a la pérdida del puesto de trabajo podría ayudar a explicar el notable auge de los precios de la vivienda en los Estados Unidos (y también en muchos otros países avanzados). 
Al fin y al cabo, las personas que temen perder su puesto de trabajo pueden buscar una mayor seguridad económica invirtiendo en propiedad inmobiliaria en su país rico, con lo que provocan un aumento de los precios. 
Los resultados de mi encuesta respaldan en parte esa teoría. 
Aunque el 81 por ciento de los encuestados dijo que el miedo a perder su puesto de trabajo no influyó en su decisión de comprar una casa, de entre los que dijeron que sí que influyó el número de los que dijeron que estimuló la compra de viviendas fue superior al de los que dijeron lo contrario en la proporción de dos a uno. 
El miedo en aumento a la competencia extranjera ha de explicar muchas cosas en el futuro. 
La gente solía sentirse aislada de los problemas económicos que se producían allende las fronteras de su país. 
Ya no. 
El miedo a la competencia extranjera es ahora fundamental y va a cambiar el proceso político en los países avanzados y los países en ascenso relativamente avanzados de todo el mundo. 
Ayuda a explicar el aumento del proteccionismo y el fracaso de las negociaciones comerciales de la OMC en Cancún, el pasado mes de septiembre, para mejorar el acceso de los países en ascenso a los mercados de los países avanzados. 
Como profesor, veo que mis estudiantes me piden consejo sobre su carrera profesional con un tono diferente al del pasado. 
Lo que veo es una esencial falta de confianza en que les vaya bien en cualquier carrera que elijan. 
Quieren saber cómo pueden competir con los trabajadores chinos o indios que tengan la misma -o mejor- instrucción. 
Pese a las bravuconadas sobre la superioridad americana, los propios estudiantes no parecen sentirse superiores y se preguntan si su vida en los próximos años será como la de los habitantes de un país en ascenso. 
Ese miedo repentino a los países en ascenso plantea un dilema grave. 
El miedo es real y visceral y los políticos se arriesgan, al pasarlo por alto. 
Un aumento mayor podría propiciar medidas proteccionistas contraproducentes. 
No debemos permitir que así sea. 
Los países en ascenso no están haciendo nada más reprochable que abrirse paso para ocupar su lugar como iguales junto a los países avanzados. 
Resulta moral y prácticamente decisivo que lo consigan. 

El miedo como factor en los mercados mundiales 
CAMBRIDGE – La extraordinaria volatilidad que experimentaron los mercados el año pasado está fuertemente vinculada con riesgos e incertidumbres genuinos, debidos a factores como el crecimiento chino, los bancos europeos y el exceso de oferta de petróleo. 
En los dos primeros meses de este año, muchos inversores entraron en pánico al considerar la posibilidad de que hasta Estados Unidos, el país con la historia de crecimiento más reconfortante, estuviese a punto de caer en recesión. 
De hecho, el 21 % los expertos que participan en la encuesta mensual del Wall Street Journal creían que la recesión estaba a la vuelta de la esquina. 
No negaré que existen riesgos. 
Un golpe lo suficientemente grande al crecimiento de China o al sistema financiero europeo ciertamente podría convertir el lento crecimiento de la economía mundial en recesión. 
Una idea aún más aterradora es que a esta altura del año que viene, la presidencia estadounidense tal vez se haya convertido en un reality show. 
Sin embargo, desde una perspectiva macroeconómica, las variables fundamentales no se ven tan mal. 
Los datos sobre el empleo y la confianza de los consumidores se ven sólidos, y el sector petrolero no es lo suficientemente grande respecto del PIB como para que el colapso de sus precios ponga a la economía estadounidense de rodillas. 
De hecho, el impulsor menos valorado del sentimiento del mercado en la actualidad es el miedo a otra gran crisis. 
Existen algunos paralelismos entre el actual desasosiego y el sentimiento del mercado en la década posterior a la Segunda Guerra Mundial. 
En ambos casos tenemos una gigantesca demanda de activos seguros (por supuesto, la represión financiera también jugó un papel importante en la posguerra, ya que los gobiernos forzaron a los inversores privados a comprar deuda a tasas de interés inferiores a las del mercado). 
Incluso una década después de la Segunda Guerra Mundial, cuando el famoso economista John Kenneth Galbraith opinó que el mundo podría experimentar otra depresión, hubo agitación en los mercados. 
La gente aún recordaba la caída del 90 % de la bolsa estadounidense durante los primeros años de la Gran Depresión. 
Allá por la década de 1950, no era difícil imaginar que las cosas pudieran complicarse una vez más. 
Después de todo, el mundo terminaba de transitar una serie de catástrofes, entre las que se contaban dos guerras mundiales, una epidemia de influenza y, por supuesto, la propia Depresión. 
Hace sesenta años, el fantasma de la guerra atómica también se veía demasiado real. 
La gente hoy no necesita que le recuerden cuán rápida y profundamente pueden caer los mercados de acciones. 
Después de la crisis financiera de 2008, las acciones estadounidenses experimentaron una baja superior al 50 %. 
Los mercados de renta variable en algunos otros países cayeron considerablemente más: el de Islandia, por ejemplo, se desplomó más del 90 %. 
No sorprende entonces que cuando la reciente baja del mercado llegó al 20 %, muchos se preguntaron cuánto peor podía ser y si los temores de una nueva recesión podrían convertirse en una profecía autocumplida. 
La idea es que los inversores se preocupan tanto por una recesión y las acciones sufren caídas tan pronunciadas que el sentimiento bajista incide sobre la economía real a través de una gran reducción del gasto, que genera la caída temida. 
Pueden tener razón, incluso si los mercados sobreestiman su propia influencia sobre la economía real. 
Por otra parte, el hecho de que EE. UU. se las haya ingeniado para avanzar a pesar de las dificultades mundiales sugiere que su demanda interna es robusta, pero esto no parece impresionar a los mercados. 
Incluso aquellos inversores que mantienen un cauto optimismo respecto de la economía estadounidense se preocupan por la posibilidad de que la Reserva Federal de ese país considere que el crecimiento es motivo para continuar aumentando las tasas de interés y que eso genere enormes problemas para las economías emergentes. 
Hay otras explicaciones para la volatilidad además del miedo, por supuesto. 
La más simple es que realmente estamos mal. 
Tal vez los riesgos individuales no sean del mismo orden de magnitud que en la década de 1950, pero su cantidad es mayor y los mercados partieron de una situación mucho más inflada. 
Además, la globalización financiera ha profundizado fuertemente las interrelaciones, magnificando la transmisión de los shocks. 
Existen grandes bolsones de fragilidad y debilidad en los mercados mundiales de deuda, donde la actual expansión monetaria oculta problemas profundamente arraigados bajo la superficie. 
Hay quienes señalan la falta de liquidez en los mercados líderes como causa de las impresionantes fluctuaciones de precios; en un mercado poco activo, un pequeño cambio en la demanda o la oferta a veces requiere un gran desplazamiento de los precios para recuperar el equilibrio. 
La explicación más convincente, sin embargo, continúa siendo el temor de los mercados a que cuando los riesgos externos finalmente aparezcan, los políticos y los responsables de las políticas no serán capaces de solucionarlos eficazmente. 
De todas las debilidades reveladas por la crisis financiera, la parálisis política ha sido la más profunda. 
Hay quienes dicen que los gobiernos no actuaron lo suficiente para alimentar la demanda. 
Aunque eso es cierto, no es el único componente de esta historia. 
El mayor problema que aqueja hoy al mundo es el abyecto fracaso de la mayoría de los países para implementar reformas estructurales. 
Con el crecimiento de la productividad atascado a baja velocidad al menos temporalmente y la disminución de la población mundial en el largo plazo, la verdadera restricción para las economías avanzadas es el lado de la oferta, no la falta de demanda. 
En el largo plazo, son los factores de la oferta los que determinan el crecimiento de un país, y si los países no son capaces de implementar profundas reformas estructurales después de una crisis, resulta difícil ver cuál será la solución. 
Manejar el gobierno como un reality show, siempre pendientes de los índices de audiencia, no logrará resultados. 


Mercados financieros intrépidos 
Varios observadores serios -como Robert Rubin de Citigroup, Larry Summers de Harvard y Martin Wolf de The Financial Times - expresaron consternación en los últimos meses frente a las percepciones de riesgo de los mercados financieros. 
Mientras que los mercados juzgaron que el mundo de hoy -especialmente el dólar y los títulos asociados a esta moneda- tiene un nivel de riesgo bajo si se lo analiza desde una perspectiva histórica, los riesgos geopolíticos, en realidad, parecen ser grandes. 
Wolf, por ejemplo, sostiene que la actitud de los mercados financieros fue la de no querer confrontar el problema del "período extenso de ganancias reducidas", ignorando la "calamidad ocasional" con antelación, mientras que, después del hecho, se atribuirán las pérdidas a una "mala suerte imprevisible". 
Pero si un inversor hoy sí quisiera asegurarse contra una catástrofe geopolítica, ¿cómo lo haría? 
En la generación anterior a la Primera Guerra Mundial, se creía que los activos seguros eran la deuda de gobiernos asociada con el patrón oro, lo cual supuestamente ofrecía protección contra los virus populistas inflacionarios que afligían a países como México, Francia o Estados Unidos. 
Pero los inversores en deuda pública británica enfrentaron grandes pérdidas cuando el compromiso de Gran Bretaña con la Primera Guerra Mundial produjo inflación, y los inversores en bonos zaristas los utilizaron para empapelar sus baños después de la Revolución de Octubre. 
Después de las inflaciones de la Primera Guerra Mundial, un inversor prudente podría haber pensado que el oro -fácilmente gravable, portátil y real- era un activo atractivo. 
Pero el oro es estático, mientras que el capital es productivo. 
En cualquier caso, los tenedores de oro norteamericanos descubrieron, contra su voluntad, que la administración Roosevelt transformó su riqueza en dólares billete en el momento más crítico de la Gran Depresión. 
Después de la Segunda Guerra Mundial, las inversiones en Estados Unidos parecían más seguras que cualquier otra alternativa. 
Pero, en los 70, los inversores en acciones y bonos a largo plazo norteamericanos perdieron la mitad de su capital, y hasta los inversores en deuda norteamericana a corto plazo perdieron el 20% en términos reales al final de la década. 
Los inversores que temen una catástrofe geopolítica de alguna manera podrían hacerle frente aumentando su gasto en consumo. 
Pero esta opción tiene un límite. 
Quienes temen una catástrofe geopolítica venderán activos, provocando una pérdida de su valor, sólo si hay otros activos más seguros que consideren que pueden comprar. 
Como señaló recientemente Robert Barro de Harvard, el miedo de una catástrofe general o impredecible -incluso una catástrofe que perdone a un subgrupo de activos que no se pueden especificar con anticipación- no afectará los precios relativos de activos, porque los inversores no tienen motivo para vender o comprar algún activo en particular. 
Según Barro, las consecuencias de un mayor miedo a una catástrofe general o impredecible dependen de cómo afecte a la masa global de ahorros. 
El miedo tanto como los bloqueos institucionales pueden ser la causa de lo que o bien es una saturación global de ahorros, o bien una escasez global de inversiones, según cómo se lo mire. 
Si la gente le tiene la suficiente aversión al riesgo como para que un mayor miedo al futuro la lleve a ahorrar más, la creciente incertidumbre global hará aumentar los precios de los bonos y las acciones, y reducirá las tasas de interés y los rendimientos de dividendos y ganancias. 
Crear nuevos activos para los inversionistas cuesta recursos y, cuanto mayor la demanda de este tipo de activos, mayor el costo marginal de crearlos. 
Tal vez ésta sea la situación en la que se encuentra hoy el sistema financiero mundial. 
El principal temor, al menos en los círculos en los que yo me muevo, es a que se desaten repentinamente "desequilibrios globales": un fin rápido y desestabilizador para el gran déficit comercial de Estados Unidos y el enorme excedente comercial de Asia. 
En una crisis financiera global de estas características, si la Reserva Federal se ajusta a la inflación y acelera la devaluación para impedir que el empleo en caída en los sectores anteriormente financiados por capital externo entre en una espiral camino a una depresión, ¿la deuda norteamericana estará entre los activos más afectados? 
Pero si la Fed se niega a ajustarse a la inflación producida por un colapso del dólar y acepta una depresión con la convicción de que los beneficios a largo plazo de mantener su credibilidad como garante de la estabilidad de precios llegarán antes de que todos estemos muertos, las acciones norteamericanas sufrirán. 
Los valores de la propiedad y los activos industriales de China también serían vulnerables, si Estados Unidos abandona su papel de importador de último recurso y la estrategia de desarrollo de exportaciones costeras de China resulta ser un callejón sin salida. 
No me malinterpreten: más de la mitad de mi cerebro coincide con Rubin, Summers, Wolf y compañía. 
El principal riesgo que veo hoy es el que asumen los inversores en deuda denominada en dólares -y no creo que estén cobrando un precio justo por lo que están haciendo-. 
Pero una cuarta parte de mi cerebro se pregunta qué deberían hacer los inversores para intentar asegurarse contra los peores resultados de la distribución económico-política, y esa cuarta parte de mi cerebro no puede ver qué debería hacer alguien para asegurarse contra ese riesgo. 

Los presupuestos de la zona del euro bajo los focos 
DUBLÍN – Los mercados de bonos son famosos por su carácter caprichoso, al ir impulsados con frecuencia por el sentimiento más que por los análisis macroeconómicos rigurosos y, como demostró la crisis financiera de 2008, distan de ser infalibles. 
También pueden ser particularmente poco fiables al evaluar las perspectivas a largo plazo de la economía. 
Aunque los tipos de interés en toda la Unión Europea están más bajos que nunca, las deudas estatales en la zona del euro podrían sufrir presiones severas, si los mercados de bonos reevaluaran el riesgo de los prestatarios soberanos. 
Se trata de una consideración que debe contar poderosamente para los Gobiernos endeudados al presentar para su estudio sus presupuestos a la Comisión Europea. 
No son sólo los operadores de bonos los que pueden verse barridos por la euforia irracional (o por su contrario). 
Los veredictos de las agencias de calificación sobre la calidad de los activos también pueden ser erróneos. 
Con demasiada frecuencia, los calificadores parecen contentarse con seguir –en lugar de encabezar– el sentimiento. 
Como el proverbial conductor de autobús con la vista fija en lo que está ocurriendo en su espejo retrovisor y no en mirar lo que tiene delante, demasiados analistas de bonos se centran en los datos económicos históricos como factor determinante principal de sus resultados futuros. 
Sobre ese telón de fondo, tendrán que evaluarse los planes presupuestarios presentados el 15 de octubre por los gobiernos de la zona del euro. 
Ese requisito del Pacto de estabilidad y crecimiento de la zona del euro, especificado en el artículo 126 del Tratado de Funcionamiento de la Unión Europea, se aplica a los Estados miembros que no cumplan con sus compromisos de reducir sus déficits presupuestarios por debajo del tres por ciento del PIB. 
El principal motivo de preocupación es el de que no es probable que duren los tipos de interés a los que los Estados europeos pueden endeudarse actualmente. Hay dos razones para ello. 
En primer lugar, las normas de la UE para calcular la solvencia y los niveles mínimos de capital consideran activos sin riesgo los bonos soberanos de los que son titulares los bancos. 
Se trata de una suposición arriesgada, porque implica que ningún Estado europeo dejará jamás de amortizar el bono en su totalidad, con todo el interés debido y a su vencimiento. 
Es que los niveles de deuda de algunos países europeos respecto de sus ingresos plantean cuestiones graves sobre si sus bonos son de verdad carentes de riesgo. 
Y, suponiendo que no haya un aumento repentino de la inflación o del crecimiento económico, no se puede descartar tan fácilmente el peligro de suspensión de pagos. 
En segundo lugar, como los tipos de interés bajos hacen que sumas enormes de dinero busquen las pocas oportunidades existentes de réditos decentes, es comprensible que los inversores hayan recurrido a los bonos estatales, con lo que han provocado una mayor reducción de los rendimientos, pero esta situación no puede durar indefinidamente; si la corriente de fondos se aminora o si se llega a disponer de otros activos que rindan más, la demanda de bonos estatales podría bajar de forma pronunciada. 
En ese momento, los tipos de interés de la deuda soberana tendrían que subir para mantener los niveles de endeudamiento de los Estados. 
No se trata de una hipótesis traída por los pelos y su materialización haría estragos en los presupuestos de muchos Estados miembros endeudados de la zona del euro. 
Así, pues, al evaluar los proyectos de presupuestos de los Estados miembros, los Gobiernos y la Comisión cometerían una imprudencia, si dieran por sentado que los tipos de interés de los bonos estatales seguirán siendo bajos en el futuro previsible. 
Si los inversores llegan de verdad a la conclusión de que deja de valer la pena invertir en bonos estatales, las opciones de los prestatarios soberanos pueden ser limitadas. 
Podrían desafiar a la Comisión Europea, pero les resultaría muy difícil resistirse a las opiniones de los mercados de bonos. 
Al fin y al cabo, los centros financieros del mundo no son sólo propensos a los ataques de irracionalidad; también es menos probable que sean barridos por la clase de retórica política que podría inspirar comprensión dentro de la Comisión o entre los colegas ministeriales en el Consejo de la UE. 
Además, el cambio de estado de ánimo del mercado puede darse muy rápidamente y sin avisar, con lo que los Gobiernos contarán con poco tiempo –o ninguno– para hacer los ajustes fiscales necesarios. 
Pero, si se ve que se respeta el sistema de la UE para coordinar las políticas presupuestarias de los 18 miembros de la zona del euro (los llamados conjuntos de dos y de seis medidas legislativas al respecto), sobre todo por los países grandes, como, por ejemplo, Francia e Italia, es menos probable que así sea. 
Por otra parte, si no se respeta el sistema o se reinterpreta de un modo que altere su propósito verdadero, los mercados de bonos podrían volver a ponerse nerviosos. 
Irlanda conoce mejor que la mayoría de los países las dificultades que pueden surgir a consecuencia de la necesidad de endeudarse para financiar los servicios o amortizar las deudas a su vencimiento. 



La Reserva Federal apuesta al excedente de mano de obra 
LONDRES – Estas últimas semanas, la Reserva Federal de los Estados Unidos transmitió confianza a los mercados, al adoptar una estrategia más gradual para la normalización de la tasa de referencia. 
Las últimas declaraciones públicas de su presidenta, Janet Yellen, a fines de marzo, fueron más conciliadoras de lo que se esperaba. 
Y en la última reunión de la Reserva Federal, se sugirió que en 2016 habrá dos subas (en vez de cuatro) de la tasa por un cuarto de punto porcentual. 
En respuesta, los inversores salieron a vender dólares, subieron las cotizaciones de bonos públicos estadounidenses y acciones, y hubo un alza de precios de commodities y títulos de mercados emergentes. 
A primera vista, lo que sucedió es curioso. 
Porque la decisión de la Reserva Federal parece ir a contramano de signos de que la inflación en Estados Unidos se está acelerando. 
Si como algunos insinuaron, el cambio de actitud fue en respuesta a una preocupación por el crecimiento global, entonces la recuperación de activos de riesgo (sobre todo los commodities y los mercados emergentes) no tendría sentido. 
Pero detrás de estas aparentes incoherencias hay una explicación lógica, que gira en torno de una apuesta potencialmente arriesgada de la Reserva Federal. 
Antes de entrar en detalles, detengámonos a considerar otras posibles explicaciones de la recuperación de los mercados. 
La primera hace hincapié en las políticas de flexibilización monetaria del Banco Central Europeo y el Banco de Japón. 
Pero las tasas negativas y el aplanamiento de las curvas de rentabilidad deterioran las ganancias de los bancos; el vínculo entre políticas monetarias extraordinarias y crecimiento o inflación sigue siendo tenue; y es indudable que a estas alturas, la eficacia de la política monetaria está sujeta a rendimientos decrecientes. 
Otra explicación habla de una decisión de los países de la OPEP de restringir el suministro de petróleo, y asegura que esto ayuda a sostener sus precios y, con ellos, a los productores norteamericanos que operan con costos elevados. 
Pero en este razonamiento hay más de correlación que de causación. 
No hubo una decisión de la OPEP de recortar la producción, y solo un puñado de sus miembros acordó su congelamiento. 
Una auténtica reducción de la oferta global excedente deberá esperar a una caída de la producción, a medida que los pozos en explotación, privados de inversiones, se agoten. 
Una razón más creíble para la recuperación de los mercados es que amainó el pesimismo. 
Los temores a una recesión en Estados Unidos, el Reino Unido o Alemania (países con pleno empleo y aumento del ingreso real de los hogares) siempre fueron un tanto extraños, lo mismo que la idea de que los altibajos de los mercados financieros afectarían considerablemente (un efecto atípico) el gasto de los hogares o las empresas. 
Y en China (que por más que su crecimiento se esté desacelerando no está ni por asomo en recesión), la caída de la inversión en activos fijos se compensa en parte por un aumento del ingreso y el consumo de los hogares. 
Esto nos trae otra vez a la Reserva Federal y su apuesta. 
Es probable que su cambio de actitud provenga de una reconsideración de los excedentes de la economía estadounidense, especialmente en el mercado de mano de obra. 
De hecho, en sus últimas declaraciones, Yellen señaló que la tasa de participación de la fuerza laboral se había “recuperado” y que quedaba “margen para mejoras”. 
Si ahora la Reserva Federal cree que la economía tiene más capacidad para una expansión adicional sin generar mucha inflación, puede, parafraseando a John Lennon, “darle una oportunidad al crecimiento”. 
Un crecimiento más veloz y una suba de tasas más lenta son favorables a las cotizaciones de activos. 
Mayor gradualismo de la Reserva Federal también supone menos riesgo de apreciación del dólar, lo cual beneficia indudablemente a los mercados de commodities y a las economías emergentes con deudas en dólares. 
Finalmente, un dólar estable le quita presión al yuan, contribuyendo a frenar la salida de capitales especulativos de China, lo que elimina otra fuente de riesgo del sistema financiero mundial. 
Con todas estas razones, no es extraño que los mercados se recuperen. 
Pero en momentos en que la inflación básica en Estados Unidos está en alza, la apuesta de la Reserva Federal es muy arriesgada. 
No olvidemos que el índice básico de precios al consumidor ya está en 2,3%, traccionado por una inflación del 3,1% en servicios (ambas cifras superan en más de medio punto porcentual a las del año pasado). 
La inflación en vivienda, que representa alrededor de una cuarta parte del IPC, también se aceleró, a 3,2%. 
Y el alza de precios en el sector salud (que se había frenado los últimos años) repuntó hasta el 3,9%, el doble de la cifra registrada el año pasado. 
Sin embargo, la Reserva Federal prefiere otro indicador: la inflación básica en “gastos de consumo privado”, que está en un valor más moderado: 1,7%. 
Dentro de este universo, los precios de los bienes todavía están en baja, y los servicios están subiendo apenas un 2,1%, casi lo mismo que el año pasado. 
Pero el foco de atención de la Reserva Federal es el mercado laboral. 
Según un informe de marzo, la tasa de participación laboral de la población civil aumentó medio punto porcentual desde el mínimo de septiembre de 2015, y ahora está en 63%. 
El mismo estudio indica que casi seis millones de estadounidenses que ahora no integran la fuerza laboral quieren trabajar. 
Otros tantos trabajan a media jornada por motivos económicos. 
En parte, los bajos niveles de participación en la fuerza laboral estadounidense son reflejo de factores estructurales. 
En casi todas las subcategorías (género, nivel de educación, cohorte etaria o raza), la participación viene cayendo en Estados Unidos desde 2000. 
Sin embargo, la oferta de mano de obra suele ser cíclica y recuperarse conforme mejora la economía y aparecen oportunidades de empleo. 
Pero hasta ahora, este patrón cíclico ha estado ausente de la “nueva normalidad” poscrisis. 
¿Qué implicaría para la política de la Reserva Federal una oferta de mano de obra cada vez más elástica? 
La respuesta depende de cuánta mano de obra ociosa hay. 
Supongamos que son 1,5 millones de trabajadores (una estimación por lo bajo que aun así deja la tasa de participación laboral de la población civil muy por debajo del máximo del período de posguerra). 
Con un ritmo razonable de creación de empleos en Estados Unidos, absorber ese excedente llevaría entre 12 y 18 meses. 
El flujo de nuevos trabajadores reduciría las presiones sobre precios y salarios, y permitiría a la Reserva Federal normalizar las tasas en forma gradual, tomándose para ello tanto más tiempo cuanto mayor sea el excedente de mano de obra disponible. 
Esto nos recuerda el experimento que hizo a fines de los noventa el expresidente de la Reserva Federal, Alan Greenspan, cuando permitió un auge de la economía estadounidense, siguiendo la corazonada (que resultó acertada) de que la productividad se estaba acelerando. 
¿Tal vez Yellen esté haciendo una apuesta similar respecto de la oferta de mano de obra? 
Por ahora, las miradas del mundo están puestas en la política del descontento populista (de la campaña presidencial de Donald Trump a la posibilidad de que Gran Bretaña abandone la Unión Europea). 
Pero las verdaderas pistas sobre el futuro hay que buscarlas en los datos de empleo e inflación en Estados Unidos. 
Allí se encontrarán los factores de los que dependerán las apuestas más grandes (de las autoridades y de los mercados). 

La Fed versus la estabilidad de precios 
SAN FRANCISCO – Hay una gran diferencia entre el mandato de la Reserva Federal sobre mantener la “estabilidad de precios” – de conformidad a lo enunciado en la Ley de la Reserva Federal – y el objetivo auto-seleccionado de la Fed de tener una inflación anual del 2%. 
Entonces, ¿cómo es que los formuladores de políticas consiguieron sustituir el primero por este último? 
El término “estabilidad de precios” se explica por sí solo: un conjunto de bienes costará lo mismo diez, cincuenta o incluso cien años a partir de ahora. 
Por el contrario, si un país experimenta un 2% la inflación durante un período de 10 años, los mismos artículos que se pueden comprar hoy con $100 costarán $122 en una década. Después de 100 años, su precio alcanzará la friolera de $724. 
En su reciente declaración ante el Congreso, la presidenta de la Fed, Janet Yellen, se refirió varias veces al mandato de mantener la “estabilidad de precios”; sin embargo, mencionó con doble frecuencia el objetivo de la Fed sobre una inflación del 2%. 
Ella dijo que “la inflación de Estados Unidos continúa ubicándose por debajo del objetivo del 2% de la Comisión”, y también que el “actual alto grado de adaptación de las políticas sigue siendo adecuado para fomentar mejoras en las condiciones del mercado laboral y para promover un retorno de la inflación con dirección al 2% en el mediano plazo”. 
¿Realmente quiere la Fed aumentar la inflación anual a un 2%, de manera que el nivel de precios del país se incremente en más de un 700% durante el próximo siglo? 
¿Es eso lo que tenía en mente el Congreso cuando encargó a la Fed que logre una “estabilidad de precios”? 
El expresidente de la Fed Alan Greenspan sabía que ese no era el caso. 
El 2 de julio de 1996 en una reunión de la Comité Federal de Mercado Abierto (FOMC), cuya misión es dedicarse a debatir cuál es el objetivo de inflación adecuado para la Fed, Greenspan planteó una pregunta simple: “¿Estamos hablando de estabilidad de precios o estamos hablando de inflación cero?, ya que, como todos sabemos, esas son dos cosas separadas”. 
El debate rápidamente se volcó hacia la dificultad de medir con exactitud la inflación y la necesidad de construir en un “colchón de seguridad” para evitar la deflación. 
Según Greenspan, “la estabilidad de precios es ese estado en el que espera que los cambios en el nivel general de precios no alteren de manera efectiva las decisiones empresariales y del hogar”. 
Yellen, quien en aquel entonces era gobernadora de la Fed, no quedó satisfecha con dicha definición y dijo “por favor, ¿podría usted poner un número a ello? 
En su contestación Greenspan sí indicó un número, él dijo “yo diría que ese número es cero, si la inflación se mide correctamente”. 
En el momento en el que se llevó a cabo la reunión del FOMC, el índice de precios al consumidor estaba en aumento, en un nivel del 3% por año, aproximadamente. La mayor parte de la discusión se centró sobre si la Fed tenía que ralentizar el crecimiento anual de precios al 2% o incluso a una cifra inferior, y de esa forma consolidar los logros alcanzados durante la difícil lucha que libraron los formuladores de políticas contra la inflación durante los 15 años previos. 
Greenspan resumió el consenso de la siguiente manera: “...ahora todos estamos de acuerdo con el 2%...”. 
Y fue así que nació el objetivo del 2% de la Fed. 
Durante el debate posterior, varios miembros del FOMC argumentaron que la tasa de inflación podría reducirse a menos del 2%, pero nadie argumentó que la inflación tenía que ser empujada al alza, en caso de que se lograse una tasa menor que aún fuese positiva. 
Tras el debate, Greenspan exhortó a los miembros del FOMC para que mantengan en secreto el debate sobre el objetivo de inflación. “Permítanme decirles que si la cifra de inflación del 2% sale de esta sala”, advirtió, “dicha cifra va a crear más problemas para todos nosotros de los que yo creo que cualquiera de ustedes pudiese vislumbrar”. 
El acta oficial de la reunión no hace referencia a la totalidad de las varias horas de debate sobre el objetivo de inflación, y el FOMC nunca anunció formalmente su objetivo de un 2% de inflación anual hasta que su presidente Ben Bernanke, el predecesor de Yellen, finalmente lo hizo en el año 2012. 
Hoy en día, el objetivo de inflación del 2% se encuentra a la vanguardia de la toma de decisiones del FOMC. 
Por ejemplo, en diciembre de 2014, cuando la inflación anual se situaba en el 0,8%, el acta de la reunión del FOMC de enero 2014 hace referencia en varias oportunidades a la necesidad de que el Comité “avance hacia sus objetivos de máximo empleo y de 2% de inflación” mediante la mantención de una postura altamente adaptativa en cuanto a las políticas. 
El aumento de la tasa de inflación es ahora el objetivo declarado de las políticas de la Fed. 
El Congreso no dio a la Fed un mandato que le pedía dedicarse a lograr dicho objetivo. 
La Ley de la Reserva Federal es explícita: la Fed debería lograr una “estabilidad de precios” para la moneda de Estados Unidos, junto con tasas de interés moderadas y máximo empleo. 
Mientras la inflación se sitúe entre cero y 2%, la Fed debería declararse victoriosa y dejar las cosas así. 

La guerra equivocada para la banca central 
PEKÍN – Por obsesionarse con la fijación de objetivos de inflación en un mundo sin inflación, los bancos centrales han perdido su rumbo. 
Ya que las tasas de interés de referencia se encuentran atrapadas en el temido límite cero, la política monetaria se ha transformado y ha pasado de ser un agente de la estabilidad de precios a ser un motor de inestabilidad financiera. 
Se necesita urgentemente un nuevo enfoque. 
La Reserva Federal de Estados Unidos es un ejemplo de este dilema de políticas. 
Después de que el Comité Federal de Mercado Abierto decidiera en septiembre diferir una vez más el inicio de su tan esperada normalización de la política monetaria, sus asesores financieros a quienes se denomina las palomas de la inflación por preferir tasas de interés más bajas, de manera abierta se pusieron a hacer campaña a favor de un nuevo aplazamiento. 
Para los puristas de los objetivos de inflación, el argumento parece ser impecable. 
El índice general de precios al consumidor (IPC) está cerca de cero, y la inflación subyacente o “básica” – el indicador favorito de la Fed – continúa en un nivel significativamente inferior al aparentemente sacrosanto 2%. 
Debido a que el largamente anémico período de recuperación se muestra inestable otra vez, los asesores que pertenecen al grupo de las palomas sostienen que no hay ninguna razón para actuar con premura adelantándose en el establecimiento de alzas de tasas de interés. 
Por supuesto, hay mucho más que lo antedicho. 
Debido a que la política monetaria funciona con rezagos, los bancos centrales deben evitar quedarse obsesionados en el aquí y el ahora; y en lugar de ello, deben utilizar los imperfectos pronósticos para anticipar los efectos futuros de sus decisiones. 
En el caso de la Fed, la presunción de que EE.UU. pronto se acercará al pleno empleo ha provocado que el llamado doble mandato colapse, fusionándose en un solo objetivo: conseguir que la inflación regrese a un nivel del 2%. 
En este punto, la Fed está cometiendo un error fatal, ya que se basa en gran medida en una desgastada y anticuada metodología de pronóstico de la inflación, misma que filtra los “factores especiales” que impulsan los frecuentemente volátiles precios de productos, como ser alimentos y energía. 
La lógica es que las fluctuaciones en los precios con el tiempo desaparecen, y que los indicadores generales de precios convergerán en la tasa de inflación básica. 
Este enfoque fracasó estrepitosamente cuando se lo adoptó en la década de 1970, causando que la Fed subestime una inflación virulenta. 
Y está fracasando hoy, conduciendo a que la Fed, de manera consistente, sobrestime la inflación subyacente. 
De hecho, a pesar de que los precios del petróleo se desplomaron en un 50% en el transcurso del último año, la Fed obstinadamente sostiene que un crecimiento de precios más rápido – y la tan apreciada tasa de inflación del 2% – se encuentran a la vuelta de la esquina. 
Lo que falta dentro de esta lógica es una apreciación de las nuevas y poderosas fuerzas globales que están poniendo una carga sobre la inflación y están evitando que se incremente. 
Según los últimos pronósticos, el deflactor de precios para todas las economías avanzadas debería aumentar en sólo 1,5% anual, en promedio, a partir de ahora hasta el año 2020 – un nivel no mucho más alto que el 1,1%, que es el ritmo disminuido por la crisis que se tuvo durante los últimos seis años. 
Por otra parte, la mayoría de los precios al por mayor en todo el mundo permanecen en franca deflación. 
Pero, en lugar de reconocer lo probables impulsores de estos acontecimientos – de manera específica, un déficit aparentemente crónico de la demanda agregada global en medio de un exceso de oferta y una abundancia de innovaciones tecnológicas y nuevas cadenas de suministro que son deflacionarias – la Fed continúa minimizando el impacto deflacionario de las fuerzas globales. 
Prefiere atribuir la baja inflación a una exitosa fijación de objetivos de inflación, y a la Gran Moderación que supuestamente engendró dicha fijación de objetivos. 
Esta altanera interpretación equivalió a los seductores canticos al estilo de los de las sirenas del mar que pregonaban una política monetaria extremadamente acomodaticia. 
Al no tener la capacidad para desenmarañar e identificar cuáles son las presiones globales y cuáles las nacionales que están reprimiendo la inflación, una Fed dedicada a fijar objetivos de precios ha errado consistentemente en lo que se refiere a la política del dinero fácil. 
Esto es evidente en el hecho de que, en el transcurso de los últimos 15 años, la tasa real de fondos federales – que es la tasa que usa la Fed como referencia comparativa – se ha ubicado en territorio negativo durante más del 60% del tiempo, alcanzando un promedio de -0,6% a partir de mayo de 2001. 
Desde el 1990 hasta el 2000, por el contrario, la tasa real de fondos federales alcanzó un promedio del 2,2%. 
En resumen, durante la última década y media, la Fed ha ido mucho más allá de una desinflación poderosa en lo que se refiere al establecimiento de su tasa de interés para la política monetaria. 
Las consecuencias han sido problemáticas, por decir lo menos. 
Durante el mismo período de 15 años, los mercados financieros se han desquiciado, presentando una abundancia de burbujas de activos y de crédito que conducen a una serie de crisis que casi empujaron a la economía mundial hacia el abismo en el período 2008-2009. 
Sin embargo, en vez de reconocer, para no llegar a hablar de responder haciendo frente a, los excesos previos a la crisis, la Fed se ha mantenido agnóstica con respecto a dichos excesos, señalando que descubrir la ubicación de burbujas es, como mucho, una ciencia imperfecta. 
Esa no es una razón convincente para que los bancos centrales continúen obsesionados con sus objetivos de inflación. 
No sólo estos bancos han fracasado repetidamente en la obtención de pronósticos de inflación correctos; sino que ahora corren el riesgo de alimentar una renovada inestabilidad financiera y provocar una nueva crisis. 
De la misma forma que algunos de nosotros advertimos de la inminente crisis del período 2003-2006, algunos – como el Banco de Pagos Internacionales y el FMI – están haciendo sonar la alarma hoy, pero hacen esto en vano porque no se los escucha. 
Sin duda, los objetivos de inflación fueron alguna vez esenciales para limitar el crecimiento desenfrenado de precios. 
Pero, en el mundo sin inflación de hoy en día, esto es contraproducente. 
No obstante, los fijadores de objetivos de inflación que dominan hoy los principales bancos centrales insisten en luchar hoy la guerra de ayer. 
En este sentido, los bancos centrales modernos se asemejan al ejército británico durante la Batalla de Singapur en el año 1942. 
Convencido de que los japoneses atacarían desde el mar, encerraron a las fuerzas de defensa británicas en búnkeres de hormigón impenetrables, con artillería fija que podía disparar sólo con dirección al sur. 
Así que cuando los japoneses salieron de la selva y manglares de la península de Malaca, en el norte, los británicos no tenían ninguna fuerza para detenerlos. 
Singapur cayó rápidamente, en lo que se considera de manera generalizada como la derrota militar más ignominiosa que sufrió el primer ministro Winston Churchill. 
Los bancos centrales, tal como ocurrió con el ejército británico en Singapur, están apuntando sus armas en la dirección equivocada. 
Es hora de que den la vuelta su arsenal de políticas para que apunte hacia el enemigo de hoy: la inestabilidad financiera. 
Argumentando solamente sobre esta base, el razonamiento a favor de la normalización de la política monetaria nunca antes fue más convincente. 


Los mercados en ascenso tras la subida de los tipos de interés por la Reserva Federal 
NUEVA YORK – La perspectiva de que la Reserva Federal de los Estados Unidos comience en este año a abandonar los tipos de interés oficiales, situados en el nivel de cero, ha inspirado un temor en aumento a una nueva inestabilidad en los mercados de divisas, bonos y valores. 
Se trata de una preocupación comprensible: cuando la Reserva Federal indicó en 2013 que estaba próximo el fin de su relajación cuantitativa, la conmoción resultante mandó ondas expansivas a través de los mercados financieros y las economías de muchos países en ascenso. 
De hecho, se teme que el aumento de los tipos de interés en los Estados Unidos y el consiguiente aumento del valor del dólar podrían causar estragos entre los gobiernos, las entidades financieras, las grandes empresas e incluso los hogares de los mercados en ascenso. 
Como todos ellos han recibido en los últimos años billones de dólares prestados, ahora afrontarán un aumento del valor real de esas deudas en las monedas locales, mientras que el aumento de los tipos de interés de los EE.UU. hará subir los de los mercados en ascenso, con lo que los costos del servicio de la deuda aumentarán aún más. 
Pero, aunque es probable que la perspectiva de que la Reserva Federal aumente los tipos de interés provoque una importante turbulencia en los mercados financieros de los países en ascenso, el riesgo de crisis y dificultades a las claras es más limitado. 
Para empezar, mientras que la conmoción de 2013 tomó los mercados por sorpresa, no ocurrirá lo mismo con la intención por parte de la Reserva Federal de empezar a subir los tipos de interés este año, manifestada claramente a lo largo de muchos meses. 
Además, es probable que la Reserva Federal comience a aumentar los tipos de interés más adelante y más despacio que en ciclos anteriores, reaccionando gradualmente a las señales indicadoras de un crecimiento económico lo bastante sólido en los EE.UU. para sostener unos mayores costos de endeudamiento. 
Ese mayor crecimiento beneficiará a los mercados en ascenso que exportan bienes y servicios a los EE.UU. 
Otra razón para que no cunda el pánico es la de que, en comparación con 2013, cuando los tipos de interés oficiales estaban bajos en muchas economías en ascenso frágiles, los bancos centrales ya han endurecido en gran medida su política monetaria. 
Como en muchas de esas economías los tipos de interés oficiales han llegado ya –o están próximos a encontrarse– en niveles de dos cifras, ahora las autoridades no van retrasadas como en 2013. 
También se han endurecido las políticas fiscales y crediticias, con lo que se han reducido los grandes déficits fiscales y por cuenta corriente y, en comparación con 2013, cuando las divisas, las acciones, los productos básicos y los precios de los bonos estaban demasiado altos, ya ha habido una corrección en la mayoría de los mercados en ascenso, por lo que, cuando actúe la Reserva Federal, no serán necesarios otros ajustes importantes. 
Por encima de todo, la mayoría de los mercados en ascenso están financieramente más sólidos en la actualidad que hace uno o dos decenios, cuando las fragilidades financieras provocaron crisis de las divisas, de la banca y de las deudas soberanas. 
Ahora la mayoría de ellos tienen tipos de cambio flexibles, con lo que no resultan tan vulnerables ante un desplome perturbador de los tipos de cambio fijos, además de reservas abundantes para protegerlos de movimientos especulativos contra sus divisas, la deuda estatal y los depósitos bancarios. 
Además, la mayoría de ellos tienen una proporción relativamente menor de la deuda en dólares respecto de la deuda en la divisa local que hace un decenio, con lo que, cuando esta última se deprecie, el aumento de su carga de la deuda será limitado. 
Sus sistemas financieros suelen estar también más sólidos, con más capital y liquidez que cuando experimentaron crisis bancarias, y la mayoría de ellos, con pocas excepciones, no padecen problemas de solvencia: aunque las deudas pública y privada han ido aumentando en los últimos años, lo han hecho a partir de niveles relativamente bajos. 
En realidad, los problemas financieros graves de varias economías en ascenso –en particular las de los productores de petróleo y productos básicos expuestas a la desaceleración de China– nada tienen que ver con lo que haga la Reserva Federal. 
El Brasil, que experimentará una recesión y una inflación elevada este año, se quejó cuando la Reserva Federal lanzó la relajación cuantitativa y después cuando la detuvo. 
La mayoría de sus problemas son autoinfligidos, consecuencia de unas políticas monetarias, fiscales y crediticias laxas, que ahora se deben endurecer durante el primer gobierno de la Presidenta Dilma Roussel. 
Tampoco los problemas de Rusia reflejan las repercusiones de las políticas de la Reserva Federal. 
Su economía padece las consecuencias de la bajada de los precios del petróleo y de las sanciones internacionales impuestas a raíz de su invasión de Ucrania y de la guerra, que, a consecuencia de la grave recesión y la depreciación de la divisa consiguientes, obligará a este último país a reestructurar ahora su deuda exterior, ya insostenible. 
Asimismo, Venezuela estuvo acumulando grandes déficits fiscales y tolerando una inflación elevada incluso cuando los precios del petróleo eran superiores a los cien dólares por barril; con los precios actuales podría tener que suspender los pagos de su deuda pública, a no ser que China decida rescatarla. 
De forma semejante, algunas de las tensiones económicas y financieras afrontadas por Sudáfrica, la Argentina y Turquía son consecuencia de políticas deficientes e incertidumbres políticas internas, no de la actuación de la Reserva Federal. 
En una palabra, el abandono por la Reserva Federal de los tipos de interés oficiales en el nivel de cero causará diversos problemas a las economías con mercados en ascenso que tienen grandes necesidades de endeudamiento interno y externo, grandes volúmenes de deuda denominada en dólares y fragilidades normativas y macroeconómicas. 
La desaceleración económica de China, junto con el fin del excelente ciclo de los productos básicos, creará otras dificultades para las economías en ascenso, la mayoría de las cuales no han aplicado las reformas estructurales necesarias para impulsar su crecimiento potencial. 
Pero una vez más esos problemas son autoinfligidos y muchas economías en ascenso tienen fundamentos macroeconómicos y estructurales más fuertes, lo que les brindará una mayor capacidad de resistencia cuando la Reserva Federal aumente los tipos de interés. 
Cuando así sea, algunas sufrirán más que otras, pero, con algunas excepciones carentes de importancia sistémica, no tiene por qué haber dificultades y crisis generalizadas. 

La distracción del dólar de la Fed 
CAMBRIDGE – En su declaración de políticas de septiembre, la Reserva Federal estadounidense tomó en consideración –de manera importante– el impacto de los eventos económicos mundiales sobre los Estados Unidos y, por lo tanto, sobre la política monetaria de ese país. 
De hecho, la decisión de la Fed para demorar la suba de las tasas de interés se debió en parte a que los responsables de las políticas estadounidenses prevén que la apreciación del dólar, al reducir los precios de las importaciones, le restará capacidad para alcanzar la meta de inflación del 2 %. 
En realidad, aunque las fluctuaciones cambiarias pueden tener un impacto significativo sobre la inflación en otros países, las variaciones del dólar rara vez han incidido significativa o duraderamente sobre los precios en EE. UU. 
La diferencia, por supuesto, reside en el papel dominante del dólar estadounidense en la facturación del comercio internacional: los precios se fijan en dólares. 
Así como el dólar suele ser la unidad de cuenta en los contratos de deuda, incluso cuando ni el prestatario ni el prestamista son entidades estadounidenses, la participación del dólar en la facturación del comercio internacional es aproximadamente de 4,5 veces la participación de EE. UU. en las importaciones mundiales y el triple de su participación en las exportaciones mundiales. 
El precio de aproximadamente el 93 % de las importaciones de EE. UU. se fija en dólares. 
En este entorno, el traslado de las fluctuaciones cambiarias del dólar a los precios de las importaciones no petroleras es uno de los menores del mundo, tanto en el corto plazo (un trimestre) como en el largo plazo (dos años), por tres motivos principales. 
En primer lugar, no es frecuente que los contratos comerciales se renegocien y esto significa que los precios en dólares son «rígidos» durante un período prolongado –unos diez meses– a pesar de las variaciones en el tipo de cambio. 
En segundo lugar, como la mayoría de los exportadores también importan insumos intermedios cuyos precios se fijan en dólares, las fluctuaciones del tipo de cambio tienen un impacto limitado sobre sus costos y, por lo tanto, sobre sus incentivos para cambiar los precios en dólares. 
En tercer lugar, los exportadores que desean mantener su participación en los mercados mundiales –donde los precios están denominados en gran medida en dólares– prefieren mantener estables sus precios en dólares para evitar ser víctimas de fluctuaciones idiosincrásicas los tipos de cambio. 
El pequeño impacto que pueden tener los shocks en los precios de las importaciones sobre la inflación estadounidense es muy transitorio y la mayor parte de ese efecto desaparece gradualmente en tan solo dos trimestres. 
Una brusca apreciación del dólar estadounidense del 10 %, por ejemplo, reduciría la inflación de las importaciones no petroleras un 4,4 % acumulado en los siguientes 2-3 trimestres, pero su impacto inflacionario sería insignificante después de ese punto. 
Si consideramos el gasto en bienes de consumo sobre las importaciones, esa apreciación del 10 % reduciría la inflación, según el índice de precios al consumidor (IPC), en tan solo 0,5 puntos porcentuales en los dos primeros trimestres. 
Y es probable que ese sea su techo, porque supone que los vendedores minoristas en EE. UU. trasladarán a los consumidores la totalidad de los aumentos en los precios de las importaciones. 
En la práctica, es más probable que aumenten los márgenes minoristas y reduzcan el traslado de los costos. 
El traslado de precios estimado para los productos manufacturados importados, que representaría mejor al conjunto del consumo, es aún menor que para el total de las importaciones no petroleras. 
Aunque estos factores protegen a EE. UU. de las presiones inflacionarias que derivan de las fluctuaciones en el tipo de cambio, aumentan la vulnerabilidad de otros países, especialmente de las economías emergentes. 
Debido a que los precios en dólares de la mayor parte de las importaciones de esos países no responden demasiado a las fluctuaciones en los tipos de cambio, el traslado de esos movimientos a los precios de las importaciones denominados en sus monedas locales se aproxima al 100 %. 
El impacto de las variaciones en los tipos de cambio sobre la inflación para la mayoría de los países es entonces entre tres y cuatro veces mayor que para EE. 
UU. Una depreciación del 10 % de la lira turca, por ejemplo, aumentaría la inflación acumulada según el IPC entre 1,65 y 2,03 puntos porcentuales durante dos años, si todo lo demás se mantiene constante. 
A pesar de este desequilibrio, es improbable que el dominio del dólar estadounidense como moneda de referencia para el comercio cambie pronto, en gran medida porque un cambio tal requeriría la coordinación de una enorme cantidad de exportadores e importadores en todo el mundo. 
El euro puede parecer un fuerte rival si consideramos el volumen del comercio entre los países de la zona del euro, pero no es una moneda tan usada como el dólar fuera de Europa. 
Para decidir cuándo normalizar las tasas de interés, la Fed ha enfatizado considerablemente la debilidad de la inflación y los factores mundiales que inciden sobre ella. 
Pero, aunque es cierto que algunos eventos mundiales –en especial la baja de los precios de las materias primas, tal vez junto con el menor crecimiento de las economías emergentes y la creciente volatilidad financiera– pueden reducir la inflación, la apreciación del dólar no lo hará, al menos, de manera significativa. 
La apreciación del dólar no es entonces un motivo legítimo para demorar la normalización de las tasas de interés estadunidenses. 

La Reserva Federal tiende otra trampa 
NEW HAVEN – La Reserva Federal de los Estados Unidos se ha internado por una senda conocida y muy peligrosa. 
Empeñada en negar sus errores del pasado, está aplicando el mismo método gradual que contribuyó a preparar el terreno para la crisis financiera del período 2008-2009. 
Las consecuencias podrían ser igualmente catastróficas. 
Pensemos en la reunión de diciembre del Comité para las Operaciones de Mercado Abierto de la Reserva Federal (COMA), donde los debates sobre el aumento del tipo de interés de referencia de los fondos federales abundaron en adjetivos, en lugar de medidas explícitas. 
En consonancia con una orientación anterior en el sentido de que se mantendría el tipo de interés oficial próximo a cero durante un tiempo “considerable” después de que en el pasado mes de octubre la Reserva Federal dejara de comprar activos a largo plazo, el COMA declaró que ahora podía permitirse el lujo de mostrarse “paciente” en espera de las condiciones idóneas para aumentar el tipo de interés. 
Si añadimos a eso que la declaración de Janer Yellen, Presidenta de la Reserva Federal, de que haría falta al menos un par de reuniones más del COMA antes de que se produzca semejante “despegue”, la Reserva Federal parece estar telegrafiando un viaje prolongado por la vía de la normalización normativa. 
Esta situación presenta un parecido sobrecogedor al guión del período 2004-2006, cuando el método gradual de la Reserva Federal propició el error casi fatal de justificar los excesos en aumento en los mercados financieros y la economía real. 
Después de situar el tipo de interés de los fondos federales en el uno por ciento, el más bajo en 45 años, a raíz del desplome de la burbuja de acciones de comienzos del decenio de 2000, la Reserva Federal retrasó la normalización normativa durante un período desmesuradamente largo y, cuando por fin empezó a aumentar el tipo de interés de referencia, lo hizo con una lentitud espantosa. 
En los 24 meses transcurridos desde junio de 2004, el COMA aumentó el tipo de interés de los fondos federales del uno por ciento al 5,25 por ciento en 17 incrementos de 25 puntos básicos cada uno de ellos. 
Entretanto, las burbujas inmobiliaria y crediticia fueron desarrollándose rápidamente, alimentando un consumo excesivo de los hogares, una reducción profunda de los ahorros personales y un déficit por cuenta corriente sin precedentes, desequilibrios que prepararon el terreno para el desplome que no iba a tardar en producirse a continuación. 
Naturalmente, la Reserva Federal se ha absuelto a sí misma de culpa alguna por haber tendido una trampa a la economía de los EE.UU. y a la mundial que acabó en la “gran crisis”. 
No fue culpa de la política monetaria, arguyeron los dos presidentes de la Reserva Federal, Alan Greenspan y Ben Bernanke; si acaso, se debió –insistieron– a la falta de una supervisión de los reglamentadores. 
Ese argumento ha resultado convincente en los círculos normativos y políticos, con lo que los funcionarios principales adoptaron un nuevo planteamiento centrado en los llamados instrumentos macroprudenciales, incluidos los requisitos mínimos de capital y los coeficientes de endeudamiento, para frenar a los bancos, que estaban arriesgándose excesivamente. 
Si bien ese planteamiento no carece de utilidad, es incompleto, pues no aborda el enorme error de cálculo en materia de riesgos provocado por una política monetaria excesivamente acomodaticia y los bajos tipos de interés sin precedentes que creó. 
En ese sentido, el gradualismo de la Reserva Federal en el periodo 2004-2006 fue un error de bulto de proporciones épicas. 
La Reserva Federal parece dispuesta a cometer un error similar y posiblemente más grave aún en la situación actual. 
Para empezar, en vista de las preocupaciones constantes sobre las vulnerabilidades y el riesgo de deflación del período posterior a la crisis, parece probable que la Reserva Federal de hoy encuentre cualquier excusa para prolongar su normalización gradual, al adoptar un ritmo aún más lento que el de hace un decenio. 
Más importante es que el balance de 4,5 billones de dólares de la Reserva Federal se haya más que quintuplicado. 
Aunque ha dejado de comprar nuevos activos, no ha mostrado inclinación a reducir sus desmesurados títulos. 
Entretanto, ha pasado el testigo de la relajación cuantitativa al Banco del Japón y al Banco Central Europeo, que crearán aún más liquidez en un momento en el que los tipos de interés están más bajos que nunca. 
En estos días agitados, la persistencia de una extraordinaria acomodación normativa en un sistema financiero inundado de liquidez representa un gran peligro. 
De hecho, ésa podría muy bien ser la enseñanza que se desprende de la reciente inestabilidad de los mercados de acciones y de divisas y, naturalmente, del desplome de los precios del petróleo. 
Con tanta leña seca, no tardará demasiado en estallar la próxima conflagración. 
Los banqueros centrales han perdido el rumbo. 
Atrapados en un lodazal posterior a la crisis de tipos de interés cero y balances inflados, los más importantes bancos centrales del mundo no tienen una estrategia eficaz para recuperar el control de los mercados financieros o de las economías reales que deben gestionar. 
Los medios normativos –tanto los tipos de interés de referencia como los balances de los bancos centrales– siguen en sus posiciones de emergencia, pese a que la emergencia se acabó hace mucho. 
Si bien ese método ha logrado impulsar los mercados financieros, ha fracasado a la hora de curar unas economías desarrolladas maltrechas, que permanecen enfangadas en recuperaciones insuficientes y plagadas de riesgos deflacionarios. 
Además, cuanto más dure el fomento por parte de los bancos centrales de la agitación de los mercados financieros, más dependientes resultarán sus economías de dichos mercados precarios y menores serán los incentivos para que los políticos y las autoridades fiscales aborden la necesidad de reparar los balances y hagan reformas estructurales. 
Es necesario un nuevo planteamiento. 
Los bancos centrales deben normalizar lo antes posible las políticas inducidas por la crisis. 
Naturalmente, los mercados financieros se opondrán ruidosamente, pero, ¿para qué sirven los bancos centrales independientes, si no están dispuestos a afrontar los mercados e imponer las opciones rigurosas y disciplinadas que una gestión económica responsable exige? 
La ingeniería financiera sin precedentes aplicada por los bancos centrales durante los seis últimos años ha sido decisiva para la recuperación de los precios de los activos en los mercados más importantes del mundo, pero ahora es el momento de que la Reserva Federal y sus homólogos de otros países abandonen la ingeniería financiera y comiencen a utilizar los instrumentos que necesitarán para abordar la próxima crisis inevitable. 
Con unos tipos de interés cero y balances inflados, de eso es de lo que carecen exactamente. 

De cómo la Fed acabó reduciendo la desigualdad 
NUEVA YORK – La Reserva Federal de Estados Unidos finalmente lo hizo: elevó las tasas de interés por primera vez en casi una década. 
Las ramificaciones para los diferenciales entre tasas de interés, las acciones de los mercados emergentes y la demanda inmobiliaria, entre muchas otras cosas, son objeto de un debate generalizado. 
Pero, a medida que los mercados aprenden a lidiar con una política monetaria menos acomodaticia, podría producirse un hecho positivo importante, que la mayoría de la gente ha ignorado. 
La desigualdad de ingresos y de riqueza en Estados Unidos ha crecido marcadamente desde que estalló la crisis financiera global en 2008, pero la normalización de la política monetaria podría marcar el principio del fin de esta tendencia. 
Por cierto, debería servir para acelerar su camino inverso. 
Consideremos unos pocos datos estadísticos sombríos que reflejan la situación actual. 
El ingreso mediano real (ajustado por inflación) de los hogares en Estados Unidos es aproximadamente el mismo que en 1979. 
Un estudio reciente del Pew Research Center destacó que los norteamericanos tenían un ingreso 4% menor en 2014 que en 2000 y, por primera vez en más de 40 años, los norteamericanos de clase media ya no constituyen una mayoría de la población. 
Las 20 personas más ricas de Estados Unidos hoy poseen más riqueza que la mitad inferior de toda la escala poblacional. 
La brecha de riqueza entre el grupo de altos ingresos y todos los demás en Estados Unidos nunca ha sido más extrema; los hogares ricos representan más de uno de cada cinco de toda la población estadounidense. 
Curiosamente, a una hora al norte de Wall Street, en Bridgeport, Connecticut, el coeficiente Gini –una medición estándar de distribución y desigualdad de ingresos- es peor que en Zimbabue. 
Irónicamente, esta tendencia se vio exacerbada por la respuesta política a la crisis financiera. 
Si bien la recesión de 2007-2008 hizo que los grupos de mayores ingresos sufrieran más que los grupos de menores ingresos (porque los primeros tienden a obtener un porcentaje relativamente mayor de sus ingresos de fuentes más volátiles de ingreso de capital, comparado con el ingreso laboral), desde 2009 viene sucediendo lo contrario. 
Desde entonces, aproximadamente el 95% de todas las alzas de ingresos han ido a parar a manos del 1% más adinerado de la población. 
Las causas de la creciente desigualdad de ingresos y riqueza son múltiples y tienen muchos matices; pero las consecuencias no intencionadas del reciente período inédito de política monetaria excesivamente laxa merecen parte de la culpa. 
Las tasas de interés reales negativas y la flexibilización cuantitativa han infligido una represión financiera a los tenedores de efectivo. Esto afectó a los ahorristas, a la vez que alentó ampliamente los precios de activos financieros más riesgosos, más comúnmente en manos de los ricos. 
Cuando no hay ningún rendimiento en la renta fija, hasta los fondos de pensión más conservadores acumulan activos de riesgo, lo que hace subir cada vez más los precios. 
Las corporaciones se han beneficiado enormemente con estas medidas de estímulo, pero a expensas de la población trabajadora. 
Los márgenes de ganancias se han expandido hasta alcanzar picos récord en tanto las empresas han reducido los costos, han demorado las inversiones en infraestructura, se han endeudado a tasas ultra bajas y han sacado ventaja de mercados laborales débiles para evitar un alza de los salarios. 
Ahora bien, ¿estamos actualmente al borde de un giro de la tendencia? 
El S&P 500 subió 150% desde sus niveles bajos de 2009, y las valuaciones se ven abundantes teniendo en cuenta la dinámica de crecimiento más débil (el ratio precios/ganancias de Shiller está en 26, comparado con 15 en 2009). 
En este contexto, es poco probable que los norteamericanos más adinerados gocen de mayores ganancias sustanciales a partir de sus inversiones financieras en el corto plazo. 
Al mismo tiempo, deberíamos ver una considerable presión alcista sobre los salarios por primera vez en muchos años. 
La tasa de desempleo cayó a 5%, apenas por encima de la estimación mediana actual de la Fed para la tasa de desempleo no aceleradora de la inflación (NAIRU por su sigla en inglés). 
Si bien el verdadero nivel de la tasa NAIRU probablemente sea más bajo, y quizás estemos en presencia de una caída secular en la tasa de participación de la fuerza laboral, el mercado laboral de Estados Unidos todavía debería ajustarse en 2016. 
En verdad, el número de quienes están en la categoría “no en la fuerza laboral pero que actualmente quieren un empleo” cayó 416.000, a apenas por encima de 5,6 millones en noviembre. Históricamente, este tipo de cambio ha estado estrechamente asociado a una creciente presión salarial. 
Y los salarios promedio por hora para todos los empleados en nóminas no agrícolas privadas registraron un incremento anual de 2,5% en octubre, el mayor desde 2009. 
En tanto la Fed aumenta lentamente las tasas de interés, las familias de clase media que tengan depositados en el banco sus ahorros ganados con esfuerzo finalmente empezarán a percibir cierto retorno sobre sus depósitos. 
Los efectos a largo plazo no deberían subestimarse, dado el impacto beneficioso de los ahorros combinados. 
Durante el último ciclo de ajuste entre 2004 y 2006, el ingreso por intereses de los hogares aumentó 29%. 
Aunque esta vez las ganancias supuestamente serán menores y tardarán más en llegar, debido al probable ritmo y alcance del ajuste de la Fed, el interés devengado sobre los ahorros moverá los ingresos de los hogares en la dirección correcta: hacia arriba. 
Por supuesto, una multitud de reformas políticas, cada una de ellas con potenciales implicancias positivas para el bienestar, podrían reducir aún más la magnitud de la desigualdad. 
Pero las barreras a este tipo de medidas –por ejemplo, hacer más progresivo el sistema tributario- son muy conocidas, especialmente en el contexto de una campaña electoral presidencial. 
Esto significa que un incremento en los salarios reales para los trabajadores tendrá el impacto más inmediato, aún si la desventaja son menores márgenes de rentabilidad para el sector corporativo de Estados Unidos. 
La decisión de la Fed de aumentar las tasas es un momento histórico para los mercados financieros y ya está dando paso a un período de mayor volatilidad para los precios de los activos a nivel mundial. 
Si bien esto puede ser un problema para los inversores, deberíamos sentirnos reconfortados por las implicancias para la economía real. 
El contrato social en Estados Unidos se ha deshilachado seriamente, y esto probablemente juegue un papel importante en las próximas elecciones presidenciales, cuando los votantes expresen su descontento ante la realidad de que el Sueño Americano está cada vez más lejos de su alcance. 
Ninguna recuperación económica puede sustentarse sin un incremento de los salarios y un mayor poder de gasto de los consumidores. 
Tal vez la Fed haya señalado que el comienzo de esta dinámica necesaria, quizás el punto de inflexión clave de la tendencia de desigualdad, finalmente ocurrió. 

La preocupante historia de los ajustes monetarios en Estados Unidos 
BERKELEY – En las últimas cuatro décadas, la Reserva Federal de los Estados Unidos emprendió ajustes de su política monetaria en cuatro ocasiones. 
Cada vez que lo hizo, se activaron procesos que redujeron el empleo y la producción mucho más que lo previsto por los equipos de la Reserva. 
Ahora que se prepara un ajuste similar, un examen de esta historia (y del estado actual de la economía) da motivos para pensar que Estados Unidos está entrando en territorio peligroso. 
El primer ejemplo es de entre 1979 y 1982, cuando el entonces presidente de la Reserva, Paul Volcker, decidió hacer cambios en la política monetaria de la institución. 
Volcker esperaba que controlando la cantidad de dinero en circulación, la Reserva lograría más reducción de la inflación con menos aumento de la capacidad ociosa y el desempleo que lo que predecían los modelos keynesianos tradicionales. 
Por desgracia para la Reserva (y para la economía de Estados Unidos), los modelos keynesianos resultaron correctos: los costos de la desinflación fueron tal como los predijeron. 
Además, este período de ajuste monetario trajo consecuencias inesperadas; instituciones financieras como Citicorp se salvaron de la bancarrota sólo gracias a la tolerancia de las autoridades reguladoras, y gran parte de Latinoamérica se hundió en una depresión que duró más de cinco años. 
Luego, de 1988 a 1990, otra ronda de ajuste monetario, bajo Alan Greenspan, arruinó los estados contables de las cajas de ahorro estadounidenses, que estaban demasiado apalancadas, subcapitalizadas y luchando por sobrevivir. 
Para evitar que la recesión subsiguiente empeorara, el gobierno federal tuvo que acudir al rescate de las instituciones insolventes. 
También los gobiernos de los estados quedaron atrapados: para rescatar a las cajas de ahorro texanas y a sus depositantes, Texas gastó el equivalente a tres meses de sus ingresos totales. 
Entre 1993 y 1994 Greenspan volvió a pisar el freno de la política monetaria, sólo para descubrir que incluso un pequeño ajuste podía tener un gran efecto sobre los precios de los activos a largo plazo y los costos financieros de las empresas. 
Felizmente aceptó revertir su decisión y cortó el ciclo de ajuste antes de lo planeado (a pesar de las protestas de muchos miembros de la Comisión Federal de Mercados Abiertos, encargada de la definición de políticas). Esta medida evitó que la economía de Estados Unidos volviera a caer en la recesión. 
El episodio más reciente (entre 2004 y 2007) fue el más devastador de los cuatro. 
Ni Greenspan ni su sucesor, Ben Bernanke, comprendieron la fragilidad que un largo período de escasa regulación había sembrado en el mercado inmobiliario y el sistema financiero. 
La economía estadounidense todavía sufre los efectos de estos errores gemelos: desregulación, seguida de un ajuste monetario equivocado. 
El ciclo de ajuste que aparentemente está por iniciar la Reserva Federal llega en un momento económico delicado. 
Aunque la tasa de desempleo actual en EE. UU. parezca compatible con un riesgo de mayor inflación, el cociente entre población empleada y población en edad de trabajar todavía apunta a una economía en serias dificultades. 
Las tendencias salariales sugieren que es este cociente, y no la tasa de desempleo, el mejor indicador de capacidad ociosa en la economía; y hace diez años nadie hubiera interpretado su valor actual como justificación para un ajuste monetario. 
De hecho, ni siquiera la Reserva Federal parece convencida de que la economía esté en peligro inminente de sobrecalentamiento. 
No sólo la inflación en EE. UU. es inferior al objetivo a largo plazo de la Reserva, sino que se prevé que se mantenga así por lo menos los próximos tres años. 
Y el cambio de rumbo de la Reserva llega en un momento en que sus propios economistas creen que la política fiscal estadounidense es demasiado restrictiva. 
En tanto, dada la fragilidad (e interconexión) de la economía global, un ajuste monetario en EE. UU. puede tener repercusiones negativas en el resto del mundo (con el consiguiente efecto rebote en casa), especialmente por la inestabilidad en China y la debilidad económica de Europa. 
Se podría sospechar que la urgencia de la Reserva Federal por ajustar la política monetaria (a pesar de los precedentes históricos desfavorables y la incertidumbre económica actual) obedece a requerimientos de bancos comerciales con demasiada influencia en la formulación de las políticas oficiales. 
Al fin y al cabo, el modelo de negocios de esos bancos depende de que puedan ganar (mediante inversiones a largo plazo pasivas y relativamente seguras) al menos un 3% anual más que lo que pagan a los depositantes. 
Y para eso es necesario que la tasa de referencia del Tesoro de los EE. UU. sea más alta que la actual. 
Si así fuera, evidenciaría incapacidad de los banqueros para comprender los intereses reales de su industria. 
Lo mejor para los bancos no es un aumento inmediato del tipo de interés, sino una política monetaria que ayude a garantizar que la economía podrá sostener tipos de interés más altos en el futuro. 
A juzgar por la historia, un ajuste de política monetaria en lo inmediato sólo provocará más turbulencia económica, seguida de un veloz regreso a tipos de interés bajos. 
Y que la Reserva quiera internarse por ese camino debería preocuparnos a todos. 

El riesgo de la Fed para las economías emergentes 
MILÁN – Finalmente y tras una década de muy bajas tasas de interés, la Reserva Federal de Estados Unidos ha elevado en 25 puntos base la tasa de sus fondos federales (sobre la que se basan todas las demás tasas de interés), haciendo que la nueva tasa pase a ser de un 0,5% (todavía muy baja). 
La Presidenta de la Fed Janet Yellen ha prometido una y otra vez que los aumentos futuros serán graduales. 
Considerando el estado de la economía estadounidense (crecimiento real del 2%, un mercado laboral a la baja y pocas evidencias de que la inflación suba por sobre el objetivo del 2% que se ha propuesto la Fed), pienso que esta medida es un paso razonable y cauteloso hacia la normalidad (que se puede definir como un mejor equilibrio entre prestatarios y acreedores). 
Sin embargo, a los bancos centrales de las economías en que la brecha de producción es mayor a la de Estados Unidos no les convendrá seguir su ejemplo, lo que implica que se producirá un periodo de divergencia de las políticas monetarias con inciertas consecuencias para la economía global. 
Frente a esto, este pequeñísimo ajuste a la tasa estadounidense no debería causar grandes cambios en los flujos de capital globales. 
Sin embargo, a medida que la política monetaria busque la normalización de las tasas de interés, bien podría haber efectos de rebote, tanto económicos como financieros, y especialmente en forma de volatilidad de las divisas y fugas desestabilizantes de capitales desde las economías emergentes. 
La razón por la que deberíamos temer esta posibilidad es que el equilibrio económico del mundo es frágil e inestable, y podría tambalearse peligrosamente si no se aplican medidas decididas y bien coordinadas. 
Puede que el aumento de las tasas de la Fed no sea el factor determinante, pero otros elementos aparentemente inocuos bien podrían serlo. 
No hay que hacer mucha memoria para entender cómo cambios relativamente modestos a las políticas pueden desencadenar reacciones desproporcionadas en los mercados. 
Por ejemplo, piénsese en la sobrerreacción (el “taper tantrum”) que asoló a los mercados financieros en la primavera de 2013 tras la declaración del entonces Presidente de la Fed, Ben Bernanke, de que las autoridades consideraban ir poniendo fin gradualmente a la facilitación cuantitativa. 
Sin embargo, el anunció llegó por sorpresa (como ocurrió con la devaluación del renminbi chino el verano pasado). 
Los capitales que habían ido a los mercados emergentes buscando utilidades cambiaron abruptamente de curso. 
Ningún inversionista quería ser el último en salir. 
Si el sistema financiero global es propenso a los ataques de nervios (como este en el que vivimos hoy), los imprevistos no son muy bienvenidos. 
A diferencia del “taper tantrum” y la devaluación del renminbi, el anuncio del aumento de las tasas por la Fed el pasado 16 de diciembre no tuvo nada de sorpresivo. 
Se podría argumentar que si la medida de la Fed genera volatilidad en los mercados de capital internacionales, el proceso ya debería haber comenzado. 
De hecho, la expectativa casi universal de que la Fed adoptara esta medida no causó alzas en los flujos de capital ni los precios de las acciones. 
Sin embargo, sigue habiendo inquietud. 
Por ejemplo, el Fondo Monetario Internacional ha planteado que si la Fed aumenta las tasas sería necesaria una “estrategia eficaz de comunicación de las políticas monetarias”, lo que es una manera educada de decir que sería prematuro que Estados Unidos y otras economías avanzadas hagan ajustes monetarios. 
La razón es que las economías emergentes han desarrollado una peligrosa dependencia de las bajas tasas de interés y los altos precios de los productos básicos. 
Muchas de las compañías de esos mercados se encuentran en la muy vulnerable situación de haberse endeudado fuertemente en moneda extranjera. 
Si se producen fugas de capitales habrá graves consecuencias: menos crédito, dificultades en las balanzas de pagos, inflación, mayores tasas de interés, tensiones fiscales y bajas de calificación crediticia por parte de las principales entidades calificadoras, todo lo cual implica a su vez más fugas de capitales. 
También los europeos se han vuelto dependientes de las bajas tasas de interés, y el Banco Central Europeo juega en ello un papel estabilizador clave. 
Sin el compromiso del BCE, vigente desde 2012, de evitar que subieran demasiado los rendimientos de las deudas soberanas, habría un riesgo constante de que en la eurozona (y, de hecho, en todo el edificio de la Unión Europea) se produjeran impagos en las mismas. 
Al menos a Europa le ha beneficiado la baja de los precios de los productos básicos. 
En contraste, muchas economías emergentes y altamente dependientes de las ganancias por las exportaciones de las commodities han sufrido tensiones por el ajuste en sus precios, la lentitud del crecimiento en las economías desarrolladas y el menor crecimiento en China. 
Si se produce una fuga de capitales, su situación empeoraría, en algunos casos de manera desastrosa. 
Desde la crisis financiera de 2008 el mundo se ha acostumbrado a tales conexiones y repercusiones. 
Y, no obstante, las respuestas de políticas se siguen tomando de manera descentralizada. 
No hay ningún BCE para las economías emergentes, que no pueden confiar en que sus autoridades reaccionen de manera adecuada a las rápidas fugas de capitales, o en su capacidad en términos de medidas posibles, reservas y balances. 
Tampoco pueden estar completamente ciertas de la velocidad y la eficacia de las respuestas de políticas internacionales que pudieran funcionar como “cortacircuitos”. 
La realidad es que los mercados emergentes que tras el 2008 se han beneficiado del crecimiento económico de China, el alza de los precios de los productos básicos y el capital extranjero a bajo precio deberán ajustarse a cambios en dirección inversa en todos estos factores. 
Para estos mercados, las transiciones necesarias serán complejas y riesgosas, y no estarán por completo bajo su control. 
Si bien el aumento de la tasa de la Fed, que prudentemente se ha anunciado junto con un énfasis sobre la gradualidad de las medidas, son legítimas las inquietudes sobre los efectos de rebote. 
Sería poco sensato pensar que, ahora que el aumento inicial ya ha quedado atrás, de alguna manera ha desaparecido el riesgo sistémico. 
Por supuesto, en el largo plazo los mercados emergentes saldrán beneficiados de la normalización de las tasas de interés, ya que no seguirán padeciendo distorsiones y desequilibrios que producen patrones de crecimiento insostenibles. 
Pero lo difícil será llegar hasta ese punto sin sufrir accidentes en el camino. 



Incertidumbre en la Fed 
BERKELEY – La Reserva Federal de Estados Unidos corre cada vez más riesgo de perder credibilidad -y con razón-. 
Como sostuvo recientemente Narayana Kocherlakota, ex presidente del Banco de la Reserva Federal de Minneapolis, los funcionarios de la Fed parecen estar equilibrando su objetivo manifiesto de mantener la inflación cerca del 2% en el largo plazo con otras muchas consideraciones no explícitas. 
En declaraciones públicas, los funcionarios han dado algunas señales de cuáles pueden llegar a ser esas otras consideraciones. 
Entre ellas parecen estar el riesgo de distorsión en el sistema financiero, la preocupación de que el desempleo pueda caer a mínimos insostenibles y los temores de que si se aumentan las tasas de interés demasiado rápido la recuperación económica pueda verse afectada. 
Pero el hecho es que los criterios de la Fed para cambiar las tasas de interés son, en su mayor parte, tácitos y poco claros, lo que hace difícil predecir cuáles serán sus próximos pasos. 
"Este tipo de incertidumbre -sobre qué objetivos definirán las políticas de la Fed- no es saludable", dijo Kocherlakota. 
"Los consumidores y las empresas no pueden tomar buenas decisiones si no tienen una percepción lo suficientemente fuerte de cómo actuará el banco central en cualquier situación". 
Kocherlakota tiene razón de estar preocupado. 
En todo caso, entiende el problema. 
Una falta de claridad sobre los objetivos económicos de la Fed es sólo uno de los factores que impide entender su proceso de toma de decisiones. 
El nudo del problema consiste en que ni los participantes del mercado financiero ni, aparentemente, la propia Fed conocen el verdadero estado de la economía, ni saben cuál es la mejor manera de gestionarla -especialmente luego de la crisis financiera de 2008-. 
Y sigue sin saberse con claridad de qué modo la Fed está utilizando los nuevos datos para actualizar sus análisis. 
La confusión sobre qué factores -además de la estabilidad de precios y el máximo empleo posible- toma en cuenta la Fed al fijar la política monetaria agrava el problema. 
Se ha vuelto prácticamente imposible predecir cómo responderá la Fed frente a los acontecimientos. 
En un contexto de volatilidad económica como éste en el que nos encontramos hoy, un banco central prudente debería hacer todo lo posible para aumentar la inflación esperada y real, a fin de estar en condiciones de estabilizar la economía en cualquier dirección. 
Si las tasas de interés estuvieran muy por encima de cero, la Fed tendría margen para aumentarlas aún más en caso de un recalentamiento o de bajarlas en respuesta a shocks de demanda adversos. 
Pero la Fed no está presionando por una inflación que esté en su objetivo o por encima de él. 
Más bien, al ajustar su política, está achicando su espacio de maniobra -y parece ansiosa por limitarlo aún más. 
La Fed tampoco parece estar actualizando su visión de la economía de una manera comprensible. 
En junio de 2013, la Fed predecía que el crecimiento anual del PIB durante el período 2013-2015 iba a promediar el 2,9%, y que el crecimiento de más largo plazo del PIB potencial real promediaría el 2,4%. 
Por el contrario, el crecimiento anual ha promediado el 2,3% (o 2,2%, si las estimaciones para la primera mitad de 2016 son correctas). 
Tampoco le fue mejor en otras mediciones. 
La Fed predijo una tasa de inflación anual, basada en el índice de precios del gasto en consumo personal, del 1,9% para 2015. 
La cifra real fue 1,5%. 
De la misma manera, su proyección promedio de la tasa de fondos federales para 2015 fue del 1,5%. 
La cifra actualmente es 0,25%. 
Este período de tres años, a partir de 2013, en el que la economía no cumplió con las expectativas de la Fed, le sigue a un período de tres años en el que la economía también estuvo por debajo del pronóstico de la Fed. 
Y ese período siguió a otro período de tres años, a partir de 2007, en el que la Fed en gran medida subestimó los riesgos deflacionarios bajistas. 
Uno pensaría que estos antecedentes habrían llevado a los funcionarios a revisar su modelo de la economía. 
Pero la Fed sigue ignorando la asimetría, considerándola apenas un fenómeno de segundo o tercer orden. 
Sigue manejando las expectativas de inflación a niveles ilógicamente altos en base a la inflación pasada. 
Y sigue basándose en la tasa de desempleo como un sustituto para el estado del mercado laboral, a expensas de otros indicadores. 
La Fed también ha sido invariablemente más optimista que las expectativas del mercado respecto del margen disponible para aumentar las tasas de interés. 
Esto había llevado a los observadores a concluir que los funcionarios de la Fed no sólo han tenido mala suerte; tienen una percepción errónea de la economía. 
Por cierto, el hecho de que los funcionarios no hayan podido transmitir de qué manera su incapacidad para hacer predicciones precisas los llevó a actualizar su modelo está haciendo que muchos pierdan su confianza en la capacidad de la Fed para una toma de decisiones sensata. 
Si la Fed pretende mantener la confianza de los mercados, tendrá no sólo que comunicar sus objetivos clave; también tendrá que dejar en claro qué consideraciones tienen prioridad y de qué manera los funcionarios responderán si las prescripciones políticas necesarias para cumplir con diversos objetivos entran en conflicto entre sí. 
Finalmente -y más importante- la Fed tendrá que ofrecer garantías de que está manteniendo actualizado su modelo interno de la economía. 

¿Impulsarían las tasas de interés más altas el crecimiento de Estados Unidos? 
BERKELEY – Tony James, director ejecutivo de Blackstone, recientemente publicó un artículo en el Financial Times titulado “Para reactivar la economía de Estados Unidos, se deben elevar las tasas de interés”. 
Esta es una muy mala idea. 
Imaginemos que hemos sido transportados a un universo paralelo, uno donde la Reserva Federal de Estados Unidos no ha mantenido las tasas de interés en o cerca de cero. 
En cambio, esta Fed subió las tasas de interés gradualmente durante los últimos seis años, y la tasa de fondos federales se encuentra en este momento 400 puntos básicos por encima de lo que actualmente está. 
Antes de ver cómo esta economía en un universo alternativo luciría, repasemos lo que ha sucedido en el mundo real. 
En el cuarto trimestre del año 2015, los hogares, las empresas y los inversores extranjeros ahorraron $940 mil millones en Estados Unidos. 
De esa cantidad, $185 mil millones fueron invertidos en bonos del gobierno de nueva emisión, y la otra porción, $755 mil millones fluyeron hacia vehículos de ahorro que pagan intereses y dividendos, tales como préstamos, bonos corporativos, y nuevas emisiones de acciones, que a su vez se añadieron al stock de capital productivo del sector privado de EE.UU. 
En nuestro escenario hipotético, no se hubieran creado $755 mil millones de dólares en nuevos vehículos de ahorro en el cuarto trimestre de 2015 para financiar la inversión. 
Con tasas de interés más altas, esos $755 mil millones podrían haber permanecido en un nivel tan alto como ser $735 mil millones, o podrían haber caído hasta un mínimo de $700 mil millones. 
En cualquier caso, sabemos que habría sido una cifra más baja, y que los saldos de liquidez que soportan el gasto se hubiesen visto privados de tener entre $20 a $55 mil millones. 
Tal vez James sólo habla a las empresas que no racionalizan sus planes de inversión cuando las tasas de interés suben; pero sin duda muchas empresas lo hacen. 
Por ejemplo, las tasas de interés juegan un papel importante en el negocio de la construcción, especialmente en las costas, donde los valores de bienes raíces son especialmente sensibles a los costos de financiación y a los flujos de efectivo disponibles. 
El aumento de los costos de financiación y la reducción de la liquidez también pueden frenar las compras de bienes de consumo y evitar que las pequeñas empresas se expandan. 
La Fed podría responder agregando dinero al stock de dinero en efectivo de la economía, pero en dicho caso las tasas de interés caerían, y estaríamos exactamente donde estamos ahora. 
Por el contrario, si la Fed mantiene una tasa más alta para fondos federales, se desviarían los flujos financieros, alejándose de la inversión productiva y dirigiéndose a saldos de efectivo inactivos, el gasto disminuiría, y la economía entraría en una nueva recesión. 
En este punto, James podría objetar que esto no es lo que él quería en absoluto. 
Él habría esperado que el hada de la confianza se presente y estimule la producción y la demanda a lo largo de todos los sectores económicos, de manera que las empresas de todas maneras hubiesen creado $755 mil millones en nuevos vehículos de ahorro, además de los bonos del gobierno, durante el cuarto trimestre de 2015. 
Con la llegada del hada de la confianza, de hecho todo estaría muy bien: la economía estaría estable y próxima al pleno empleo, las tasas de interés estarían en niveles más altos, y los efectos negativos de los tipos de interés anormalmente bajos que James detalla desaparecerían en su totalidad. 
Según James, estos efectos incluyen “empresas que sustituyen capital por trabajo en un grado no natural”; dificultades económicas para “los ancianos y otras personas que dependen de las inversiones que producen ingresos”; requerimientos de ahorros más altos para la jubilación; “riesgos sistémicos” en el sistema financiero en la medida que los inversores compran “activos esotéricos” para “atrapar rendimientos más altos”; y, una menor rentabilidad bancaria proveniente de los préstamos. 
Sin embargo, no se pueden evitar estos problemas mediante la elevación independiente de las tasas de interés por parte de la Fed. 
Por el contrario, las empresas deben crear vehículos de ahorro y realizar inversiones, a los que la Fed puede responder permitiendo que las tasas de interés suban, con el fin de contener el exceso de demanda y la alta inflación. 
El Comité Federal de Mercado Abierto no puede dictar este proceso desde el edificio Eccles en Washington, D.C. Pero la Fed ha tratado de inducir a la creación de más vehículos de ahorro, en parte a través de los $3 millones de millones en compras de valores a largo plazo. 
La Fed ha eliminado $30 mil millones anuales en riesgo de duración proveniente de los balances del sector privado – riesgo por el que los emisores de bonos previamente tenían que pagar para que los ahorradores lo asuman – y esa capacidad liberada para asumir riesgos, presumiblemente, ha sido utilizada para financiar proyectos de inversión de riesgo. 
Pero, sin duda, James estaría de acuerdo en que las organizaciones financieras que evalúan y asumen el riesgo de duración no son necesariamente competentes para juzgar otros emprendimientos de riesgo. 
Si queremos que más vehículos de ahorro empujen las tasas de interés al alza en los mercados de fondos prestables, de manera que la Fed, a vuelta de hoja, pueda aumentar la tasa de fondos federales, existe una solución obvia: el propio gobierno debe crear vehículos de ahorro. 
Por ejemplo, un banco de infraestructura patrocinado por el gobierno podría iniciar actividades prestando $100 mil millones cada trimestre para financiar proyectos de infraestructura. 
Con eso, las preocupaciones sobre tasas de interés anormalmente bajas se convertirían en cosas del pasado. 
Mientras eso ocurra, la Fed ciertamente no debería tomar la iniciativa en la elevación de las tasas de interés cuando no existe evidencia sobre un exceso de oferta en vehículos de ahorro. 
Hacer eso sería similar a construir una pista de aterrizaje de media milla en el océano Pacífico en el año 1944, y pensar que aviones B-17 llevando carga comenzarían de pronto a aterrizar allí. 

La gran divergencia de políticas 
WASHINGTON, DC – En las próximas semanas, la Reserva Federal de Estados Unidos y el Banco Central Europeo probablemente pongan en práctica políticas notablemente diferentes. 
La Fed seguramente aumentará las tasas de interés por primera vez en casi diez años. 
Mientras tanto, se espera que el BCE introduzca otras medidas no convencionales para impulsar las tasas en la dirección contraria, inclusive si eso implica ejercer más presión bajista sobre algunos bonos de gobierno que ya están operando con rendimientos nominales negativos. 
Al implementar estas políticas, ambos bancos centrales intentan cumplir con objetivos domésticos exigidos por la legislación que los gobierna. 
El problema es que puede haber pocos mecanismos ordenados, si es que los hay, para manejar las repercusiones internacionales de esta creciente divergencia. 
La Fed está respondiendo a continuos indicios de una generación de empleo robusta en Estados Unidos y otras señales de que la economía del país se está recuperando, aunque de manera moderada. 
También consciente del riesgo para la estabilidad financiera si las tasas de interés se mantienen en niveles artificialmente bajos, se espera que la Fed las aumente cuando su Comité Federal de Mercado Abierto, encargado de decidir sobre los asuntos de política monetaria, se reúna el 15 y 16 de diciembre. 
La medida marca un punto de inflexión en la estrategia de la Fed para la economía. 
Al decidir aumentar las tasas de interés, estará haciendo algo más que simplemente sacar el pie del acelerador del estímulo fiscal; también estará dando un paso considerable hacia la normalización plurianual de su postura general en materia de política monetaria. 
Mientras tanto, el BCE enfrenta un conjunto muy diferente de condiciones económicas, que incluye un crecimiento generalmente rezagado, el riesgo de deflación y temores sobre el impacto de los atentados terroristas de París en la confianza de las empresas y los consumidores. 
En consecuencia, los responsables de la toma de decisiones del banco están considerando seriamente empujar la tasa de descuento aún más en territorio negativo y extender su programa de compra de activos de gran escala (conocido como flexibilización cuantitativa). 
En otras palabras, es probable que el BCE expanda y extienda medidas experimentales que presionarán aún más el acelerador del estímulo financiero. 
En un mundo perfecto, los responsables de las políticas monetarias habrían evaluado los potenciales derrames internacionales generados por estas políticas divergentes (incluidas posibles repercusiones en ambos lados del Atlántico) y puesto en marcha un rango de instrumentos para asegurar una mejor alineación de los objetivos domésticos y globales. 
Desafortunadamente, la polarización política y la disfunción general en materia de políticas tanto en Estados Unidos como en la Unión Europea siguen inhibiendo ese tipo de esfuerzo. 
En consecuencia, a falta de una respuesta más integral en cuanto a las políticas, la armonización de las políticas divergentes de sus bancos centrales quedará en manos de los mercados -en particular, los de activos de renta fija y de cambio. 
El diferencial de tasas de interés entre bonos "libres de riesgo" a ambos lados del Atlántico -digamos, bonos del Tesoro de Estados Unidos y bunds alemanes- ya se ha ampliado notablemente. 
Y, al mismo tiempo, el dólar se ha fortalecido no sólo contra el euro, sino también contra la mayoría de las monedas. 
Si no se las controla, estas tendencias probablemente persistan. 
Si la historia sirve de guía, existen tres cuestiones importantes que garantizan un monitoreo cuidadoso en los próximos meses. 
Primero, es improbable que Estados Unidos perpetúe el compás de espera durante mucho tiempo si su moneda se aprecia significativamente y su competitividad internacional se deteriora sustancialmente. 
Las empresas ya están hablando de presiones sobre los beneficios debido a la suba del dólar, y algunas inclusive les están pidiendo a sus gobiernos que jueguen un papel más enérgico a la hora de contrarrestar una "guerra monetaria" furtiva. 
Segundo, como el dólar se utiliza como moneda de reserva, un rápido incremento en su valor podría ejercer presión sobre quienes lo han utilizado de manera imprudente. 
Quienes corren un riesgo particular son las empresas de países emergentes que, al haberse endeudado fuertemente en dólares, generando a la vez sólo ganancias limitadas en dólares, podrían tener grandes desajustes monetarios en sus activos y pasivos o sus ingresos y egresos. 
Y, finalmente, los movimientos pronunciados en las tasas de interés y los tipos de cambio pueden causar volatilidad en otros mercados, principalmente en el caso de las acciones. 
Como los controles regulatorios y las restricciones de mercado han hecho que los operadores pierdan cierta capacidad de desempeñar un papel contracíclico al acumular inventario en sus balances, la resultante inestabilidad de precios probablemente sea grande. 
Existe el riesgo de que algunas carteras terminen siendo víctimas de una cancelación desordenada. 
Es más, la política de los bancos centrales de recortar la llamada "volatilidad volátil" probablemente sea cuestionada. 
Por supuesto, ninguno de estos desenlaces está predestinado. 
Los políticos en ambos lados del Atlántico tienen la capacidad de reducir el riesgo de inestabilidad implementado reformas estructurales, asegurando una demanda agregada más equilibrada, eliminando bolsones de endeudamiento excesivo y relajando los mecanismos de gobernancia multilateral y regional. 
Los tres posibles desenlaces de todo esto incluyen un mundo relativamente estable de múltiples velocidades, disrupciones notables que minan la recuperación económica de Estados Unidos y una recuperación europea que se beneficia del crecimiento de Estados Unidos. 
La buena noticia es que el impacto de la divergencia dependerá de cómo manejen las presiones los responsables de las políticas monetarias. 
La mala noticia es que todavía tienen que encontrar la voluntad política para actuar de manera decisiva para minimizar los riesgos. 
En tanto la Fed normaliza su política monetaria y el BCE fortalece su compromiso con medidas extraordinarias, sin duda deberíamos esperar que suceda lo mejor. 
Pero también deberíamos estar preparados para un incremento sustancial de la incertidumbre financiera y económica. 

Las razones por las que la Reserva Federal enterró el monetarismo 
LONDRES – La decisión de la Reserva Federal de aplazar una subida de los tipos de interés no debería haber sorprendido a nadie que haya prestado atención a las observaciones de su Presidenta, Janet Yellen. 
Dicha decisión no hizo sino confirmar que no es indiferente a la tensión financiera internacional y que su criterio en materia de gestión del riesgo sigue siendo marcadamente favorable a que los tipos permanezcan “más bajos durante más tiempo”. 
Entonces, ¿por qué los mercados y los medios de comunicación actuaron como si la intervención de la Reserva Federal (o, mejor dicho, la falta de ella) fuera inesperada? 
Lo que de verdad dejó perplejos a los mercados no fue la decisión de la Reserva Federal de mantener los tipos de interés cero durante unos meses más, sino la declaración que la acompañaba. 
La Reserva Federal reveló que en modo alguno le preocupaban los riesgos de una mayor inflación y estaba deseosa de reducir el desempleo por debajo de lo que la mayoría de los economistas consideran su “tasa “natural” de un cinco por ciento, aproximadamente. 
Esa relación –entre la inflación y el desempleo– es la que constituye el núcleo de todas las controversias sobre la política monetaria y la banca central y casi todos los modelos económicos modernos, incluidos los utilizados por la Reserva Federal, se basan la teoría monetarista de los tipos de interés encabezada por Milton Friedman en su discurso presidencial de 1967 ante la Asociación Económica Americana. 
Según la teoría de Friedman, una vez que el desempleo bajara por debajo de un nivel mínimo de seguridad, que calificó de tasa de desempleo “natural”, la inflación se aceleraría automáticamente y sin límite. 
En la obra original de Friedman, la tasa de desempleo natural era una conjetura puramente teórica, basada en una hipótesis denominada “esperanzas racionales”, aun cuando fuera contraria a toda definición normal de comportamiento racional. 
La publicación de dicha teoría en un momento de alarma mundial respecto de la inflación de dos dígitos ofreció a los bancos el pretexto que precisamente necesitaban para adoptar medidas sumamente impopulares. 
Al aumentar espectacularmente los tipos de interés para combatir la inflación, las autoridades desbarataron la capacidad de los trabajadores organizados y al tiempo se libraron de la culpa por el enorme desempleo que la austeridad monetaria había de producir. 
Unos años después, se substituyó la tasa “natural” de Friedman por la “tasa de inflación que no acelera el desempleo” (NAIRU, por sus siglas en inglés), menos cargada de valor y de apariencia más erudita, pero la idea fundamental fue siempre la misma. 
Si se utiliza la política monetaria para intentar reducir el desempleo por debajo de un nivel predeterminado, la inflación se acelerará sin limite y destruirá puestos de trabajo. 
Así, pues, se debe evitar a toda costa una política monetaria encaminada a conseguir un desempleo por debajo de la NAIRU. 
Según una versión más extrema de esa teoría, no es posible un equilibrio duradero en la disyuntiva entre la inflación y el desempleo. 
Todas las medidas encaminadas a estimular la creación de puestos de trabajo o el crecimiento económico con dinero fácil no harán sino impulsar el aumento de los precios, lo que contrarrestará todo efecto en el desempleo. 
Así, pues, la política monetaria debe centrarse exclusivamente en obtener los objetivos de inflación y se debe exonerar a los banqueros centrales de culpa alguna por el desempleo. 
La teoría monetaria que justificaba la reducción del cometido de los bancos centrales a la fijación del objetivo de inflación tenían muy poco respaldo empírico cuando Friedman la propuso. 
Desde entonces, ha sido refutada por la experiencia política y las muestras estadísticas., Lejos de quedar anulada por el aumento de los precios, como predecía la teoría, la política monetaria resultó tener unos efectos mucho mayores en el desempleo que en la inflación, en particular en los veinte últimos años. 
Pero, pese a la refutación empírica, el atractivo ideológico del monetarismo, apoyado por la supuesta autoridad de las esperanzas “racionales”, resultó abrumador. 
A consecuencia de ello, el planteamiento de la política monetaria puramente orientado a la inflación cobró un predominio total tanto en la banca central como en la economía académica. 
Eso nos devuelve a los acontecimientos financieros recientes. 
Todos los modelos de fijación del objetivo de inflación por la Reserva Federal (y otros bancos centrales e instituciones oficiales como el Fondo Monetario Internacional) dan por sentada la existencia de un límite predeterminado del desempleo no inflacionista. 
El modelo más reciente de la Reserva Federal calcula que la NAIRU es de entre el 4,9 por ciento y el 5,2 por ciento. 
Y ésa es la razón por la que muchos economistas y participantes en los mercados se quedaron perplejos ante la aparente complacencia de Yellen. 
Como ahora el desempleo en los Estados Unidos asciende al 5,1 por ciento, la teoría monetaria normal dicta la necesidad de subir urgentemente los tipos de interés. 
De lo contrario, la consecuencia inevitable será una desastrosa explosión inflacionista o resultará totalmente equivocado el corpus de teoría económica que ha dominado la formulación de políticas y el pensamiento académico desde que se publicó el trabajo de Friedman sobre las esperanzas “racionales” y el desempleo “natural”. 
Entonces, ¿qué debemos concluir de la decisión de la Reserva Federal de no subir los tipos de interés? 
Una posible conclusión es trivial. 
Como la NAIRU es un concepto puramente teórico, los economistas de la Reserva Federal pueden simplemente cambiar sus cálculos de ese número mágico. 
En realidad, la Reserva Federal ya ha reducido su cálculo de la NAIRU tres veces en los dos últimos años. 
Pero puede haber una razón más profunda para la tolerancia de la Reserva Federal. 
A juzgar por los discursos recientes de Yellen, la Reserva Federal podría dejar de creer en versión alguna de la tasa “natural” de desempleo. 
Las hipótesis de Friedman de una inflación cada vez más acelerada y unas esperanzas irracionalmente “racionales” que propiciaran una fijación resuelta de la estabilidad de los precios sigue inserta en los modelos económicos oficiales como si fuera un mito bíblico de la Creación, pero la Reserva Federal, junto con casi todos los bancos centrales, parece haber perdido la fe en esa teoría. 
En cambio, ahora los bancos centrales parecen estar volviendo implícitamente (y tal vez inconscientemente) a las opiniones premonetaristas: las disyuntivas entre la inflación y el desempleo son reales y pueden durar muchos años. 
La política monetaria debe volver a calibrar gradualmente el equilibrio entre esos dos indicadores económicos durante el desarrollo del ciclo económico. 
Cuando la inflación esté baja, la prioridad máxima debe ser la de reducir el desempleo hasta el nivel más bajo posible y no hay una razón convincente para que la política monetaria limite la creación de puestos de trabajo ni el crecimiento del PIB hasta que una inflación excesiva llegue a ser un peligro inminente. 
Eso no quiere decir que en los Estados Unidos deba haber unos tipos de interés permanentes próximos a cero. 
La Reserva Federal comenzará casi con toda seguridad a subirlos en diciembre, pero el endurecimiento monetario será mucho más lento que en ciclos económicos anteriores y estará motivado por las preocupaciones por la estabilidad financiera, no por la inflación. 
A consecuencia de ello, los temores –rayanos en el pánico en algunos mercados en ascenso– sobre las repercusiones del endurecimiento de la Reserva Federal en las condiciones económicas mundiales resultarán probablemente injustificados. 
Lo malo es que la inmensa mayoría de los analistas de mercados, por seguir aferrándose al antiguo marco monetarista, acusarán a la Reserva Federal de “haberse quedado a la zaga” al permitir que el desempleo de los EE.UU. se reduzca demasiado y no se adelante a la amenaza de un aumento de la inflación. 
La Reserva Federal debe simplemente hacer caso omiso a las protestas atávicas, como hizo –y con razón– la semana pasada. 

Un nuevo mandato riesgoso para la Fed 
LONDRES – «En este mundo solo existen dos tragedias», escribió alguna vez Oscar Wilde. 
«Una es no obtener lo que uno quiere; la otra... obtenerlo». 
A medida que la Reserva Federal de EE. UU. se acerca lentamente a sus metas para la economía interna, enfrenta una creciente presión para normalizar la política monetaria. 
Pero la economía interna ya no es el único factor a tener en cuenta para establecer las políticas. 
Por el contrario, la autoridad monetaria estadounidense prácticamente ha reconocido un nuevo mandato: promover la estabilidad financiera mundial. 
El Congreso estadounidense creó la Fed en 1913 como una agencia independiente alejada de la política partidaria, cuyo cometido es garantizar la estabilidad de los precios internos y maximizar el empleo nacional. 
Su papel se expandió con el tiempo y la Fed, junto con muchas de sus contrapartes en los países desarrollados, se ha involucrado en políticas monetarias cada vez menos convencionales —expansión cuantitativa, expansión del crédito, orientación prospectiva, etc.— desde la crisis financiera mundial de 2008. 
Actualmente, lo no convencional se ha convertido en convencional. 
Una generación de actores en los mercados mundiales solo conoce un mundo de bajas (o incluso negativas) tasas de interés y precios de activos artificialmente inflados. 
Pero el doble mandato de la Fed continúa vigente. 
Y aunque su reciente retórica ha sido acomodaticia, las variables fundamentales de la economía estadounidense —en especial las que supuestamente revisten mayor importancia para la Fed— indican una clara justificación para aumentos adicionales de las tasas. 
Consideremos, en primer lugar, el mandato de la Fed relacionado con el empleo. 
La tasa de desempleo cayó hasta apenas el 5 %, el crecimiento del empleo es sólido y continuo, y las solicitudes de beneficios por desempleo han seguido una trayectoria claramente descendente durante varios años. 
En cuanto al mandato de estabilidad de precios, el colapso de los precios del petróleo naturalmente afectó a la inflación general durante el año pasado, pero la tendencia para la inflación básica (que excluye al componente energético) sugiere que la Fed ha quedado retrasada. 
El IPC básico alcanzó un máximo poscrisis: llegó al 2,3 % interanual en febrero, y al 2,2 % en marzo. 
Además, las presiones inflacionarias probablemente aumentarán a medida que avance el año. 
Ahora que la relación entre deuda y activos de los hogares se acerca a niveles que no se veían desde la década de 1990, los consumidores cuentan con una gran capacidad para ampliar su endeudamiento. 
Al mismo tiempo, el arrastre de costos sobre la inflación disminuirá a medida que se estabilicen los precios del petróleo, y la reciente debilidad del dólar implica una presión inflacionaria adicional. 
Pero este avance interno deja a la Fed en una posición difícil: se encuentra verdaderamente atrapada entre una economía interna que cada vez justifica más la normalización de la política monetaria y el interés de los frágiles mercados mundiales —en los cuales aproximadamente el 60 % de las transacciones están denominadas en dólares— por una respuesta más acomodaticia. 
Los mensajes de los mercados financieros influyen cada vez más sobre las decisiones de la Fed. 
Cualquier insinuación de que la Fed aumentará las tasas antes o más rápidamente de lo previsto suscita temores de condiciones financieras más restrictivas y violentos movimientos de huida del riesgo. 
Después de un mercado en alza durante varios años para las acciones y los valores de renta fija, estimulado por las propias políticas monetarias que la Fed está tratando de dejar atrás, no hay niveles de soporte en las valuaciones para limitar la reacción. 
En ausencia de un crecimiento mundial genuinamente robusto —improbable en el corto plazo— los mercados dependen de una política monetaria extremadamente flexible para apuntalar los precios. 
La decisión de la Fed sobre las tasas en marzo y el comentario de su presidenta Janet Yellen constituyen un buen ejemplo. 
Aparentemente, la Fed no podía tolerar la venta masiva en los mercados financieros mundiales durante enero y febrero, impulsada en gran medida por preocupaciones relacionadas con un mayor ajuste. 
Esto es extraño, porque los efectos sobre el consumo derivados de los cambios en la riqueza financiera (las acciones y los bonos) son pequeños. 
Lo que importa mucho más son los cambios en los precios de la vivienda, que no se han deteriorado. 
De manera similar, los cambios en el costo del capital, incluido el costo de los fondos propios, tienen un impacto menor sobre la inversión de las empresas. 
En otras palabras, el punto de vista de su mandato doble, la Fed no debe preocuparse excesivamente por la volatilidad de los mercados, incluso cuando es como la de enero y febrero. 
Pero todas las señales de Yellen y la Fed indican que los responsables de las políticas estaban muy preocupados exactamente por eso. 
Y la recuperación de los mercados posterior a la marcha atrás de la Fed en cuanto al ritmo de la suba de las tasas solo sirvió para fortalecer bucle de retroalimentación entre la probabilidad de que suban las tasas de interés estadunidenses y la volatilidad en los mercados globales. 
El bucle se ha calcificado y convertido en un nuevo mandato para la Fed, y otros responsables de las políticas mundiales se refieren a él en forma cada vez más manifiesta. 
El viceministro de finanzas de China recientemente alabó a Yellen por su comunicación y su enfoque cauteloso, que «nos tiene en consideración». 
Las implicaciones de esto son preocupantes. 
Si Yellen y la Fed se sienten en deuda con los mercados financieros, el riesgo de subas más bruscas de las tasas en el futuro —a medida que la Fed quede cada vez más atrasada frente a la curva inflacionaria— aumentará. 
Más allá de esto, existen importantes consideraciones para el largo plazo. 
Dada la baja base, y la obvia cautela de la Fed, las tasas de interés nominales probablemente no aumentarán demasiado hasta la próxima recesión estadounidense. 
Si se carece de la tradicional opción del recorte de tasas, la próxima baja podría ser más prolongada de lo habitual y obligaría a depender más de políticas monetarias no convencionales, incluso más allá de las tasas de interés nominales negativas que se están implementando en Europa y Japón. 
De hecho, el predecesor de Yellen, Ben Bernanke, recientemente se refirió a esas posibilidades, especialmente a un posible aumento permanente de la oferta monetaria (llamado dinero de helicóptero). 
Esto podría asumir distintas formas: flexibilización cuantitativa combinada con expansión fiscal (por ejemplo, más gasto en infraestructura), transferencias directas de efectivo al gobierno o, de manera más radical, transferencias directas de efectivo a los hogares. 
Esas políticas extremas todavía solo son teóricas, e implementarlas probablemente daría como resultado un mayor escrutinio por parte del Congreso. 
De todas maneras, la presión para apoyar a los mercados financieros mundiales y a otras economías externas sugiere por qué se está debatiendo esta cuestión. 
Como la Fed ha decidido en su reunión de abril —recién concluida— mantener las tasas una vez más, su dilema no hará más que intensificarse este año: normalizar la política monetaria de acuerdo con las variables fundamentales internas, o ceder a las presiones de los mercados financieros mundiales. 
La primera opción garantizará el inicio de un futuro extremadamente volátil; la segunda consolidará aún más el nuevo mandato de la Fed, uno que da por tierra con cualquier asomo de independencia del banco central. 

La Reserva Federal, y el peligro de los deseos cumplidos 
CAMBRIDGE – En economía las relaciones empíricas son tan frágiles que hasta hay una “ley” sobre cuando fallan. 
Como explicó en los ochenta el economista británico Charles Goodhart, “toda regularidad estadística observada tiende a derrumbarse cuando se la somete a presión con fines de control”. Últimamente los bancos centrales de las economías avanzadas, en su lucha por cumplir sus promesas de llevar la inflación a las alturas estables de las metas numéricas, han dado algunos ejemplos más de la validez de la Ley de Goodhart. 
La obsesión de los grandes bancos centrales con la inflación delata una conciencia culposa por haber fallado reiteradamente en alcanzar las metas. 
También expone el riesgo de que el combate actual los deje mal preparados para la siguiente guerra: contra una inflación excesiva. 
Piénsese en la Reserva Federal de los Estados Unidos, que a principios de 2012 cuantificó el mandato de los congresistas de “promover el máximo nivel de empleo, precios estables y tipos de interés a largo plazo moderados” en una cifra: el mejor modo de alcanzar estos objetivos era lograr una inflación a largo plazo del 2%, según el índice de precios al consumidor (indicador preferido de la Reserva). 
Pero desde entonces, el crecimiento interanual trimestral de ese índice estuvo debajo de la meta en todos los trimestres menos uno: los pronósticos de inflación de la Reserva fallaron una y otra vez. 
La Ley de Goodhart sigue vigente. 
La solución de la Reserva a este fracaso (como la de otros bancos centrales) ha sido hablar más del tema. 
Las actas de la reunión de enero del Comité Federal de Mercado Abierto (FOMC) revelan una extensa discusión entre los funcionarios respecto de cómo determinar la inflación estadounidense. 
Se necesitaron más de mil palabras (una enormidad en un documento normalmente breve) para resumir tres informes separados que se presentaron sobre el tema. 
Se habla allí de distintas metodologías de proyección de la inflación, del bajo nivel imperante de las expectativas inflacionarias y de cómo la disponibilidad de capacidad ociosa disminuye la presión sobre los costos (o que la curva de Phillips no es tan confiable). 
Los funcionarios de la Reserva, preocupados por la meta inalcanzada, reafirman el compromiso con una meta central de 2% de inflación a largo plazo. 
Es posible que este resumen revele inadvertidamente una parte del error que está cometiendo la Reserva. 
La descripción de sus intentos de determinar la inflación, que no tiene en cuenta nada que no sea la economía estadounidense, es un retroceso a los sesenta. 
En ningún lugar de esas mil palabras aparecen expresiones como “socios comerciales”, “valor del dólar al cambio”, “precios de commodities” o “cadenas de suministro globales”. 
Pero el resto de la economía mundial existe, es más grande que antes y su funcionamiento ya no se parece tanto al de Estados Unidos. 
Todo esto implica un disciplinamiento de costos en una economía lenta y un posible acelerador en una sobrecalentada. 
En cuanto a la primera observación, el total de la exportación e importación estadounidense de bienes y servicios respecto del PIB nominal (la medida internacional estándar de apertura comercial) hoy se sitúa cerca del 30%, es decir, más de tres veces el promedio de los 40 años anteriores al abandono del régimen de tipo de cambio fijo administrado, cuando la curva de Phillips era más fiable. 
El resto del mundo existe. 
En segundo lugar, si bien la economía estadounidense sigue siendo la más grande del mundo según la mayoría de las mediciones, con un cuarto del PIB global, esta proporción es diez puntos porcentuales menos que en los sesenta, cuando las fábricas estadounidenses producían la mayor parte del acero, los autos y los aviones del mundo. 
La reducción de los costos de transporte y comunicación, sumada a la liberalización del comercio, vinculó más estrechamente los mercados, lo que implica que esta caída relativa de la proporción de la economía global que representa Estados Unidos debilita el vínculo entre las restricciones de capacidad locales y los precios internacionales. 
El resto del mundo es más grande. 
En tercer lugar, a principios de la era post-Bretton-Woods, Estados Unidos comerciaba más que nada con el “Viejo Mundo”: Europa, Canadá y Japón. 
Pero según las cuotas de comercio bilateral, en 2006 las transacciones con las economías asiáticas y latinoamericanas habían alcanzado el mismo nivel; y su importancia comercial relativa para Estados Unidos creció a más del doble desde 1972. 
Si bien toda generalización excesiva es peligrosa, estos otros importantes socios comerciales cuentan con reservas de mano de obra barata relativamente más grandes y disciplinan los costos a lo largo de la cadena de valor global. 
El resto del mundo no es exactamente igual a Estados Unidos. 
Estas observaciones tal vez expliquen por qué los costos muestran resistencia al alza, pero no implican que estarán estancados para siempre. 
Con una tasa de desempleo en Estados Unidos cercana al 4% que va camino de disminuir este año, la inflación subirá, pero no tanto como predice el registro histórico. 
Felizmente, los funcionarios de la Reserva son conscientes del papel que tiene la capacidad ociosa respecto de la inflación; las actas de enero señalan que las “estimaciones de la fuerza de esos efectos han disminuido apreciablemente en años recientes”. 
Pero sería más tranquilizante que el debate hubiera incluido al resto del mundo; en parte porque hacerlo seguirá siendo un desafío crucial para las autoridades. 
Una economía más dependiente del comercio internacional es más sensible a fluctuaciones del valor de su moneda al cambio. 
Es verdad que gran parte del comercio global se factura en dólares, pero el yuan chino ya comienza a incursionar en este terreno, y en última instancia lo que importa a los productores es la conversión de sus ingresos en poder adquisitivo local. 
De esa conversión (el valor del dólar) surge el riesgo de una inflación superior a la esperada en Estados Unidos. 
La seguidilla de reforma tributaria y aumento del gasto que propinó el Congreso pone la deuda del gobierno federal estadounidense en un sendero alcista. 
Si un relajamiento fiscal pusiera en duda la condición de refugio seguro de los títulos del Tesoro, y se percibiera que la autoridad monetaria tarda demasiado en adoptar una política más restrictiva, es posible que el presidente de la Reserva, Jerome Powell, y sus colegas tengan un poco más de la inflación que tanto desean. 



Problemas de comunicación en la Fed 
CAMBRIDGE – Nada describe mejor la actual política comunicacional de la Reserva Federal de Estados Unidos que el viejo adagio de que un camello es un caballo diseñado por un comité. 
Distintos miembros del Comité Federal de Mercados Abiertos (FOMC) de la Fed han calificado la decisión de mantener inalteradas las tasas como “un tema que depende de los datos”, lo cual suena útil hasta que uno se da cuenta de que todos parecen tener una idea diferente al respecto, hasta el punto que “depender de los datos” acaba por significar “el instinto personal de cada uno”. 
En otras palabras, la estrategia comunicacional de la Fed es un lío, y ordenarlo es mucho más importante que la oportunidad exacta de la decisión del FOMC de abandonar las tasas de interés cercanas a cero. 
Después de todo, incluso si la Fed finalmente acaba dando el salto “gigante” desde una tasa efectiva para los fondos federales de un 0,13% (la vigente hoy en día) hasta el 0,25% (que probablemente se adopte pronto), el mercado seguirá queriendo saber cuál es la estrategia que la motiva, y me temo que continuaremos no teniendo la menor idea. 
Es justo decir que es complicado decidir qué hacer, y los economistas están profundamente divididos al respecto. 
El Fondo Monetario Internacional ha entrado al ruedo enérgicamente, aconsejando a la Fed que espere un poco antes de elevarlas. 
Y sin embargo los bancos centrales de los mismos mercados emergentes que el FMI supuestamente protege dicen lo opuesto, y con la misma fuerza: “Hacedlo ya, que la incertidumbre nos está matando”. 
Mi opinión personal probablemente va por el lado de esperar un poco más y asumir el muy alto riesgo de que, cuando la inflación crezca lo haga con tal fuerza que obligue a elevar las tasas de interés de manera más pronunciada. 
Pero si la Fed decide ese camino, debe decir claramente que va a correr el riesgo de enfrentar una inflación mayor a la esperada. 
La razón para esperar es que en estos momentos no tenemos idea de cuál es la tasa de interés para una política de equilibrio real (ajustado a la inflación) y, como tal, necesitamos una clara señal sobre la dirección del aumento de los precios antes de avanzar. 
Sin embargo, sólo un aficionado a las polémicas negaría que también hay motivos para elevar las tasas más temprano que tarde, en tanto y cuanto la Fed no siga confundiendo al mercado con sus señales espectacularmente ambivalentes acerca de sus interpretaciones y objetivos. 
Después de todo, la economía estadounidense se encuentra casi con pleno empleo y la demanda interna crece con solidez. 
Mientras la Fed intenta ir más allá de las fluctuaciones transitorias en los precios de los productos básicos, será difícil pasar por alto el aumento de los precios al consumidor, a medida que se estabiliza o incluso revierte la importante caída del año pasado (particularmente en los precios de la energía). 
De hecho, a estas alturas cualquier normativa que sirva como referencia para tomar decisiones por parte de los bancos centrales ha de considerar que las tasas deberían haberse elevado hace mucho tiempo. 
Pero no cometamos el error básico de igualar “tasas de interés más altas” con “intereses altos”. 
Es pura exageración decir que un 0,25% o incluso un 1% es alto en este contexto. 
Y si bien no deberíamos sobredimensionar los riesgos para la estabilidad financiera de mantener tasas excesivamente bajas, también es erróneo descartarlos por completo. 
Ya que se está tan cerca de la decisión de elevar las tasas, se podría pensar que la Fed preferiría hacerlo este año, puesto que por meses la presidenta y el vicepresidente han estado diciendo a los mercados que así ocurriría. 
La verdadera razón para no hacerlo antes de fin de año tiene que ver con las relaciones públicas. 
Supongamos que la Fed eleva las tasas de interés a 0,25 puntos base en la reunión que sostendrá en diciembre, esforzándose por enviar un mensaje de calma a los mercados. 
El resultado más probable es que todo vaya bien y a la Fed no le importe mucho si tras ello se produce una modesta corrección de los precios de las acciones. 
No, el riesgo real es que, si comienza a aumentar las tasas, se la culpe de absolutamente todos los problemas que ocurran en la economía a lo largo de los 6 a 12 meses siguientes, lo que coincidirá con la parte álgida de la campaña para las presidenciales de EE.UU. Una pequeña alza y la Fed será responsable de todo lo malo que pase, independientemente de cuál sea la causa real. 
Por supuesto, la Fed entiende que prácticamente a nadie le gustan las alzas de las tasas de interés y que todos prefieren bajarlas. 
Cualquier funcionario de banco central dirá que por cada vez que le piden subir las tasas recibe 99 peticiones de que las baje, casi independientemente de cuál sea la situación. 
La mejor manera de defenderse de estas presiones es regirse por criterios lo menos ambiguos posibles. 
En lugar de ello, más allá de sus buenas intenciones, el efecto neto de tantas declaraciones de la Fed ha sido una sensación de vaguedad e incertidumbre. 
¿Qué debería hacer entonces la Fed? 
Yo diría que explicar con claridad las razones de la espera: “No es fácil salir del nivel cero: queremos estar completamente seguros de que la inflación superará el 3% y entonces avanzaremos a un ritmo razonable hasta alcanzar la normalidad”. 
Pero también sería aceptable decir que: “Nos preocupa el que si esperamos demasiado tiempo tengamos que aplicar ajustes de manera demasiado drástica y abrupta”. 
Tras la crisis financiera de 2008 tuvo sentido no seguir las normas convencionales, pero ya no. 
Y la actual falta de claridad se ha convertido en un importante factor de la volatilidad de los mercados, que es lo último que la Fed quiere. 
Fue un error vilificarla por elevar las tasas y también lo es hacerlo por no elevarlas; si es una medida tan inminente, probablemente no importe tanto. 
Sin embargo, en este momento crucial es justo pedirle que sea mucho más clara acerca de su estrategia y sus implicaciones para el futuro. 
Si Janet Yellen, Presidenta de la Fed, tiene que hacer prevalecer su voluntad por sobre la del FMOC, que así sea. 
Alguien del comité tiene que llevar al camello a por un poco de agua. 

Un caso de mala praxis macroeconómica 
NEW HAVEN – A la economía de Estados Unidos le están dando el remedio equivocado. 
Los responsables políticos diagnosticaron mal la enfermedad y recetaron una medicina experimental, de eficacia no comprobada y que podría tener efectos secundarios graves. 
El paciente es el consumidor estadounidense, el mayor del mundo con creces, pero debilitado ahora por los rigores de la peor crisis que ha habido desde la Gran Depresión. 
Los últimos datos sobre el gasto de los consumidores en Estados Unidos son desalentadores. 
En el segundo trimestre de 2012, el crecimiento del consumo personal de los estadounidenses (ajustado según la inflación) cayó hasta el 1,5%, y todo indica que en el tercer trimestre seguirá igual de alicaído. 
Por si fuera poco, estas cifras son solamente las últimas dentro de una tendencia que ya lleva cuatro años y medio. 
Entre el primer trimestre de 2008 y el segundo trimestre de 2012 incluido, el crecimiento anualizado promedio del gasto real en consumo llegó apenas al 0,7%, una cifra incluso más extraordinaria si se la compara con el 3,6% de la tendencia previa a la crisis, durante el decenio terminado en 2007. 
La enfermedad es una prolongada recesión de balances que convirtió a una generación de consumidores estadounidenses en zombis: muertos vivientes en términos económicos. 
Es como lo que pasó en Japón en los noventa, solo que allí los zombis eran las corporaciones, que entonces prefiguraron lo que sería la primera de varias décadas perdidas en Japón; y ahora los consumidores estadounidenses están haciendo lo mismo con la economía de Estados Unidos. 
Todo empezó después de una década de consumo excesivo, alentada por dos burbujas (la inmobiliaria y la crediticia). 
En 2007 las dos burbujas estallaron y las familias estadounidenses quedaron comprensiblemente concentradas en reparar los daños, es decir, pagar las deudas y volver a acumular ahorros, lo que explica la prolongada caída de la demanda de los consumidores. 
Pero el remedio recetado sólo empeoró las cosas. 
La Reserva Federal se obstina en tratar la enfermedad como si se tratara de un problema cíclico y está empleando toda su capacidad de flexibilización monetaria para compensar lo que en su opinión es una caída transitoria de la demanda agregada. 
Esta estrategia esconde una lógica retorcida, muy preocupante no solo para los Estados Unidos, sino también para la economía global. 
No hay nada de cíclico en los efectos duraderos de una recesión de balances que ya llevan casi cinco años. 
La realidad es que las familias estadounidenses apenas están empezando a sanear sus balances. 
En agosto de 2012, la tasa de ahorro personal no superó el 3,7%; si bien esto representa un alza respecto del mínimo de 1,5% registrado en 2005, es apenas la mitad del 7,5% promedio de las últimas tres décadas del siglo XX. 
Encima, sobre las economías familiares aún gravita el peso de una deuda enorme. 
A mediados de 2012, el nivel general de endeudamiento de los hogares se redujo hasta el 113% de la renta personal disponible, lo cual representa una disminución de 21 puntos porcentuales respecto del máximo de 134% registrado antes de la crisis en 2007, pero sigue muy por arriba del 75% aproximado que fue la norma del período 1970-1999. 
Dicho de otro modo, a los estadounidenses todavía les falta andar mucho camino antes de sanear sus balances, y eso difícilmente puede ser señal de una caída temporal o cíclica de la demanda de los consumidores. 
Además, el método empleado por la Reserva Federal enfrenta un obstáculo serio, el llamado límite inferior cero de la tasa de interés. 
Como ya no tiene margen para reducir más las tasas, ahora la Reserva Federal se volcó a la dimensión cuantitativa del ciclo crediticio y procura inyectar enormes dosis de liquidez en las ya maltrechas venas de los consumidores zombis. 
Para justificar la eficacia de este método, la Reserva Federal cambió el discurso sobre el mecanismo de transmisión de la política monetaria cuantitativa. 
Si antaño se decía que reducir las tasas de interés incentiva la toma de préstamos, hoy se supone que la “flexibilización cuantitativa” actuará como estímulo para los mercados financieros y de activos, y que en los así revigorizados mercados financieros se generarán efectos riqueza que despertarán los adormecidos “espíritus animales” [las expectativas económicas] y estimularán a los consumidores a volver a gastar, cualesquiera sean las restricciones impuestas por sus problemas de balance pendientes. 
No solo eso: según este razonamiento, una vez resuelto el problema de la demanda, las empresas comenzarán otra vez a contratar personal. 
Entonces, como por arte de magia, una solución no convencional habrá servido para cumplir con el largamente descuidado mandato de la Reserva Federal de combatir el desempleo. 
Pero la apuesta política de la Reserva Federal está llevando a los Estados Unidos por el camino equivocado: es insistir con un método que nos conduce a recrear la locura de un modelo de consumo dependiente de los mercados de activos y de crédito, el mismo error que llevó a la economía estadounidense al borde del precipicio durante el período 2003-2006. 
Si dos rondas previas de flexibilización cuantitativa no pudieron ayudar a las familias estadounidenses a sanear sus balances más rápido, nada indica que la tercera sea la vencida. 
La flexibilización cuantitativa es como mucho un arma sin filo, con un mecanismo de transmisión muy retorcido y, por ende, imprevisible. 
Y sobre todo, no hace prácticamente nada por resolver los problemas gemelos del apalancamiento excesivo y la falta de ahorro. 
Si en cambio se aplicaran políticas que apunten directamente al perdón de las deudas y a aumentar los incentivos al ahorro (que sin duda serían medidas controvertidas) al menos así se atacarían los problemas financieros de los consumidores zombis. 
Además, la flexibilización cuantitativa tiene serios efectos secundarios. 
Uno que preocupa a muchos es que haya una escalada de la inflación, pero la economía mundial experimenta en este momento una caída de la actividad de tal magnitud (y que probablemente perdurará varios años más) que a mí no me parece tan importante. 
Incluso más desconcertante es la facilidad con que los grandes bancos centrales (no solamente la Reserva Federal, sino también el Banco Central Europeo, el Banco de Inglaterra y el Banco de Japón) están dispuestos a inyectar en los mercados de activos excesos de liquidez enormes, que las debilitadas economías reales no pueden absorber. 
Esto coloca a los bancos centrales en la desestabilizadora posición de renunciar al control de los mercados financieros. 
Y en un mundo acosado por lo que parece ser una inestabilidad financiera endémica, tal vez esta sea la peor de las noticias. 
Los países en vías de desarrollo han cerrado filas contra las tácticas imprudentes de los grandes bancos centrales. 
Los líderes de las economías emergentes temen que se produzcan efectos derrame sobre los mercados de commodities y distorsiones de los tipos de cambio y de los flujos de capital que supongan un riesgo para aquello que más les preocupa, la estabilidad financiera. 
Seguir la pista de los flujos transfronterizos que pueda impulsar la flexibilización cuantitativa en los países llamados avanzados es sin duda difícil, pero estos temores no están para nada infundados. 
Inyectar liquidez en los países desarrollados, donde las tasas de interés son nulas, alentará a los inversores famélicos de rendimientos a irse a competir por oportunidades de crecimiento en otra parte. 
La economía global lleva varios años de crisis en crisis, y el remedio ya es parte de la enfermedad. 
En una época de tasas de interés nulas y flexibilización cuantitativa, la política macroeconómica perdió contacto con la dura realidad que nos dejó la crisis. 
Y mientras los médicos usan una medicina no comprobada para tratar la dolencia equivocada, nadie le presta atención al paciente, que sigue tan enfermo como siempre. 

Federalismo y resistencia progresista en Estados Unidos 
BERKELEY – El año 2016 trajo consigo un ascenso del populismo en Estados Unidos, el Reino Unido y muchos otros países desarrollados. 
El estancamiento de los ingresos, las inciertas oportunidades de avance económico y un amplio descontento provocado por la pérdida de fe en el progreso llevaron a los votantes a apoyar a candidatos que prometen devolver el poder al “pueblo” y sacudir los cimientos de unos sistemas “arreglados” por la dirigencia política tradicional para favorecer a una “élite” corrupta. 
En Estados Unidos, la creciente diversidad étnica, las tensiones raciales contenidas y los cambios en las costumbres sociales echaron más leña al fuego electoral. 
Un prolongado proceso de debilitamiento de la confianza de los estadounidenses en el gobierno federal culminó con la victoria de Donald Trump en la elección presidencial de noviembre: pese a los altos niveles de aprobación pública del presidente Barack Obama, sólo el 19% de los estadounidenses creen que el gobierno federal hace lo correcto. 
Dadas las prioridades tradicionales de los republicanos (visibles en las designaciones del presidente electo Trump para el gabinete), es probable una reducción de programas del gobierno federal (con la notable excepción del gasto en defensa). 
Irónicamente, los recortes de gasto en salud, educación, capacitación laboral y medioambiente, sumados a grandes rebajas regresivas de los impuestos personales y corporativos, derivarán más riqueza hacia la “élite” y afectarán a programas que benefician a la mayoría de las familias. 
Pero los grandes retos sociales y económicos que son objeto de los programas federales no desaparecerán: en vez de eso, una cuota mayor de la responsabilidad de hacerles frente recaerá sobre los gobiernos estatales y locales, que tendrán que abordarlos con soluciones innovadoras. 
De hecho, la respuesta al trumpismo es el “federalismo progresista”: la búsqueda de objetivos políticos progresistas por medio de la considerable autoridad que el sistema federal estadounidense delega a los gobiernos de nivel subnacional. 
Las encuestas anuales de Gallup siguen mostrando que una mayoría de los estadounidenses confía en la capacidad de solución de problemas de los gobiernos de sus estados (62%) y locales (71%). 
En una encuesta de Pew realizada en 2014, sólo el 25% dijo estar satisfecho con la dirección de la política nacional, pero el 60% aprobó la gobernanza de su comunidad local. 
Y la Constitución de los Estados Unidos da a los estados margen para funcionar como lo que Louis Brandeis (miembro de la Suprema Corte entre 1916 y 1939) llamó laboratorios de democracia, por su posibilidad de experimentar políticas innovadoras sin poner en riesgo al resto del país. 
La historia ofrece muchos ejemplos de experimentos exitosos. 
Los gobiernos de nivel estatal y local fueron los primeros en crear sistemas de educación pública primaria y secundaria, así como universidades e institutos terciarios estatales. 
California, Wyoming y otros estados, al habilitar el voto femenino, alentaron la aprobación de la Decimonovena Enmienda (que extendió el derecho de voto a todas las mujeres adultas). 
Los programas de transición al empleo de Michigan y Wisconsin sirvieron de modelo para la reforma del sistema federal de asistencia social durante el gobierno del presidente Bill Clinton, y el Obamacare se basa en el sistema de salud de Massachusetts, que se introdujo durante la gobernación del republicano Mitt Romney. 
Asimismo, de 2000 a 2014, con la aprobación de una variedad de políticas de energía (que incluyen desde planes generales de combate al cambio climático hasta normas obligatorias sobre uso de energías renovables), 33 estados redujeron las emisiones de dióxido de carbono sin dejar de expandir sus economías. 
Más recientemente, algunos estados introdujeron precios a las emisiones mediante sistemas de límites e intercambio de licencias, y muchos están cerca de cumplir las metas de energía limpia propuestas por Obama. 
La mitad de los estados de la Unión han aprobado alguna forma de legalización de la marihuana, y ocho adoptaron la legalización total. 
Tres estados implementaron leyes que proveen licencia familiar paga, y hay otro en camino. 
Diecinueve estados recibieron 2017 con aumentos del salario mínimo. 
Y la lista sigue. 
Pueden encontrarse ejemplos exitosos de federalismo progresista en una amplia variedad de áreas, entre ellas: salud, reforma carcelaria, educación superior y capacitación para el empleo, emprendedorismo, protección y beneficios para trabajadores de la “economía del trabajo temporal” y contratos públicos con pago por resultados. 
La cooperación, la colaboración y la negociación (entre actores privados y públicos, organizaciones lucrativas y no lucrativas, republicanos y demócratas) son elementos esenciales en todos ellos, así como en los numerosos ejemplos de políticas innovadoras y participación cívica en el nivel local descritos por James Fallows en un artículo reciente y en un futuro libro. 
Para alentar a gobiernos estatales y locales a implementar políticas innovadoras, el gobierno federal suele asumir el papel de capitalista de riesgo, y les propone objetivos medibles e incentivos en vez de imponerles soluciones. 
Obama fue un promotor de esta estrategia, por medio de concursos interestatales como el programa Race to the Top [Carrera a la cima] del Departamento de Educación, subvenciones federales a la innovación social para los gobiernos estatales y locales, y la ampliación de Medicaid. 
El vicepresidente electo Mike Pence está orgulloso de los resultados de la ampliación de Medicaid en Indiana durante su gobernación (pero a octubre de 2016, seguían sin participar en el programa diecinueve estados, sobre todo del sur y centro del país, que así negaban un seguro de salud a más de 2,5 millones de personas de bajos recursos). 
El estado de California, sexta economía más grande del mundo, con una población de casi 40 millones de personas que parece el futuro de los Estados Unidos y con un gobierno demócrata unido y responsable, es un modelo de lo que puede lograr el federalismo progresista. 
Ha sido líder en la ampliación de los derechos de las mujeres, los trabajadores rurales, los inmigrantes y las minorías sexuales, entre otros. 
También ha estado en la vanguardia en protección del medioambiente y lucha contra el cambio climático, con ejemplos que incluyen la fijación de normas estrictas para el consumo de energía y las emisiones de los autos (convertidas en ley federal en 2016) y la adopción precursora de sistemas de precios a las emisiones. Hace poco el gobernador Jerry Brown prometió enfáticamente que si el gobierno de Trump recorta la financiación federal de satélites meteorológicos, el estado lanzará sus propios satélites. 
California también puede ser líder en resistencia progresista, o “federalismo no cooperativo”, negándose a ejecutar políticas federales a las que se oponga. 
Muchas ciudades californianas, y el estado mismo, ya actúan como “jurisdicciones santuario”, que limitan la cooperación con las autoridades federales para proteger a los inmigrantes indocumentados en riesgo de deportación. 
Por ley, la fiscalización migratoria es responsabilidad del gobierno federal, pero en la práctica, este no cuenta con recursos suficientes. 
Los inmensos recortes de gasto y personal prometidos por Trump agravarán esa escasez, lo que obligará al gobierno federal a delegar una parte mayor de la tarea a las autoridades estatales y locales. 
Hace poco la legislatura de California manifestó su oposición, mediante la presentación de proyectos de ley que proponen financiar servicios de defensa legal para inmigrantes que se enfrenten a la deportación y prohibir por razones constitucionales el uso de recursos locales y estatales para tareas de fiscalización migratoria. 
Trump ya amenazó con recortar fondos federales a las ciudades santuario, pero esas tácticas de presión le resultarán cada vez más difíciles de aplicar, por un reciente fallo de la Suprema Corte contra la asignación discrecional de fondos como forma de obligar a las autoridades estatales a implementar políticas federales. 
Tal vez recordaremos 2016 como el año en que el populismo regresó al poder en Estados Unidos. 
Pero también puede ser recordado como el inicio de una nueva era de federalismo y resistencia progresista, promovida por gobiernos estatales y locales cuyos ciudadanos les confiaron la tarea de ayudar a mejorar sus vidas y sus comunidades. 

El mito del regreso de la manufactura 
CAMBRIDGE – El decenio que precedió a la crisis financiera de 2008 se caracterizó por unos enormes desequilibrios comerciales mundiales, pues los Estados Unidos acumularon grandes déficits bilaterales, en particular con China. 
Desde que la crisis llegó a su nadir, se han corregido en parte dichos desequilibrios, pues el déficit comercial de los EE.UU., como porcentaje del PIB, se ha reducido de su nivel más alto de 5,5 por ciento en 2006 a 3,4 por ciento en 2012 y el superávit de China se ha reducido de 7,7 por ciento a 2,8 por ciento en el mismo período, pero, ¿se trata de un ajuste temporal o está próxima la reequilibración a largo plazo? 
Muchos han citado como prueba de una reequilibración más duradera la “vuelta a casa” de la manufactura de los EE.UU. que antes se había trasladado a mercados en ascenso. 
Apple, por ejemplo, ha establecido nuevas instalaciones en Texas y Arizona y General Electric se propone trasladar la producción de sus lavadoras y refrigeradores a Kentucky. 
Varios indicadores señalan que, tras decenios de declive prolongado, la competitividad de la manufactura de los EE.UU. está, en efecto, aumentando. 
Mientras que los costos laborales se han incrementado en los países en desarrollo, han permanecido relativamente estables en los EE.UU. En realidad, el tipo de cambio real y efectivo, ajustado conforme a los costes laborales unitarios de la manufactura de los EE.UU., se ha depreciado en un 30 por ciento desde 2001 y en un 17 por ciento desde 2005, lo que indica un rápido deterioro de la ventaja representada por los bajos costos de los mercados en ascenso... y un impulso importante de la competitividad de los EE.UU. 
Además, la revolución del gas de esquisto en los EE.UU., que se inició en el período de 2007-2008, promete reducir los costos energéticos considerablemente y el porcentaje de la participación los EE.UU. en las exportaciones manufactureras mundiales, que descendió en 4,5 puntos porcentales de 2000 a 2008, se ha estabilizado e incluso ha aumentado en 0,35 puntos porcentuales en 2012. 
Sin embargo, en un examen más detenido los datos correspondientes al período 1999-2012 presentan pocas pruebas de una importante vuelta a casa de la manufactura de los EE.UU. Para empezar, el porcentaje de demanda interna de manufacturas en los EE.UU. que cubren las importaciones no ha dado señales de invertirse. 
En realidad, la subcontratación exterior de manufacturas aumentó en un nueve por ciento. 
Esa tendencia se da incluso en sectores dominados por importaciones procedentes de China, donde los costos laborales van en aumento. 
De hecho, en los sectores en los que las importaciones procedentes de China representaron al menos el 40 por ciento de la demanda en 2011, el porcentaje de la importación ha aumentado a un ritmo más rápido que el de la manufactura total. 
Además, si los costos laborales relativos son un motor importante de la relación de intercambio de los Estados Unidos (el precio relativo de las exportaciones en relación con las improtaciones), más sectores con gran densidad de mano de obra habrían experimentado un declive mayor, pero los datos no brindan pruebas de ello. 
La única prueba sólida de un aumento de la competitividad de los EE.UU. se debe al repentino aumento de la producción de gas de esquisto. 
Las industrias con grandes necesidades energéticas, como la de productos químicos, han experimentado un aumento mucho menor en porcentaje de las importaciones que las que consumen menos energía, como la de computadores y productos electrónicos, lo que indica que es más probable que los sectores que consumen mucha energía experimenten un regreso a casa. 
De forma más general, los datos sobre la producción interior de los EE.UU. no parecen guardar coherencia con los relativos al tipo de cambio real y efectivo y su indicación de un aumento importante de la competitividad. 
En gran medida, esa discrepancia refleja 
un traslado escaso y retrasado del tipo de cambio a los precios de las importaciones de los EE.UU., vinculado con la excepcional ventaja de los EE.U. de tener más del 90 por ciento de los precios de sus bienes importados denominados en su propia divisa, con un mantenimiento de los precios en dólares inalterados durante diez meses seguidos. 
Incluso los precios condicionales que están en renegociación, el traslado es muy escaso, pues una depreciación del diez por ciento del dólar aparece como un aumento acumulado del tres por ciento en los precios de las importaciones dos años después. 
La desconexión entre la relación de intercambio de los EE.UU. y el mucho más inestable tipo de cambio real y efectivo es también coherente con un traslado escaso y retrasado del tipo de cambio. 
Está claro: las afirmaciones de que la manufactura está regresando a los EE.UU. no se sostienen, sencillamente. Desde luego, en vista de que el aumento de los costos laborales de las economías en ascenso y el descenso de los precios de la energía americana son acontecimientos recientes, el porcentaje de las importaciones podría comenzar a reducirse dentro de unos años, pero, como ese resultado dista de ser seguro, los EE.UU. no pueden depender de un rápido aumento de la competitividad de la manufactura para que respalde su recuperación económica. 



Hay que quitarle el misterio a la menstruación 
LONDRES/BALTIMORE – La menstruación es tan natural como el latido del corazón. 
Sin embargo, para las mujeres más vulnerables del mundo (incluidas refugiadas, indigentes, adolescentes y desplazadas por diversas emergencias) el período puede ser una experiencia difícil e incluso peligrosa. 
En muchas sociedades, el período femenino es un tema envuelto en eufemismos y secretismo, debido a creencias comunitarias que pueden llevar a las niñas y las mujeres a sentirse avergonzadas, aisladas e inseguras. 
Cuando esto se combina con falta de acceso a productos sanitarios o a sitios seguros y privados donde usarlos, los resultados pueden ser social y emocionalmente devastadores. 
Las dificultades para el manejo de la menstruación pueden afectar negativamente la capacidad de trabajar o ir a la escuela, lo que agrava la ansiedad, el estrés y el miedo que sienten mujeres y niñas. 
Las prácticas menstruales inseguras también provocan graves riesgos para la salud. 
Por ejemplo, en algunas partes del África subsahariana y el sur de Asia es común que mujeres y niñas deban usar métodos de protección ineficaces y antihigiénicos, como lodo, hojas o estiércol, que aumentan el riesgo de infección. 
Es evidente que las mujeres y las niñas necesitan acceso fácil a un suministro adecuado de materiales para contener o absorber el flujo menstrual. 
También necesitan lugares seguros y privados para lavarse y eliminar los residuos. 
Además, las niñas necesitan información precisa sobre la menstruación, que les permita entender lo que les sucede y elaborar estrategias para manejar el período en forma higiénica. 
Esto se aplica a países ricos y pobres por igual. 
Felizmente, hay activistas, grupos de beneficencia y académicos que están empezando a encarar estas necesidades globales. 
Por ejemplo, una de las autoras fundó la organización Bloody Good Period, con el objetivo de ayudar a refugiadas y solicitantes de asilo en el Reino Unido a acceder a productos de higiene femenina gratuitos. 
Antes de su creación, no era habitual poner estos elementos a disposición de quienes los necesitaran; la “pobreza menstrual” (las dificultades financieras derivadas del pago de suministros menstruales limpios) es un grave problema en el RU y otros países. 
Hoy, Bloody Good Period dona todos los meses productos sanitarios (compresas y tampones, pañales, artículos de lavado, etc.) a numerosos centros que proveen recursos a solicitantes de asilo en el RU. 
La organización también entrega desodorantes y cepillos de dientes a hombres (que a menudo van a buscar compresas para mujeres de la familia). 
Como dijo hace poco una solicitante de asilo en Leeds, el programa le cambió la vida; antes de poder acceder a materiales gratuitos en uno de estos centros, tenía tanto miedo a las filtraciones que no quería sentarse en el sofá durante la menstruación. 
Pero pese al progreso logrado en la asistencia a algunas mujeres, muchas más todavía padecen esta injusticia particular. 
La higiene menstrual es esencial para la salud, la educación, la movilidad y la seguridad de las mujeres; por eso hay que considerarla un derecho humano básico, cuya protección demanda prestar atención urgente a tres tareas. 
Para empezar, debemos empoderar a las mujeres y niñas para que tomen decisiones informadas respecto de sus cuerpos. 
La menstruación no es un problema unidimensional; las mujeres que viven en situaciones de vulnerabilidad tienen necesidades que les son exclusivas. 
De modo que las estrategias de desarrollo humano deben concentrarse en llegar a tantas mujeres y niñas cuantas sea posible, y entregar productos y soluciones que permitan el manejo del período en una forma segura, cómoda e individualizada. 
Luego, se necesita más concientización y educación sobre el proceso menstrual. 
Ayudar a las niñas a entender sus ciclos menstruales y hablar de ellos sin temor permitirá acabar con los tabúes asociados con la menstruación y de paso mejorar las prácticas higiénicas. 
Hay investigaciones que muestran que muchas niñas en todo el mundo (y especialmente las del Sur Global) sencillamente no están preparadas para la regla; la educación puede ayudarlas. 
Finalmente, necesitamos soluciones empíricas. 
Es muy frecuente que la formulación de políticas se base en supuestos errados. 
Pero cuando el desarrollo de programas se combina con una investigación rigurosa los resultados pueden ser asombrosos. 
Por ejemplo, un estudio conjunto de la Escuela de Estudios Orientales y Africanos de la Universidad de Londres y la Universidad de Oxford sobre la menstruación en Uganda halló que la falta de acceso a productos sanitarios limpios obligaba a muchas adolescentes a faltar a clase. 
Pero cuando en ocho escuelas se proveyó a las niñas compresas reusables y educación sobre la menstruación, la asistencia aumentó un 17% en promedio. 
La comunidad sanitaria internacional debe trabajar unida para encarar las necesidades menstruales de mujeres y niñas en todo el mundo; no existe una única solución para este problema global. 
Pero hay que poner fin al secretismo en torno al proceso natural de la menstruación, para que mujeres y niñas puedan obtener los productos sanitarios que necesitan a precios accesibles. 

La mutilación genital femenina nos mutila a todos 
El 10 de diciembre mujeres de todo el mundo se reunirán en el Parlamento Europeo para luchar contra la multilación genital femenina. 
Según la Organización Mundial de la Salud, en los últimos años cerca de 130 millones de mujeres sufrieron alguna forma de mutilación genital. 
La verdad es que es probable que estas cifras sean aun peores, ya que las estimaciones de los actos ilegales siempre están por debajo de los números reales. 
La mutilación genital femenina, según la OMS, consiste en la "remoción de la totalidad o parte de los órganos genitales femeninos externos". 
En un procedimiento doloroso, realizado mediante métodos poco seguros por mujeres de mayor edad que buscan iniciar a las niñas a la condición de mujer y, más concretamente, a una vida consistente en una cadena sin fin de dolor físico y marginación social. 
En efecto, la mutilación femenina hace que la mujer experimente el sexo, ese tabú de tabúes, como un procedimiento doloroso, humillante y castigador. 
En los últimos 80 años las mujeres de las sociedades democráticas han luchado por ser reconocidas y tratadas como ciudadanas dotadas de los mismos derechos que los hombres. El derecho a poseer propiedad, a votar, a trabajar, a divorciarse, el derecho a escoger si tener o no hijos, sólo se han asegurado a través de la lucha política. 
Todas estas victorias civiles para las mujeres contribuyeron poderosamente al avance de la vida social y han servido como instrumentos para iniciar amplias reformas sociales que han transformado las sociedades occidentales. 
En estas trascendentales batallas, el enemigo más fiero de la mujer ha sido la tradición y su constante aliada, la religión. 
Con la ayuda de la información, la educación y la participación de masas, los hombres y mujeres han derrotado a la ignorancia y la violencia que va a la par con ella. 
La lucha contra la mutilación genital femenina no es una repetición de la "guerra de los sexos" occidental de los años 60; más bien una lucha contra el temor a enemigos desconocidos; contra el miedo al cambio y a las oportunidades y contextos que surgen cuando el cambio se produce. 
En todo el mundo, desde el África del sub-Sahara a la península arábiga, desde ciertas regiones del extremo oriente a las comunidades de inmigrantes en Europa, Estados Unidos, Canadá, Australia y Nueva Zelanda, las mujeres están reaccionando contra su mutilación genital, social, civil y política. 
En otras palabras, reaccionan contra el ser consideradas y tratadas como una especie de "otro ignorado". 
Las redes de profesionales médicos, organizaciones no gubernamentales y políticos están colaborando para enfrentar el problema de la mutilación genital femenina a nivel nacional y darlo a conocer. 
Hay permanentes esfuerzos en África y en el resto del mundo para internacionalizar una campaña que busca lograr una conciencia pública del triste hecho de que, en muchos países, las mujeres siguen siendo meros bienes a disposición de la tradición. 
En la actualidad, la mayoría de los países africanos, árabes y asiáticos afectados por la costumbre de la mutilación genital femenina son, sin embargo, firmantes de las convenciones internacionales que condenan esta práctica, particularmente la Convención internacional sobre la Eliminación de la Discriminación contra la Mujer y la Convención internacional sobre los Derechos del Niño. 
La mayor parte de estos países también apoyan una serie de resoluciones de la ONU que llaman a eliminar la mutilación genital femenina. 
Pero todos estos encomiables esfuerzos no han podido combatir el fenómeno. 
De modo que el problema no se enfrenta con hermosas palabras y promesas públicas, sino asegurando la voluntad política necesaria para lograr una solución real. 
La mutilación genital femenina es un crimen con víctimas reales, pero ¿quiénes son los criminales? 
¿Deberíamos encarcelar a todas las mujeres que practican estas mutilaciones sobre sus congéneres? 
¿Deberíamos poner en la cárcel a las madres porque sacrifican voluntariamente la integridad física de sus hijas en el altar de la tradición? 
¿Deberíamos imponer sanciones a los países que no ilegalizan esta práctica? 
¿Deberíamos patrullar los remotos poblados africanos con grupos de activistas de los derechos humanos? 
La tradición sólo se puede contrarrestar con creatividad. 
Necesitamos encontrar maneras de enfrentar la falta de una verdadera libertad de expresión para las mujeres en tantas sociedades y, al mismo tiempo, resarcir el daño hecho a quienes han sido víctimas de la mutilación genital femenina. 
Al hacerlo, debemos estar conscientes de que la solución a la mutilación genital de las mujeres no se puede limitar sólo a este problema. 
De hecho, debe ser parte de un esfuerzo más amplio dirigido a fortalecer y dar derechos civiles a las mujeres, que constituyen el 50% de la población de las sociedades en donde se desarrolla esta práctica. 
Una acción concertada de este tipo debe ir más allá del esfuerzo sacrosanto de proporcionar otro trabajo a las mujeres de edad que practican la mutilación femenina o encontrar sustitutos simbólicos o rituales al acto de cortar el clítoris de una mujer. 
Necesitamos entrar al ámbito de la política, ya que no habrá libertad para las mujeres africanas, árabes o asiáticas sin la llegada de la democracia política a sus países. 
Este es el desafío al que se enfrentan quienes viven en países en donde la mutilación genital femenina no se practica rutinariamente, pero que se preocupan acerca del destino de las mujeres de todo el mundo. 
No reconocer el aspecto político del problema hará que la derrota sea segura y causará la continuación de una práctica violenta que abusa de millones de mujeres cada año. 
En los últimos años he tenido la oportunidad de conocer a cientos de personas y grupos en lugares donde existe esta práctica. 
Estas personas han hecho de la lucha contra la mutilación genital femenina una prioridad en sus vidas. 
Su valentía, experiencia, dedicación y resolución son estimulantes, pero no debemos dejarles solos en su lucha. 
El 11 de diciembre en Bruselas, eminentes personalidades de África y todo el mundo lanzarán una convocatoria de firmas para internacionalizar su lucha. 
Quienes deseen unirse a la campaña de Erradicación de la Mutilación Genital Femenina, impulsada por AIDOS (Asociación Italiana de Mujeres para el Desarrollo), TAMWA (Asociación de Mujeres de los Medios de Comunicación de Tanzania) y No hay Paz sin Justicia pueden firmar la petición visitando el sitio www.stopfgm.org . 
Al permitir que tantas vidas sean azotadas por la mutilación genital femenina, nos degradamos a nosotros mismos y a nuestro mundo. 


El feminismo y el cerebro masculino 
NUEVA YORK – Los norteamericanos de mi generación crecieron con el disco infantil de los años 1970 "Free to Be… You and Me" (Libres de ser… Tú y yo), en el que Rosey Grier, una gigantesca ex estrella del fútbol, cantaba "It´s Alright to Cry" (Está bien llorar). 
El mensaje: las niñas podían ser fuertes, y a los niños se les permitía no serlo. 
Durante casi 40 años, ha prevalecido la crítica feminista occidental del estereotipo rígido de roles sexuales que imperaba en esa época. 
En muchos sentidos, ha erosionado o incluso eliminado el tipo de limitaciones arbitrarias que convertían a niños apacibles en hombres agresivos y encerraban a jovencitas ambiciosas en empleos de poca paga. 
Comprensiblemente, las feministas muchas veces le huían a la evidencia científica que desafía esta crítica de los roles sexuales. 
Después de todo, dado que los argumentos sustentados en la biología sobre la diferencia de género históricamente han sido utilizados para justificar el sometimiento de las mujeres, las mujeres se han mostrado renuentes a admitir cualquier diferencia innata, por temor de que fuera utilizada en su contra. 
Pero, en vista de los recientes descubrimientos científicos, ¿acaso la resistencia feminista a aceptar cualquier señal de una diferencia de género innata no ha creado más que nuevos prejuicios? 
La crítica feminista, por ejemplo, rehizo por completo la educación de nivel elemental, donde quienes toman decisiones suelen ser mayoritariamente mujeres: la construcción de jerarquías masculinas en el patio de recreo hoy en día suele ser reorientada por miedo al "patoterismo", al mismo tiempo que se espera que niños y niñas por igual "compartan" y "procesen" sus emociones. 
Pero muchos educadores han empezado a sostener que este tipo de intervención en lo que podría ser un aspecto estructurado del "ser varón" puede derivar en un desempeño académico deficiente de los varones con respecto a las niñas, y a diagnósticos más frecuentes de problemas de comportamiento, trastornos por déficit de atención y demás. 
Y la educación es sólo el principio. 
Toda una disciplina académica surgió a partir de la crítica sistemática de la tendencia masculina a crear jerarquías, tomar partido por la territorialidad y sentir atracción por el conflicto. Cundo yo estaba en la universidad, la solución feminista al "patriarcado" era un mundo imaginario sin jerarquía, donde la gente verbalizaba todo el día y creaba lazos emocionales. 
Esta crítica de la "masculinidad" también afectó dramáticamente las relaciones íntimas: las mujeres eran alentadas a expresar su insatisfacción con la negación de los hombres a "compartir" sus vidas interiores. 
Las mujeres se quejaban de que no las escuchaban, de los hombres que desaparecían después del trabajo a juguetear en el garaje o abstraerse frente al televisor. 
Pero, por más sinceras que fueran, estas quejas suponían que los hombres eligen todo su comportamiento. 
Hoy, un torrente de análisis científicos, basados en tecnología de escaneo cerebral y nuevos descubrimientos antropológicos y evolutivos, sugiere que tal vez hayamos tenido la cabeza hundida en la arena y que debemos estar dispuestos a lidiar con lo que parecen ser al menos algunas diferencias genuinas y mensurables entre los sexos. 
El más famoso de estos estudios, La anatomía del amor de la antropóloga Helen Fisher, explica el ímpetu evolutivo para las tendencias humanas en el noviazgo, el matrimonio, el adulterio, el divorcio y la crianza de los hijos. 
Algunos de sus hallazgos son provocadores: parecer ser, por ejemplo, que estamos estructurados para una monogamia serial y debemos esforzarnos mucho para mantener vínculos de pareja; que las mujeres altamente orgásmicas gozan de una ventaja evolutiva y que el coqueteo entre primates se asemeja mucho a la manera en que hombres y mujeres jóvenes muestran su interés sexual hoy en día en un bar. 
Es más, en su descripción de nuestra evolución, Fisher observa que los machos que podían tolerar largos períodos de silencio (esperando a que aparecieran animales en una actitud de caza) sobrevivieron para transmitir sus genes, y así seleccionaron genéticamente preferir "espacio". 
Por el contrario, las mujeres sobrevivieron mejor vinculándose con otras mujeres y creando comunidad, ya que estos grupos eran necesarios para recoger raíces, nueces y moras, al mismo tiempo que se ocupaban de sus hijos pequeños. 
Al leer a Fisher, uno se siente más inclinado a dejar que los chicos solos se desafíen mutuamente y prueben su entorno, y a aceptar que, tal como ella lo dice, la naturaleza diseñó a hombres y mujeres para colaborar por la supervivencia. 
"Colaboración" implica libre voluntad y elección; ni los primates machos logran dominar o controlar a las hembras. 
En su análisis, a hombres y mujeres les sirve compartir sus fortalezas a veces diferentes pero a menudo complementarias -una conclusión que parece tranquilizadora, no opresiva. 
¿Qué podría estar pensando él? , de Michael Gurian, un consultor en el campo de la neurobiología, lleva este conjunto de reflexiones un poco más allá. 
Gurian sostiene que el cerebro de los hombres, en realidad, se puede sentir invadido y abrumado por un exceso de procesamiento verbal de las emociones, de manera que la necesidad de los hombres de aislarse o hacer algo mecánico y no emocional suele no ser un rechazo de sus esposas, sino una necesidad neural. 
Gurian incluso propone que el cerebro masculino, a decir verdad, no puede "ver" el polvo o la ropa sucia que se apila como suele hacerlo el cerebro femenino, lo cual explica por qué hombres y mujeres tienden a realizar las tareas domésticas de diferente manera. 
Los hombres, por lo general, no pueden oír los tonos más bajos de las mujeres y sus cerebros, a diferencias de los de las mujeres, tienen un estado de "descanso" (el hombre, en realidad, muchas veces no está pensando en "nada"). 
Es más, Gurian sostiene que los hombres tienden a criar a los hijos de manera diferente que las mujeres por razones similarmente neurológicas, y así alientan un comportamiento más arriesgado y una mayor independencia, con menos conciencia de los detalles de su alimentación. 
Uno puede ver las ventajas de los chicos que tienen ambos estilos de paternidad. 
Gurian insta a las mujeres a intentar actividades lado a lado, y no sólo una verbalización cara a cara, para experimentar cercanía con sus parejas. 
De alguna manera, todo esto es más liberador que exasperante. 
Gran parte de lo que enfurece a las mujeres, o las lleva a sentirse rechazadas o desoídas, tal vez no refleje un rechazo consciente o incluso sexismo de parte de los hombres, sino simplemente ¡el cableado de sus cerebros! 
De acuerdo con Gurian, si las mujeres aceptan estas diferencias biológicas y las elaboran en sus relaciones, los hombres responden con gran aceptación y devoción (muchas veces expresada no verbalmente). 
Las mujeres que han adoptado estos hallazgos dicen que las relaciones con los hombres en sus vidas se vuelven mucho más tranquilas y, paradójicamente, más íntimas. 
Nada de esto significa que hombres y mujeres no deberían intentar adaptarse a los deseos del otro, pedir una responsabilidad compartida en las tareas domésticas o esperar ser "oídos". 
Pero sí puede implicar que podemos entendernos entre nosotros un poco mejor y ser más pacientes en nuestra búsqueda de la comunicación. 
Tampoco la investigación científica reciente implica que los hombres (o las mujeres) sean superiores, y mucho menos justificar una discriminación injusta. 
Pero sí sugiere que una sociedad más pluralista, abierta a todo tipo de diferencias, puede aprender, trabajar y amar mejor. 


Soberanías ficticias 
LONDRES – Hace un año, la pequeña Georgia intentó recuperar el control de su enclave secedido de Osetia del Sur. 
Los rusos expulsaron rápidamente al ejército georgiano, con la condena casi general de Occidente. 
Osetia del Sur, junto con Abjasia (con un población combinada de 300.000 personas) declaró prontamente su "independencia", creando dos nuevas soberanías ficticias, y adquiriendo en el proceso toda la parafernalia oficial de los estados: héroes nacionales, coloridos uniformes, himnos, banderas, puestos fronterizos, fuerzas militares, presidentes, parlamentos y, lo más importante, nuevas oportunidades para el contrabando y la corrupción. 
Hasta ahora, sólo Rusia y Nicaragua reconocen la independencia de Abjasia y Osetia del Sur. 
El reconocimiento ruso se considera en general una represalia por el reconocimiento de Kosovo (con una población de 2 millones), la provincia secesionista de Serbia, por parte de los países occidentales el año pasado. 
A mil millas al oeste de Georgia se encuentra Moldavia (con una población de 3,5 millones), entre Rumania y Ucrania. 
Anexionada por la Rusia zarista en 1812, pasó a formar parte de Rumania en 1918, sólo para volver a sufrir la anexión por la Unión Soviética en 1940. En 1991 logró independizarse de Moscú. 
Es miembro de las Naciones Unidas, del Consejo de Europa, en la Organización Mundial de Comercio, de la Organización para la Seguridad y la Cooperación en Europa, y varios otros prestigiosos organismos internacionales. 
El principal orgullo histórico de Moldavia es el Rey Esteban el Grande, que derrotó a los otomanos en una gran batalla del siglo XV. 
Además, produce bastante buen vino. 
Un recuerdo perdurable de mi propia visita a su capital, Chisinau, es el póster electoral de un político local llamado Lupu, que sostiene que sus ojos un par de gafas... no está claro si para sugerir visiones o sabiduría. 
Para llegar a Moldavia desde Odesa (que se encuentra en la actual Ucrania) hay que conducir a través de la autoproclamada "República" de Transdniestria (población: 700.000 personas), una franja de tierra en la orilla norte del río Dniéster. 
Un montón de edificios con las fachadas descascaradas, alambre de púas oxidado y un sucio lavatorio marcan el comienzo de la soberanía transdniestriana. 
Para poder pasar por este puesto fronterizo escuálido, pero bien dotado de personal, es necesario timbrar montones de documentos y ser generoso en la repartición de sobornos, proceso que se repite al abandonar la "república". 
Una nebulosa compañía con tintes mafiosos, Sheriff, es propietaria de la mayor parte de la economía. Se dice que tiene estrechos vínculos con el Presidente y su familia. 
Ha construido un estadio de fútbol gigante en la capital, Tiraspol, que parece ser cierto tipo de símbolo de la virilidad transdniestriana. 
No reconocida por el resto del mundo, la "independencia" de este trozo de tierra está protegida por una guarnición rusa 
La población mundial es de cerca de 6000 millones de personas. 
Supongamos que estuviera dividida en unidades políticas independientes de 2 millones de personas cada una. Esto significaría 3000 micro estados, cada uno rechazando aceptar toda soberanía superior a la suya. 
Por supuesto, sería una receta para la anarquía global. 
Sin embargo, la tendencia a lo largo del último siglo ha sido hacia un continuo aumento de la cantidad de pequeños estados, principalmente debido a revueltas nacionalistas contra imperios multinacionales: el último arranque de creación de estados ocurrió tras la desintegración de la Unión Soviética. 
Incluso estados de larga data, como el Reino Unido, tienen hoy fuertes movimientos separatistas. 
En su vida política, el mundo ha estado sufriendo una regresión hacia una forma de tribalismo, a pesar de que su vida económica se ha globalizado cada vez más. 
La ecuación de estado con nación es la gran herejía de nuestro tiempo. 
Básicamente, una "nación" es una entidad de raíces etnolingüísticas y ocasionalmente religiosas y, puesto que la cultura se transmite a través del idioma y la liturgia, cada nación tendrá su propia historia cultural particular, de la que se puede hacer uso y abuso, y que está sujeta a fantasías y descubrimientos. 
Por otra parte, el estado es una construcción política, diseñada para mantener la paz en un territorio económicamente viable. 
Hay sencillamente demasiadas "naciones", reales o potenciales, para formar la base de un sistema mundial de estados, y una razón no menor es que muchos de ellos, tras siglos de interacción interna, ya no se pueden desmembrar. 
Nunca será posible hacer que los micro estados sean lo suficientemente pequeños como para satisfacer los exaltados estándares de integridad cultural que sus promotores. 
De manera que la desintegración de los estados multinacionales es un falso camino. 
La manera de avanzar radica en formas democráticas de federalismo, que puedan preservar suficiente autoridad central para los fines del estado, al tiempo que respetan las culturas locales y regionales. 
El auge actual de micronacionalismo no es sólo una consecuencia de una rebelión contra los imperios: es también una rebelión contra la globalización. 
Hay una resistencia generalizada a la idea de que la función principal de los estados modernos sea insertar a sus pueblos en un mercado global dominado por los imperativos de la eficiencia y el bajo costo, sin considerar los daños a las actividades no económicas. 
Este sentimiento se fortalece cuando la economía global resulta ser un casino global. 
Afirmar los elementos nacionales es una manera de combatir fuerzas impersonales y autoridades remotas. 
La globalización promete demasiado en términos de aumento del bienestar, particularmente para los países en desarrollo, como para ser abandonada. 
Sin embargo, la lección de la crisis actual es que tendremos que desarrollar estilos de gobierno económico global para gestionar, regular y mitigar las fuerzas creativas, pero a menudo perturbadoras, desatadas por el mercado global. 
Ante la ausencia de un gobierno mundial real, esto sólo se puede lograr a través de la cooperación entre los estados. 
Mientras menos estados "soberanos" haya, más fácil será asegurar la cooperación necesaria. 
El acuerdo de Bretton Woods de 1944, que sentó las bases institucionales de la economía tras la Segunda Guerra Mundial, fue posible porque Estados Unidos y Gran Bretaña tenían la última palabra. 
Cuando surgieron objeciones al hecho de que Cuba formara parte del comité encargado de proponer el borrador, Harry Dexter White, el representante estadounidense, dijo que la función de Cuba era proveer los cigarros. 
Ya no es posible una actitud así de arrogante ante las exigencias de las potencias menores de ser escuchadas, pero todo esto significa que las fachadas tendrán que ser más sutiles y las ficciones, más elaboradas. 
Siempre y cuando no nos engañemos a nosotros mismos sobre dónde está el poder real, dejemos que los presidentes y los parlamentos jueguen a la pompa y a la circunstancia, si eso les hace sentir bien. 

Jugar con fuego 
PARÍS – Los mercados financieros se animaron a partir de julio con la esperanza de que las perspectivas económicas y geopolíticas mundiales no empeoraran o, si lo hiciesen, los bancos centrales estuvieran preparados para respaldar las economías y los mercados con nuevas rondas de facilitación de liquidez y de relajación cuantitativa. 
Así, pues, no sólo las noticias buenas –o mejores de lo esperado– impulsaron a los mercados, sino que, además, incluso las malas noticias han sido buenas, porque aumentan la probabilidad de que bomberos de los bancos centrales como el Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, y el Presidente del Banco Central Europeo, Mario Draghi, apaguen el fuego con cubos de efectivo. 
Pero los mercados que suben con las buenas noticias y con las malas no son estables. 
Si las noticias económicas empeoran y disminuye la confianza en la eficacia de las autoridades, es probable que vuelvan a producirse episodios de pesimismo, en los que la impresión de los inversores se agría. 
En la zona del euro, la euforia siguió a la decisión del BCE de prestar apoyo con compras potencialmente ilimitadas de bonos de países con dificultades, pero esa medida no supone un cambio en las reglas del juego; se limita a ganar tiempo para que las autoridades apliquen las contundentes medidas necesarias para resolver la crisis. 
Y las dificultades son ingentes: la recesión de la zona del euro está intensificándose a medida que continúan la severa y concentrada consolidación fiscal y el profundo racionamiento del crédito. 
Y, a medida que los bancos y los mercados de deuda pública de la zona del euro se van balcanizando cada vez más, la creación de una unión bancaria, una unión fiscal y una unión económica, mientras se apliquen políticas macroeconómicas que restablezcan el crecimiento, el equilibrio exterior y la competitividad, resultarán extraordinariamente difíciles. 
Ni siquiera el apoyo del BCE es evidente. 
Los halcones monetarios –el Bundesbank y varios otros bancos centrales principales– preocupados por un nuevo mandato sin límite del BCE reclamaron con éxito una condicionalidad estricta y eficaz para los países beneficiarios de las compras de bonos. A consecuencia de ello, si no se cumplen sus estrictos criterios, pueden dejar de prestar apoyo a ese programa. 
Además, Grecia podría salir de la zona del euro en 2013, antes de que España e Italia se hayan salvado del todo; 
España –como Grecia– está hundiéndose vertiginosamente en la depresión y podría necesitar un rescate en gran escala de la “troika” (el BCE, la Comisión Europea y el Fondo Monetario Internacional). 
Entretanto, el cansancio de la austeridad en la periferia de la zona del euro choca cada vez más con el cansancio de los rescates en el centro. 
No es de extrañar, pues, que Alemania, que políticamente no puede votar a favor de aportar más recursos para rescates, haya externalizado esa tarea en el BCE, la única institución que puede sortear los parlamentos democráticamente elegidos, pero una vez más la aportación de liquidez por sí sola –sin políticas encaminadas a restablecer pronto el crecimiento– sólo retrasaría –pero no impediría– la ruptura de la unión monetaria, lo que acabaría desmontando la unión económico-comercial y propiciaría la destrucción del mercado único. 
En los Estados Unidos, los últimos datos económicos –incluido un mercado laboral débil– confirman que el crecimiento es anémico y no es probable que la producción en la segunda mitad de 2012 sea mucho mayor del 1,6 por ciento de aumento anual registrado en el período de enero a junio y, dada la polarización política y la paralización normativa de los Estados Unidos, podemos esperarnos más controversias sobre el presupuesto y el límite máximo de deuda, otra bajada de la calificación crediticia y ningún acuerdo sobre una vía hacia la consolidación y la sostenibilidad a medio plazo, independientemente de si el Presidente Barack Obama resulta elegido o no en noviembre. 
Al contrario, debemos esperar un acuerdo sólo sobre la vía de la menor resistencia política: rehuir las opciones fiscales duras hasta que los vigilantes de los bonos despierten por fin, disparen los tipos a largo plazo e impongan el ajuste fiscal al sistema político. 
En China, un aterrizaje forzoso resulta cada vez más probable, al desinflarse la burbuja de la inversión y disminuir las exportaciones netas. 
Entretanto, se están retrasando las reformas necesarias para reducir los ahorros y aumentar el consumo privado. 
Como en Europa y en los EE.UU., en 2012 sólo se evitará lo peor retrasándolo con más estímulo monetario, fiscal y crediticio. 
Pero un aterrizaje forzoso resulta más probable en 2013, cuando se disipe el estímulo, aumenten los créditos morosos, se acelere la reducción de las inversiones y ya no se puedan poner parches ante el problema de refinanciación de las deudas de las administraciones provinciales y sus instrumentos especiales de inversión y, con la prudencia de unos nuevos dirigentes, mientras afiancen su poder, las reformas se producirán a paso de tortuga, con lo que es probable que aumente el malestar social y político. 
Entretanto, el Brasil, la India, Rusia y otras economías en ascenso están dedicadas al mismo juego. 
Muchas no han hecho un ajuste cuando la debilidad de las economías avanzadas ha reducido el margen de crecimiento impulsado por las exportaciones y muchas retrasaron las reformas estructurales necesarias para impulsar el desarrollo del sector privado y el aumento de la productividad, al tiempo que adoptaban un modelo del capitalismo de Estado, que no tardará en revelar sus límites. 
Así, pues, la reciente desaceleración del crecimiento en los mercados en ascenso no es simplemente cíclica, debida a un crecimiento débil o a una recesión declarada en las economías avanzadas, sino estructural. 
Semejantes vacilaciones resultan patentes también en el nivel geopolítico. 
Las más importantes potencias mundiales siguen probando con negociaciones y sanciones a fin de inducir al Irán a abandonar sus medidas para fabricar armas nucleares, pero este país procura ganar tiempo con la esperanza de alcanzar una zona de inmunidad. 
En 2013, un Israel que –con razón o sin ella– siente que el programa nuclear del Irán es una amenaza existencial o unos Estados Unidos que han rechazado la contención de un Irán nuclear o los dos juntos pueden decidir atacar, lo que provocaría una guerra y una brusca y gran subida de los precios del petróleo. 
Unos gobiernos ineficaces con escasa capacidad de dirección son la causa del problema. 
En las democracias, las sucesivas elecciones propician opciones a corto plazo. 
En autocracias como China y Rusia, los dirigentes oponen resistencia a las reformas radicales que reducirían el poder de los grupos de interés arraigados, con lo que alimentarán el malestar social a medida que el resentimiento contra la corrupción y la captación de rentas estalle en protestas. 
Pero, como todo el mundo está aplazando la adopción de las medidas necesarias, el problema se va agravando y, tanto en los más importantes mercados en ascenso como en las economías avanzadas, está acercándose a un muro de ladrillo. 
Las autoridades pueden chocar contra él o dar muestras de la capacidad de dirección y la lucidez necesarias para desmantelarlo con seguridad. 

La mafia del fútbol 
NUEVA YORK – La única sorpresa sobre la detención de siete funcionarios de la FIFA en un hotel suizo la mañana del 27 de mayo es simplemente la de que ocurriera. 
La mayoría de la gente daba por sentado que esos hombres consentidos y vestidos con trajes caros que gobiernan la Federación Mundial de Fútbol estaban fuera del alcance de la ley. 
Fueran cuales fuesen los rumores que corrieran o las informaciones que se diesen sobre sobornos, votaciones amañadas y otros chanchullos, el Presidente de la FIFA, Joseph “Sepp" Blatter, y sus colegas y asociados siempre parecían salir incólumes. 
Hasta ahora, se ha imputado a 14 hombres, incluidos nueve ejecutivos actuales o antiguos de la FIFA (pero no Blatter), de diversos delitos de fraude y corrupción en los Estados Unidos, donde los fiscales los acusan, entre otras cosas, de embolsarse 150 millones de dólares con sobornos, y los fiscales suizos están examinando acuerdos turbios a los que se debieron las decisiones de conceder las competiciones de la Copa Mundial en 2018 y 2022 a Rusia y a Qatar, respectivamente. 
Naturalmente, en los deportes profesionales hay una larga tradición de negocios mafiosos. 
Los gángsteres americanos han tenido un gran interés en el boxeo, por ejemplo. 
Incluso el juego del críquet, en tiempos caballeroso, ha quedado manchado por la infiltración de redes de garitos y otros asuntos sucios. 
La FIFA es simplemente la vaca lechera mundial más rica y poderosa de todas. 
Algunos han equiparado a la FIFA con la Mafia y a Blatter, nacido en un pueblecito suizo, se lo ha llamado “Don Blatterone”. 
No es del todo justo. 
Por lo que sabemos, ningún contrato para asesinar ha salido jamás de la oficina del jefe de la FIFA en Zúrich, pero el secretismo de la organización, su intimidación a los rivales de quienes la dirigen y su recurso a favores, sobornos y reclamación de deudas sí que presentan paralelismos preocupantes con el mundo de la delincuencia organizada. 
Desde luego, podríamos optar por considerar a la FIFA una organización disfuncional, en lugar de una empresa delictiva, pero incluso en ese hipotético caso más caritativo, gran parte de las infracciones son consecuencia directa de la total falta de transparencia de la federación. 
Todas sus operaciones están dirigidas por un grupo muy unido de hombres (las mujeres no desempeñan papel alguno en esos obscuros asuntos), todos los cuales están en deuda con el jefe. 
Todo eso no comenzó con Blatter. 
Fue su predecesor, el siniestro brasileño João Havelange, quien convirtió la FIFA en un imperio rico e inmensamente corrupto al incorporar a cada vez más países en desarrollo, cuyos votos a los jefes fueron comprados con toda clase de comercio lucrativo y tratos con medios de comunicación. 
Cantidades enormes de dinero empresarial de Coca-Cola y Adidas han inundado el sistema y han llegado hasta los anchos bolsillos de potentados del Tercer Mundo y, supuestamente, del propio Havelange. 
La Coca-Cola fue la patrocinadora principal de la Copa Mundial de 1978 en la Argentina, en aquella época gobernada por una junta militar brutal. 
Blatter no es tan cutre como Havelange. 
A diferencia del brasileño, no se relaciona a las claras con gángsteres, pero su poder depende también de los votos de países de fuera de la Europa occidental y la lealtad de éstos está garantizada por la promesa de los derechos televisivos y las franquicias comerciales. 
En el caso de Qatar, eso significaba el derecho a celebrar la Copa Mundial con un clima totalmente inapropiado, en estadios apresuradamente construidos en condiciones terribles por trabajadores extranjeros mal pagados y con pocos derechos. 
A las quejas de europeos ligeramente más quisquillosos se contesta a menudo acusándolos de actitudes neocolonialistas o incluso de racismo. 
De hecho, eso es lo que hace de Blatter un hombre típico de nuestro tiempo. 
Es un funcionario despiadado que se presenta como el adalid del mundo en desarrollo, que protege los intereses de africanos, asiáticos, árabes y sudamericanos frente el arrogante Occidente. 
La situación ha cambiado desde la época en que hombres venales de países pobres cobraban para hacer avanzar los intereses políticos o comerciales occidentales. 
Naturalmente, eso es algo que sigue ocurriendo, pero ahora el verdadero dineral, en la mayoría de los casos, se obtiene fuera de Occidente: en China, en el golfo Pérsico e incluso en Rusia. 
Ahora hombres de negocios, arquitectos, artistas, presidentes de universidades y directores de museos occidentales –o cualquiera que necesite grandes cantidades de dinero para financiar sus proyectos onerosos– tienen que tratar con autócratas no occidentales, como también políticos elegidos democráticamente, desde luego, y algunos –pensemos en Tony Blair– lo convierten en una carrera tras su salida del gobierno. 
La de complacer a regímenes autoritarios e intereses comerciales opacos no es una empresa sana. 
La alianza contemporánea de intereses occidentales –en las artes y la enseñanza superior no menos que en los deportes– con poderes ricos y no democráticos entraña compromisos que podrían dañar fácilmente a reputaciones consolidadas. 
Una forma de desviar la atención es la de recurrir a la vieja retórica antiimperialista de la izquierda. 
El trato con déspotas y magnates turbios ya no es venal, sino noble. 
Vender la franquicia de una universidad o un museo a un Estado del Golfo, construir otro estadio monstruoso en China o hacer una fortuna con favores futbolísticos a Rusia o Qatar es progresista y antirracista y constituye un triunfo de la fraternidad mundial y los valores universales. 
Ése es el aspecto más irritante de la FIFA de Blatter. 
La corrupción, la compra de votos, la absurda sed de prestigio internacional por parte de los jefes del fútbol, los pechos hinchados y engalanados con medallas y condecoraciones son, todos ellos, normales. 
Lo que escuece es la hipocresía. 
Lamentar la pérdida de poder e influencia mundiales por parte del corazón de Europa y los Estados Unidos es inútil y no podemos predecir exactamente las consecuencias políticas de ese cambio, pero, si la triste historia de la FIFA es mínimamente indicativa, podemos estar seguros de que, sean cuales fueren las formas que adopte el gobierno, el dinero seguirá imperando. 



Cómo combatir la piratería 
OTTAWA– En abril de 1999, Larry Proctor, ciudadano estadounidense y propietario de una compañía de semillas, ganó una patente en la Oficina de Patentes y Marcas de Estados Unidos (USPTO, por su sigla en inglés) para un poroto amarillo mexicano. 
La patente le confirió a Proctor derechos exclusivos sobre una variedad de porotos que llamó "Enola". 
Esa decisión es uno de los ejemplos más escandalosos de biopiratería en la historia de los sistemas de propiedad intelectual. 
El poroto por el cual a Proctor se le adjudicó una patente es una variedad agrícola, originaria de México y de dominio público durante siglos. 
El poroto se consume en todo México y por mexicanos y norteamericanos de origen mexicano en Estados Unidos, que lo conocen bajo el nombre de Mayocoba, Canario o Peruano. 
Si bien la variedad de poroto existió en colecciones de semillas a disposición del público, llevó diez años, cientos de miles de dólares, una protesta masiva por parte de agricultores y de la sociedad civil, la intervención de agencias internacionales y cinco decisiones legales consecutivas para que la USPTO finalmente anulara la patente en julio de 2009. 
Para ese entonces, Proctor había ejercido un monopolio total sobre la producción, distribución y comercialización del poroto durante más de la mitad de la vida útil de la patente. 
La historia comenzó en 1994, cuando Proctor compró una bolsa de porotos en México. 
Plantó los porotos, seleccionó semillas de las mismas plantas y las volvió a plantar, repitiendo el procedimiento otras dos veces. 
A fines de 1996, después de apenas dos años, dijo que había inventado una variedad "única", y solicitó una patente. 
Tan pronto como le fuera adjudicada la patente, Proctor demandó a dos importadores de los porotos amarillos, exigiéndoles que le pagaran regalías. 
Si bien los importadores sabían que el invento de Proctor era absurdo (porque habían estado importando el poroto de México durante años), no tuvieron otra opción que aceptar la legalidad de la patente, lo que hizo que 22.000 agricultores mexicanos y sus familias perdieran 90% de sus ingresos por exportación sólo el primer año. 
En enero de 2000, el Grupo de Acción sobre Erosión, Tecnología y Concentración (Grupo ETC, entonces conocido como RAFI) publicó la primera denuncia contra la patente Enola como técnicamente inválida y moralmente inaceptable. 
Para obtener una patente, un solicitante debe demostrar que un invento cumple con tres criterios: novedad, no-obviedad (que haya un paso inventivo) y utilidad (el invento hace lo que se dice que hace). 
En el caso del poroto Enola, no había nada de nuevo: el poroto amarillo es el resultado de siglos de trabajo colectivo e ingenio de parte de los agricultores y los pueblos indígenas de México. 
Es más, el poroto fue incorporado a las colecciones públicas del INIFAP, el instituto nacional de investigación agrícola de México. 
El Grupo ETC llevó el caso ante el Centro Internacional de Agricultura Tropical (CIAT) en Cali, Colombia. El CIAT es uno de los centros internacionales del Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR). 
El sistema del CGIAR contiene más de 600.000 muestras de variedades de cultivos en bancos genéticos, principalmente recogidas en tierras de campesinos. 
En conocimiento del caso, el CGIAR firmó un Contrato Fiduciario con la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO, por su sigla en inglés) en 1994, en el que prometía mantener las semillas de sus colecciones libres de todo reclamo de propiedad intelectual. 
Joachim Voss, entonces director del CIAT, confirmó que los porotos amarillos estaban presentes en los bancos genéticos del CIAT, y que se habían originado en México. 
A fines de 2000, el CIAT, respaldado por la FAO, exigió que la USPTO reexaminara la patente. 
Los genetistas luego realizaron impresiones genéticas de los porotos amarillos, y llegaron a la conclusión de que el poroto Enola de Proctor era idéntico a los porotos mexicanos cubiertos por el Acuerdo Fiduciario. 
Mientras tanto, en 2001, aprovechándose de la respuesta lenta de la USPTO, Proctor demandó a 16 pequeñas compañías de semillas de Colorado por violación de la patente existente. 
Recién en diciembre de 2003 la USPTO anunció su primer rechazo "no final" de la patente. 
Proctor apeló y la USPTO emite su rechazo final de la patente en abril de 2005. 
Pero ese no fue el final de la historia del poroto Enola. 
Proctor solicitó que el examen de la patente continuara, presentando reclamos adicionales de la patente y cambiando incluso a sus abogados en varias oportunidades (lo que dio lugar a un mayor retraso burocrático). 
En resumen, la patente fue rechazada y apelada cuatro veces en una década, hasta que la Corte de Apelaciones de Estados Unidos la rechazó por quinta vez este verano (boreal). 
Durante más de una década, un único propietario de una patente alteró el mercado de porotos en Estados Unidos y México. 
Los importadores dejaron de importar no sólo el poroto amarillo, sino también otros porotos mexicanos, por temor a demandas legales. 
Aunque la patente finalmente fue rescindida, el caso Enola muestra de qué manera el sistema de propiedad intelectual facilita la monopolización de recursos públicos y colectivos, favoreciendo a quienes pueden pagar costosos honorarios de abogados. 
La patente Enola fue un error desde el vamos, y aún así siguió vigente durante la mitad de su vida, a pesar de los esfuerzos activos de instituciones, gobiernos y organizaciones civiles internacionales. 
Tal vez resulte tentador desestimar la patente Enola como una aberración, pero existen cientos de ejemplos de este tipo de biopiratería. 
Los porotos mexicanos, el arroz basmati del sur de Asia, la quinoa boliviana, la ayahuasca amazónica, los garbanzos indios, los porotos nuña peruanos, la maca andina -todos han sido objeto de reclamos predatorios de propiedad intelectual. 
La controversia por Enola es una ilustración descarnada del peligro de patentar la vida, y el poder de las patentes para bloquear las importaciones agrícolas, alterar o destruir los mercados exportadores de los países en desarrollo, secuestrar cultivos de alimentos básicos que son el legado cultural de milenios, saquear el conocimiento colectivo y amenazar la seguridad alimenticia. 
El caso Enola demuestra que tener razón no basta: los pequeños agricultores, los pueblos indígenas y los pobres no pueden sobrevivir a una década de demandas legales y monopolio. 
Sin duda, las instituciones internacionales y los países en el sur global tienen objetivos mucho más urgentes que dedicar recursos a demandar a compañías codiciosas. 
Es hora de cuestionar la existencia misma de un sistema de propiedad intelectual que privilegia la titularidad de un monopolio por sobre el bien común. 

Los peligrosos mitos del cáncer 
GINEBRA – Este año, el Día Mundial contra el Cáncer estará especialmente dedicado a revelar los mitos dañinos sobre la enfermedad. 
La elección de este tema (representado por la consigna “Cáncer: ¿sabía usted?”) ofrece una oportunidad para reflexionar sobre las verdaderas consecuencias del cáncer y mejorar los esfuerzos mundiales de prevención y tratamiento. 
Un mito predominante dice que el cáncer es ante todo un problema de los países desarrollados. 
Pero si bien es cierto que está muy extendido en los países ricos, los habitantes de los países más pobres del mundo pierden más años de vida por causa de la enfermedad. 
Mientras que en las naciones de altos ingresos los avances médicos y tecnológicos ayudan a los pacientes con cáncer a vivir más tiempo (hasta el punto de que algunas formas de cáncer se han convertido en la práctica en enfermedades crónicas), en las de bajos ingresos los pacientes todavía mueren jóvenes. 
Esto no solamente es injusto, también es terriblemente trágico. 
No está bien que personas que han podido escapar de asesinos como la malaria y el SIDA mueran prematuramente de cáncer, especialmente de aquellas formas de cáncer para cuya prevención basta algo tan sencillo y económico como una vacuna. 
Se ignora a menudo que entre el cáncer y la vacunación existe un vínculo, lo que también revela un segundo error común: pensar que enfermar de cáncer es cosa del destino (tal vez con ayuda del hábito de fumar). 
Pero la verdad es que uno de cada seis casos de cáncer que ocurren en todo el mundo es producto de algún agente infeccioso conocido, proporción que llega hasta uno de cada tres en algunos países del África subsahariana. 
Los cuatro mayores culpables son los virus de la hepatitis B y C (VHB, VHC), el virus del papiloma humano (VPH) y la bacteria Helicobacter pylori, que en conjunto son responsables cada año de 1,9 millones de casos de cáncer hepático, gástrico y de cuello uterino. 
En la actualidad, mueren más mujeres de cáncer de cuello uterino (una muerte cada dos minutos) que de complicaciones relacionadas con el parto. 
De las 275.000 defunciones que causa la enfermedad cada año, el 85% se produce en los países más pobres del mundo; no hay que olvidar que el cáncer de cuello uterino tiende a ensañarse con las mujeres más vulnerables, por ejemplo, las portadoras de VIH. 
A menos que se tomen medidas de control, de aquí a 2030 la cantidad de muertes debidas a este tipo de cáncer llegará a 430.000 por año. 
Luego viene el VHB. Este virus es más de 50 veces más contagioso que el VIH; se transmite a menudo de madre a hijo antes o muy poco después del parto, y las personas infectadas tienen mayor probabilidad de contraer cáncer de hígado en algún momento de sus vidas. 
Se estima que hay en el mundo dos mil millones de personas portadoras de VHB; 350 millones padecen infección crónica. 
De estas últimas, el VHB causará la muerte de aproximadamente una de cada cuatro por cáncer hepático o cirrosis (una consecuencia de la enfermedad hepática crónica). 
La buena noticia es que contamos con potentes medios para evitar muchas de estas muertes. 
Ya hay vacunas contra el VPH capaces de prevenir hasta el 70% de los casos de cáncer de cuello uterino y se están desarrollando otras que mejorarán esta cifra todavía más. 
Por su parte, hay vacunas contra el VHB con un 95% de eficacia en la prevención de la infección y de sus consecuencias crónicas. 
También se está trabajando en la creación de vacunas contra la bacteria Helicobacter pylori y el VHC (aunque este último está dando batalla). 
Incluso se han obtenido resultados prometedores con una vacuna para el virus de Epstein-Barr, que serviría de protección contra algunas clases de linfoma. 
Pero la financiación de estas vacunas y su distribución entre los ciudadanos más vulnerables de los países de bajos ingresos es todo un problema. 
Si bien desde 1992 la Organización Mundial de la Salud (OMS) recomienda incluir la vacuna contra el VHB en los programas rutinarios de vacunación, su elevado precio obstaculizó en un primer momento la adopción en algunos países en desarrollo (problema que más tarde amenazó con repetirse con la vacuna del VPH). 
Pero la Alianza GAVI intervino para asegurar que esto deje de ser un problema en el caso del VHB, y es improbable que vaya a serlo en el del VPH. 
Desde su creación en el año 2000, la Alianza GAVI trabaja para facilitar el acceso de los niños de los países más pobres del mundo a vacunas que pueden salvar sus vidas. 
En cooperación con el Banco Mundial, la OMS, UNICEF y la Fundación Bill y Melinda Gates, hemos usado innovadoras herramientas de financiación para recaudar fondos destinados a programas mundiales de vacunación, al mismo tiempo que trabajábamos con la industria farmacéutica para reducir los precios de las vacunas. 
Con la inclusión de la vacuna contra el VHB en un combinado pentavalente (cinco vacunas en una), la Alianza ya facilitó su inclusión en programas rutinarios de inmunización que alcanzan a niños de 70 países. 
Ahora la Alianza está trabajando para poner la vacuna contra el VPH al alcance de más de 30 millones de mujeres y niñas de los países más pobres del mundo, de aquí a 2020; como parte de esta campaña, y en coincidencia con el Día Mundial contra el Cáncer, hemos lanzado programas demostrativos en ocho países en desarrollo. 
Está cada vez más comprobado que las vacunas, además de prevenir enfermedades y muertes, también ayudan al desarrollo cognitivo de los niños y mejoran su desempeño escolar, lo que supone un incremento del potencial de crecimiento económico de sus países. 
En la lucha contra el cáncer, los avances médicos pueden recortar de las tasas de mortalidad unos puntos porcentuales preciosos; es decir que mejorar el acceso a las vacunas puede tener enormes consecuencias, ya que por apenas unos pocos dólares por dosis se puede reducir drásticamente la cantidad futura de casos en los países en desarrollo. 
La gente de los países avanzados conoce muy bien aquella máxima que dice que más vale prevenir que curar; pero como en el mundo desarrollado las vacunas son tan fáciles de obtener, el foco de las medidas de prevención en estos países se trasladó a modificar los estilos de vida causantes de cáncer. 
Entretanto, la gente de los países en desarrollo no tiene acceso a herramientas simples y eficaces para la prevención de varios de los tipos más comunes de cáncer. 
Mejorar el acceso a las vacunas es fundamental para resolver esta injusticia global y reducir la brecha creciente entre los ricos y los pobres. 
Esto exige, primero y principal, desnudar el mito de que es imposible “contagiarse de cáncer”. 

El cambio climático en el menú 
VITERBO, ITALIA – Al pensar en la lucha contra el cambio climático, a la mayoría de la gente se le viene a la cabeza la reducción de las emisiones de gases de invernadero de coches, camiones y otros vehículos que usan combustibles fósiles. 
Pero si bien estos emisores sin duda tienen importancia, otro culpable recibe mucha menos atención de la que merece: lo que comemos. 
La sostenibilidad agrícola y alimentaria es parte importante del rompecabezas del cambio climático, pero por el momento las dietas sostenibles para el medio ambiente no están en el menú. 
En el mundo en desarrollo, cerca de 821 millones de personas sufren hambre, mientras que los países ricos derrochan cada año comida suficiente para alimentar a 750 millones de personas. 
Aquí es donde viene a cuento la conexión entre alimentación y cambio climático: a medida que la gente sale de la pobreza, como muchos lo están logrando, quiere consumir más carne y lácteos. 
Es una tendencia con serias implicancias para la huella ecológica de la agricultura, pues los animales consumen más alimentos que los que producen. 
Las vacas liberan grandes volúmenes de metano, que atrapa el calor. 
Y la deforestación de tierras para el pastoreo libera dióxido de carbono a un ritmo alarmante. 
Si los sectores de la carne y los lácteos fueran un país, serían el tercer mayor emisor de gases de invernadero, por detrás solo de Estados Unidos y China. 
Afortunadamente, hay una solución: comer menos carne y más frutas y verduras. 
Si se baja el consumo de carnes rojas a dos veces por semana, las tierras agrícolas se reducirían en tres cuartos, un área equivalente a Estados Unidos, China, la Unión Europea y Australia combinadas. 
También sería un cambio con mucho sentido común: en la actualidad, la ganadería usa alrededor del 80% de la superficie útil del planeta, pero produce apenas un 18% de nuestras calorías. 
Lo peor de todo es que resulta una amenaza a nuestro suministro de agua; según el Instituto Hídrico Internacional de Estocolmo, para 2050 se podrían acabar las fuentes de agua potable a menos que la humanidad reduzca su consumo de productos de origen animal a apenas un 5% de sus necesidades calóricas diarias. 
Algo tiene que cambiar, y rápido. 
Al Gore, gurú del clima y ex vicepresidente de los Estados Unidos, que viene de una familia ganadera, se volvió vegano, al igual que su ex jefe, el Presidente Bill Clinton. 
Las estrellas del tenis Serena y Venus Williams, la cantante de pop Beyoncé, y muchos otros están reduciendo su consumo de carne. 
Mientras tanto, alrededor del mundo las escuelas adoptan “Lunes sin carne” para enseñar sostenibilidad sus alumnos. 
Hasta McDonald’s ha empezado a ofrecer hamburguesas veganas en Escandinavia, aparentemente con reseñas entusiastas. 
Un estudio reciente de la Unidad de Inteligencia de The Economist y la Fundación Barilla Center for Food and Nutrition (BCFN) determinó que las políticas oficiales para fomentar la alimentación sostenible y desmotivar el desecho de comida también están cambiando. 
Por ejemplo, en 2016 Francia se convirtió en el primer país del mundo en prohibir que las tiendas de alimentos desechen comida. 
Italia ha adoptado una ley similar. 
Los habitantes de apartamentos en Dinamarca, donde el Primer Ministro Lars Lokke Rasmussen ha puesto en la agenda política el desperdicio de comida, desechan un 25% menos que hace cinco años. 
El proyecto SU-Eatable Life, una iniciativa de tres años de la Comisión Europea que dirijo en colaboración con la BCFN, se propone demostrar que los cambios dietarios pueden tener un efecto ecológico importante. 
Los datos muestran que los consumidores europeos podrían reducir el consumo de agua en dos millones de metros cúbicos y las emisiones de CO2 en cerca de 5300 toneladas por año si comen menos carne y desechan menos alimentos. 
¿Qué puede hacer cada uno de nosotros para apoyar estas iniciativas? 
Para comenzar, podríamos consumir más verduras y cereales, lo que sería tan ventajoso para el planeta como para nosotros mismos. 
Un estudio francés de 2017 concluyó que los vegetarianos suelen tener mejor salud que los carnívoros, ya que comen una dieta más variada y consumen menos calorías. 
Deberíamos alimentarnos siguiendo la Doble Pirámide Alimenticia y Ambiental de la BCFN, que recomienda comidas con mayor valor nutricional y menor daño al medio ambiente: las proteínas vegetales son la mejor opción. De hecho, en un mundo en que predominaran los veganos, las emisiones agrícolas de gases de invernadero serían un 70% menores de lo que son en la actualidad. 
Sin duda, sería un bocado muy bienvenido. 





Luchar contra el terrorismo democráticamente 
Los atentados con bombas en Londres y Turquía han traído al primer plano las antiguas ideas de que los regímenes autoritarios están mejor equipados que las democracias para luchar contra el terrorismo y de que semejantes ataques son el precio que pagamos por la libertad. 
Para algunos, se trata de un precio que vale la pena pagar; para otros, los costos parecen demasiado altos. 
Pero, si examinamos sus ejecutorias, vemos que las democracias cuentan con armas más eficaces para luchar contra el terror que los regímenes autoritarios. 
De hecho, cuando las democracias abandonan su ética y no se resisten a la tentación autoritaria es cuando se vuelven más débiles. 
Naturalmente, la lógica en la que se basan los llamamientos para limitar nuestras libertades tiene un atractivo simplista: los extremistas aprovechan nuestras libertades para cometer sus crímenes, por lo que, para prevenir el abuso de la libertad, hay que reducir su alcance. 
Sin embargo, el error consiste en que las sociedades abiertas son más permisivas y vulnerables ante el terrorismo que las que viven bajo regímenes autoritarios. 
Basta con observar la Rusia actual o recordar la Argelia del decenio de 1990. 
Cierto es que la democracia y el Estado de derecho no brindan una garantía de seguridad infalible, pero esa garantía es un espejismo, en cualquier caso, mientras que el respeto de las libertades fundamentales y de los procedimientos debidos, al reprimir el terrorismo, es un instrumento poderoso para aislar a los extremistas y disminuir su legitimidad ante quienes podrían identificarse con su causa. 
Por ser Gran Bretaña una democracia que respeta el Estado de derecho es por lo que ha podido movilizar a amplios sectores de su comunidad musulmana. 
En cambio, la represión de civiles por los regímenes autoritarios y su falta de diferenciación entre civiles y asesinos brinda a los extremistas condiciones favorables para reclutar a sus seguidores, al desacreditar al gobierno ante una parte importante de su población. 
Una actitud indiferenciada del islamismo político que no distinga entre quienes rechazan la violencia y quienes recurren al terror no hace sino facilitar la labor de los extremistas, pues aparecen como adalides de causas que no reflejan sus auténticos objetivos. 
Rusia brinda pruebas concluyentes de la impotencia de la violencia autoritaria y del desprecio del Estado de derecho. 
El Presidente Vladimir Putin emprendió una política de tierra quemada en Chechenia, con lo que hizo que mucho nacionalistas chechenos se pasaran al bando de los terroristas. 
Los ataques terroristas a Rusia no cesaron ni decayeron. 
De hecho, recuérdese el terrorismo en Beslan en septiembre de 2004, en el que en un solo ataque a una escuela resultaron muertas más de 330 personas. 
También el Iraq está revelando los límites de la violencia ilegítima en la lucha contra el terrorismo. 
El gobierno de Bush parece estar dándose cuenta de ello ahora. 
Sería un error creer que las muertes de miles de civiles, junto con el encarcelamiento arbitrario y la tortura no contribuyen a la diseminación del terror en el Iraq. 
Al fin y al cabo, las víctimas de la tortura son la mejor publicidad para el reclutamiento de terroristas. 
Además, a la hora de luchar contra el terrorismo, las democracias son más eficaces política y operativamente, en particular en cuanto a sus servicios de inteligencia. 
Las fuerzas de inteligencia en los Estados autoritarios o están muy centralizadas o tienen tendencia a convertirse en centros autónomos de poder. 
En los dos casos, no están sujetas a procesos públicos de examen y rendición de cuentas. 
A consecuencia de ello, pierden su capacidad con el tiempo para evaluar sus acciones y errores con sentido critico. 
Los servicios de inteligencia en situaciones democráticas suelen tener mecanismos de supervisión que sirven para limitar los abusos de poder y garantizar acciones eficaces castigando a los funcionarios superiores que no desempeñen sus funciones adecuadamente. 
En los Estados Unidos, un poderosos comité del Senado compuesto por representantes de los dos partidos supervisa directamente a los servicios de inteligencia. 
En su informe sobre la incapacidad de los servicios de inteligencia, en particular la CIA y el FBI, para prevenir los ataques terroristas del 11 de septiembre de 2001 figuraban también diversas recomendaciones para la reestructuración de dichos servicios con vistas a volverlos más eficaces. 
La respuesta de Europa al terror, requiere, por encima de todo, el fortalecimiento de sus servicios de inteligencia para que puedan descubrir y desmantelar las células terroristas, sin por ello dejar de respetar los derechos básicos y los procesos debidos. 
También requiere una mayor coordinación entre todos los Estados miembros de la Unión Europea y sus aliados y socios. 
Al mismo tiempo, el planteamiento de la lucha contra el terrorismo mediante el Estado de derecho debe ser un pilar de la cooperación europea con terceros países, a saber, con los del Mediterráneo o con el Pakistán, gracias a lo cual se contribuirá a una concepción de la seguridad que propicie la democratización. 
La profundización de la democracia consiste, a su vez, en permitir una plena participación civil, incluso de los grupos islámicos no violentos. 
Hay que defender el derecho a la libertad de expresión y de reunión pacífica para quienes se sientan marginados e indignados ante las que consideran –como también la mayoría de los europeos– injusticias cometidas contra los palestinos, los chechenos y los iraquíes. 
Por último –y no se trata de lo menos importante–, para luchar contra el extremismo identitario, es necesaria una mayor capacidad para integrar a todos los que viven dentro de la UE. 
La respuesta al terrorismo debe ser la de reafirmar el valor del Estado de derecho frente a la represión arbitraria y de la diversidad que caracteriza a las ciudades de Europa, en particular Londres y París, pero cada vez más a muchas otras de toda la Unión. 
No podemos –ni, de hecho, debemos– ceder ante el terror construyendo muros en torno a nuestras sociedades y dentro de ellas. 
La mejor respuesta al extremismo intolerante es la de cultivar una sociedad abierta y pluralista que trate a todos cuantos viven dentro de sus fronteras como ciudadanos de pleno derecho. 
Europa hizo de la diversidad uno de sus rasgos constitucionales y ésa es la razón por la que ha tenido tanta repercusión en el mundo. 
La mejor forma de honrar la memoria de las víctimas del terror, ya sean de Londres, Sharm el-Sheij, Madrid, Casablanca o Nueva York, es proteger esa esencia. 


En contra de las excepciones francesas 
La atención de Europa hoy en día está centrada, con razón, en la ampliación y en la constitución que los miembros de la UE están diseñando. 
Pero el resultado de varias escaramuzas galas con la Comisión Europea no serán menos importantes para determinar el destino de la nueva y ampliada Europa. 
Francia ha decidido ignorar, de manera unilateral, el Pacto para la Estabilidad y el Crecimiento, al incurrir en un déficit previsto bastante por encima del límite del 3% del PIB. 
A los franceses les gusta proclamar el rigor racional de su pensamiento, pero en lo que se refiere a déficits, Descartes cede su lugar a la ofuscación. 
Francia estuvo entre los críticos principales de Irlanda cuando, en 2000, el gobierno irlandés redujo su superávit presupuestal, que en ese entonces era del 4% del PIB, en apenas un 0.5%. 
Otros países han violado el Pacto de Estabilidad, pero Francia es el primero que lo hace con una actitud abierta de desafío presuntuoso . 
Nada de lo anterior debería sorpender a nadie. 
Francia simplemente está aplicando a las reglas de la UE su hábito innato de considerar a su propia cultura como excepcional. 
Por ejemplo, Francia consistentemente veta las reformas a la Política Agrícola Común de la UE. 
Como lo saben incluso los niños, la PAC es un hermoso y completamente inmerecido regalo para los agricultores europeos ricos (paricularmente los franceses) a expensas de los atribulados campesinos de los países en desarrollo y de los consumidores de la UE. 
Francia también está tratando de regresar a las viejas políticas de rescatar, con dinero de los contribuyentes, a compañías privadas no lucrativas a punto del colapso. 
El Comisionado para Políticas de Competencia de la UE, Mario Monti, no puede perder esta batalla: necesita el apoyo de aquéllos que creen en los mercados y en el trato igual para todos. 
Aquí, el caso es simple. 
El gobierno francés piensa rescatar a Alstom, una compañía que desarrolló una serie de productos de alta tecnología, incluyendo el TGV, el tren rápido francés, pero que recientemente quebró. 
El gobierno francés sostiene que nunca retrocederá en su plan para rescatar a Alstom, un plan con todas las motivaciones dirigistes conocidas: mantener el empleo, proteger la inversión, etc. Además, como Alstom es un empresa de alta tecnología, el gobierno francés recurre al pretexto de la investigación y el desarrollo, afirmando que son buenos para el crecimiento. 
Rescatar a Alstom mediante la nacionalización de la compañía obviamente está mal. 
La empresa se compone de distintas partes, algunas lucrativas, algunas en quiebra: lo obvio es dividirla. 
Los componentes lucrativos, como el TGV, encontrarán compradores con facilidad; las plantas no productivas tendrían que cerrarse. 
El dinero de los contribuyentes franceses estaría mejor empleado en beneficios temporales para los trabajadores desplazados que en subsidios para mantener viva una planta no lucrativa. 
Es importante que la Comisión Europea no permita que Francia se aplique reglas especiales en política de competencia, como parece estarlo haciendo con sus déficits presupuestales. 
La Comisión debe impedir que se dé asistencia pública a compañías privadas en Francia, como lo hace con subsidios de ese tipo en cualquier otro Estado miembro de la UE. 
La Comisión ya ha tenido algunos éxitos en este ámbito, entre los que resalta el haber obligado al gobierno alemán a cancelar las garantías gubernamentales para los bancos públicos. 
Alstom en particular, y Francia en general, no deben ser la excepción y se tienen que ceñir a los mismos patrones. 
Si la Comisión no actúa, la UE parecerá todavía más el parque de diversiones de los funcionarios públicos franceses. 
Francia siempre ha asumido un papel de liderazgo en la política exterior de la UE, y el ministro de asuntos exteriores, Dominique de Villepin, cada vez parece más y actúa más como el ministro de asuntos exteriores de Europa. 
Al mismo tiempo, Francia viola reglas esenciales de la política económica común y de ayuda pública a compañías privadas. 
¿Acaso perderá la Comisión Europea lo que le queda de credibilidad para terminar pareciéndose a un pequeño arrondissement parisino? 
Una derrota en el caso Alstom tendría consecuencias graves en Europa (y no sólo en cuanto a política de competencia). 

Palabras combativas y promesas falsas 
Durante casi cinco años, la "guerra contra el terror" ha resultado ser una metáfora falsa que ha propiciado políticas contraproducentes. 
Se ha aplicado literalmente una figura de dicción engañosa para desencadenar una guerra real en varios frentes, incluidos el Iraq, Gaza, el Líbano, el Afganistán y Somalia. 
Miles de civiles inocentes han resultado muertos, lo que ha enfurecido a millones de personas en todo el mundo. 
Aun así, no se ha sometido a Al Qaeda, como ha demostrado la reciente conspiración para volar vuelos comerciales procedentes de Londres y con destino a Nueva York. 
Dicha conspiración, que habría podido causar más víctimas que los ataques del 11-S, ha sido desbaratada por las autoridades de la inteligencia británica. Es evidente que no será la última. 
Desgraciadamente, el público americano aceptó de forma acrítica la metáfora de la guerra como la reacción lógica ante el 11-S. 
De hecho, incluso ahora, cuando está generalizado el reconocimiento de que la guerra del Iraq fue un error, la "guerra contra el terror" sigue siendo el marco al que la política americana debe ajustarse. 
Además, la mayoría de los políticos demócratas la subscriben por miedo a ser tildados de débiles en asuntos de defensa. 
Pero no porque la guerra contra el terror siga contando con apoyo resulta menos contraproducente. 
Por su propia naturaleza, la guerra provoca víctimas inocentes, cosa que resulta aún más probable, cuando se riñe contra terroristas, porque éstos suelen mantener oculto su paradero. 
Las muertes, los daños y la humillación de civiles infunden rabia y resentimiento entre sus familias y comunidades, lo que, a su vez, alimenta el apoyo a los terroristas. 
Además, el terrorismo es una abstracción que agrupa todos los movimientos políticos que recurren a tácticas terroristas. 
Al Qaeda, Hamas, Hizbolá y la insurrección suní y el ejército del Mahdi en el Iraq son fuerzas muy diferentes, pero la guerra contra el terror a escala mundial del Presidente George W. Bush nos impide diferenciar entre ellas y abordarlas en consecuencia. 
Impide unas negociaciones muy necesarias con el Irán y Siria, porque son Estados que apoyan a grupos terroristas. 
Al mismo tiempo, como han mostrado los británicos, la mejor forma de afrontar a grupos como Al Qaeda es mediante unos servicios de inteligencia eficaces. 
La insistencia de la guerra contra el terror en la intervención militar no hace sino aumentar la amenaza terrorista y dificulta aún más la tarea de los servicios de inteligencia. 
Osama ben Laden y Ayman Al Zawahiri siguen aún en libertad, por lo que debemos centrarnos en su búsqueda para prevenir ataques como el frustrado en Inglaterra. 
Por último, la guerra contra el terror crea una separación entre "nosotros" y "ellos". 
Nosotros somos las víctimas inocentes; ellos, los perpetradores. 
Mientras que no parecemos advertir que también nosotros nos convertimos en perpetradores en ese proceso, gran parte del resto del mundo sí que nota... una laguna en la concepción que ha debilitado gravemente el crédito y el prestigio internacional de los Estados Unidos. 
A esos factores, combinados, se debe la imposibilidad de ganar la guerra contra el terror. 
Al contrario, una guerra inacabable reñida contra un enemigo invisible está causando grandes daños no sólo a nuestro prestigio y autoridad en el mundo, sino también a nuestra sociedad. 
Ha propiciado una peligrosa ampliación de los poderes del ejecutivo, ha empañado nuestra adhesión a los derechos humanos universales y ha impedido el proceso crítico que constituye el fundamento de una sociedad abierta. 
Además, ha costado mucho dinero. 
Lo más importante de todo es que la guerra contra el terror ha desviado la atención de otras tareas urgentes que los Estados Unidos deben encabezar, como, por ejemplo, acabar la tarea que iniciamos correctamente en el Afganistán, abordar la crisis energética mundial que asoma por el horizonte y abordar la proliferación nuclear. 
Con la influencia americana en su punto más bajo, el mundo corre el peligro de deslizarse a un círculo vicioso de intensificación de la violencia. 
Sólo si los americanos repudian la guerra contra el terror, como metáfora falsa que es, podremos eludirlo. 
Si perseveramos en nuestro rumbo actual, la situación seguirá deteriorándose. 
Lo que está puesto a prueba no es nuestra voluntad, sino nuestra comprensión de la realidad. 
Resulta doloroso reconocer que nuestros apuros son consecuencia de nuestras concepciones equivocadas, pero no reconocerlo ha de resultar por fuerza aún más doloroso a largo plazo. 
La fuerza de una sociedad abierta radica en su capacidad para reconocer y corregir sus errores. 
Ésa es la prueba a la que estamos sometidos ahora. 

¿Fillon puede derrotar a Le Pen? 
CAMBRIDGE – En las elecciones primarias del partido francés Los Republicanos el domingo, François Fillon derrotó categóricamente al favorito Alain Juppé, con cerca del 67% de los votos. 
Hace dos semanas, una victoria aplastante del aparente perdedor parecía imposible. 
Durante mucho tiempo se había especulado con que Juppé, el alcalde de Bordeaux y ex primer ministro en la presidencia de Jacques Chirac, derrotara al otro favorito, el ex presidente Nicolas Sarkozy, en una segunda vuelta. 
Por el contrario, Fillon, ex primer ministro en el gobierno de Sarkozy, salió de la primera ronda con un liderazgo dominante: obtuvo el 44% de los votos. 
El resultado fue humillante para Sarkozy, que recibió un respaldo de poco más del 20% y, efectivamente, puso fin a su carrera política. 
Para muchos observadores, la elección invocó el espectro del referendo por el Brexit de junio y la victoria del presidente electo de Estados Unidos, Donald Trump, en los primeros días de noviembre. 
Las encuestas de opinión que ubicaban a Fillon en un tercer puesto distante resultaron equivocadas, en parte porque muchos votantes parecen haber cambiado de opinión días antes de votar. 
Una vez más, también se les adjudicó a las redes sociales un papel clave. 
En los últimos debates antes de la elección, Fillon se presentó como una alternativa creíble para Juppé y Sarkozy. 
Con los índices de aprobación del actual presidente François Hollande por debajo del 5% -el nivel más bajo de la historia para un presidente francés-, el gran interrogante hoy es si Fillon puede derrotar a la líder del Frente Nacional de extrema derecha, Marine Le Pen, en la segunda vuelta de la elección presidencial de mayo de 2017. 
Juppé era considerado un candidato lo suficientemente "blando", que ofrecía a los votantes de izquierda una alternativa frente a Le Pen. 
Fillon, en cambio, está mucho más a la derecha que Juppé, lo que significa que los votantes de izquierda tal vez no vean tanta diferencia entre él y Le Pen, lo cual podría exigir que ingrese en la contienda un tercer candidato de centro-izquierda. 
Un contendiente es el centrista Emmanuel Macron, que dice que se presentará pero se niega a participar en la primaria del Partido Socialista en enero. 
Sin embargo, sin el respaldo de un partido importante más allá de su propio movimiento En Marche!, es poco probable que Macron pueda conseguir el respaldo necesario para ganar la presidencia (actualmente cuenta con un apoyo de apenas el 14%). 
Y, como banquero devenido ministro de Economía reformista en el gobierno de Hollande, Macron es un blanco ideal para la retórica anti-elitista y antieuropea de Le Pen. 
Más allá de Macron, a la izquierda le cuesta proponer un candidato creíble. 
Las posibilidades de reelección de Hollande son lúgubres. Se espera que su primer ministro leal, Manuel Valls, anuncie su propia candidatura esta semana, pero en las encuestas el respaldo del 9% que recibe es marginalmente superior al de Hollande. 
Eso deja solamente al líder de extrema izquierda Jean-Luc Mélenchon (13%) y al fotogénico pero poco sustancial Arnaud Montebourg, a quien Macron sucedió como ministro de Economía. 
Si ningún candidato de izquierda llega a la segunda vuelta, los votantes en la izquierda podrían votar por la "unidad republicana", como hicieron en 2002, cuando le entregaron a Chirac una victoria arrolladora frente al padre de Le Pen, Jean-Marie Le Pen. 
Los votantes de izquierda habrían preferido a Juppé, y probablemente toleren a Fillon, pero representaron apenas el 15% del total de votantes en la primera ronda de la primaria de Los Republicanos, de manera que tal vez no tengan el mismo impacto en 2017 que en 2002. 
La base política de Fillon está dominada por hombres provincianos, católicos y retirados, que acudieron en multitud a ambas rondas de las primarias. 
Los seguidores de Fillon parecen estar unidos en su oposición al matrimonio homosexual y Fillon, en su calidad de católico declarado, era el candidato en oferta con un perfil más conservador en materia social. 
Si bien Fillon no quiere revocar el derecho legal de las parejas del mismo sexo a casarse, se opone a otorgarles el derecho de adopción. 
Desde un punto de vista geográfico, Fillon ganó en casi todas partes fuera del bastión de Bordeaux de Juppé, inclusive en la región mediterránea del sur Provence-Alpes- Côte d’Azur (PACA por su sigla en francés), que originariamente era la base de respaldo más fuerte de Sarkozy. 
Pero PACA también es el baluarte del Frente Nacional, lo que significa que Fillon tendrá que distinguirse de Le Pen como candidato de la derecha, para que los votantes no decidan que prefieren el original a la copia. 
Hay algunas áreas en las que Fillon y Le Pen difieren. 
Para empezar, Florian Philippot, uno de los lugartenientes de Le Pen, es abiertamente gay, y Le Pen ha sido cuidadosa de no adoptar una postura fuerte en cuestiones sociales. 
Fillon es también un liberal económico -y se lo suele caracterizar como una Margaret Thatcher francesa- mientras que Le Pen es proteccionista. 
Y mientras que Fillon quiere desprenderse de 500.000 empleados públicos franceses, Le Pen está a favor de un estado fuerte. 
Finalmente, Le Pen se opone a que Francia sea miembro de la Unión Europea y quiere regresar al franco, mientras que Fillon preferiría volver a delegar poder a las asambleas nacionales. 
De cara a la campaña electoral, Fillon puede postularse con una plataforma pro-europea, como dejó en evidencia durante los debates de la segunda vuelta, cuando sugirió que está a favor de formar un gobierno de la eurozona. 
A diferencia de Trump y de la campaña a favor del "Leave" (Irse) del Reino Unido, el Frente Nacional ya tiene un núcleo electoral predecible, que representa alrededor de una cuarta parte del electorado. 
Su coalición de la antigua extrema derecha francesa y de los votantes de clase trabajadora disconformes no llegará sin previo aviso ni contradirá las expectativas, como sucedió en Estados Unidos y en el Reino Unido. 
Fillon, por su parte, probablemente pueda obtener el mismo nivel de apoyo, y hasta quizá le robe votos a Le Pen, teniendo en cuenta que alrededor del 8% de los votantes de las primarias se describieron a sí mismos como seguidores del Frente Nacional. 
Es más, el catolicismo político todavía seduce a muchos votantes franceses, y la propia Iglesia quiere alejar a los católicos del Frente Nacional para que se acerquen a su redil más tradicional y conservador. 
Mientras tanto, una cantidad de organizaciones de extrema derecha respaldaron la candidatura de Fillon durante las primarias, debido a su fuerte respaldo de leyes que prohibirían la burkini, un traje de baño de cuerpo entero que usan las mujeres musulmanas. 
En el terreno político actual, Fillon muy probablemente enfrente a Le Pen en la segunda vuelta de la elección presidencial el próximo mes de mayo. 
Las encuestas luego de la victoria de Fillon le asignan un apoyo del 26%, mientras que Le Pen obtuvo el respaldo del 24% de los participantes. 
Sin embargo, se proyecta que Fillon va a ganar la segunda vuelta con el 67% de los votos. 
Ya hemos pasado por esto antes y esa proyección para la segunda vuelta se basa en la "unidad republicana", que tal vez no prospere. 
Los votantes de izquierda, desalentados por la economía liberal y el conservadurismo social de Fillon, podrían quedarse en casa. 
Considerando los masivos errores predictivos de las encuestadoras en otras partes del mundo este año, nadie debería contar con que se pronuncien antes de que se hayan contado los votos. 

Reflexiones finales sobre el estancamiento secular 
CAMBRIDGE – Joseph Stiglitz, Roger Farmer y yo coincidimos hace mucho en lo que probablemente sean los puntos más importantes. 
Que el paradigma “neokeynesiano” (que atribuye los ciclos económicos a rigideces transitorias en salarios y precios) no basta para explicar hechos como la Gran Depresión y la Gran Recesión. 
Que después de la crisis financiera de hace una década se hizo demasiado poco por estimular la demanda agregada. 
Que una distribución del ingreso más igualitaria obra en el sentido de aumentar dicha demanda. 
Que para minimizar el riesgo de crisis futuras se necesita una regulación financiera considerablemente más estricta que la que había antes de 2008. 
Sigo teniendo desacuerdos con Stiglitz en relación con el historial de las recomendaciones de políticas, y con Stiglitz y Farmer en algunos aspectos de la teoría del estancamiento secular. 
Comencemos por el historial de políticas. 
Stiglitz no se equivoca al afirmar que los economistas no necesitan estar de acuerdo en cuestiones de factibilidad política. 
Pero deberían ser capaces de ponerse de acuerdo respecto de lo que dicen los textos. 
El artículo en el New York Times que Stiglitz cita con orgullo pide un paquete de estímulo de “entre 600 000 millones y un billón de dólares a lo largo de dos años”. 
El gobierno de Obama pidió y obtuvo un total de unos 800 000 millones de dólares, bien dentro del intervalo propuesto por Stiglitz (y esto, pese a la limitación política de necesitar aprobación del Congreso). 
De modo que no entiendo muy bien lo que dice. 
Stiglitz asegura que el estudio que escribió en 2002 por encargo de la Asociación Federal Nacional Hipotecaria (Fannie Mae) sólo decía que las prácticas crediticias de la institución en aquel momento eran seguras. 
Pero yo lo leo de otra manera. 
El artículo habla de una probabilidad a diez años de quiebra inferior a uno en 500 000; señala que incluso si el análisis estuviera errado por un orden de magnitud, el riesgo para el fisco sería muy pequeño; y minimiza la posibilidad de que el modelo no tuviera en cuenta todos los riesgos, apelando a la aplicación del sistema regulatorio vigente entonces. 
Stiglitz cuestiona análisis de la Oficina de Presupuesto del Congreso, del Departamento del Tesoro y de la Reserva Federal que indicaban –basándose en la misma información con la que contaba él al momento de escribir el artículo– que la garantía estatal implícita de la que gozaba Fannie Mae podía resultar costosa. 
En cuanto a los instrumentos financieros derivados, tampoco entiendo muy bien lo que dice Joe. 
En el artículo al que responde, yo dejé en claro que desearía no haber apoyado la ley de 2000. 
Pero también dije que no hay motivos para pensar que durante el gobierno de Bush, la Comisión de Futuros (CFTC) habría impuesto nuevas regulaciones importantes a los derivados de no haber existido dicha ley, y señalé la opinión de los asesores letrados en el sentido de que había un problema de incertidumbre jurídica que era importante resolver. 
En relación con la teoría del estancamiento secular, Stiglitz y yo estamos de acuerdo en que después de la Segunda Guerra Mundial, la predicción de Alvin Hansen no se cumplió porque se dio una combinación de política expansiva y cambios estructurales en la economía. 
Es lo que dije hace cinco años al renovar la idea del estancamiento secular, cuando sugerí que en la situación en que estaba la economía en 2013, se necesitaba alguna combinación de expansión fiscal y cambio estructural para sostener el pleno empleo. 
En mis análisis del estancamiento secular, en todos los casos, hago hincapié en una variedad de factores estructurales, entre ellos la desigualdad, alta participación de los beneficios en el ingreso, cambios en los precios relativos y pautas globales de ahorro. 
¿En qué no está de acuerdo Stiglitz? 
Farmer, en su profundo comentario, sostiene que para pensar en el alto nivel crónico de desempleo hay que usar modelos como los que introdujo él en años recientes, y que con los microfundamentos correctos se puede concluir que la política fiscal es ineficaz. 
Creo que su metodología de modelización puede resultar muy fructífera, y me gustaría entenderla mejor. 
Pero por ahora, considero que la evidencia empírica, las comparaciones internacionales, los análisis de series temporales y los estudios de variaciones locales dentro de Estados Unidos son prueba convincente en el sentido de que la política fiscal funciona. 
Sin embargo, también creo que hay que considerar seriamente las ideas de Farmer en relación con el uso de la política monetaria para estabilizar los precios de los activos. 
Finalmente, espero que Stiglitz responderá positivamente a mis reiteradas invitaciones a que debatamos estos temas en persona, en Columbia, Harvard u otro lugar apropiado. 
Algo en lo que todos estaremos de acuerdo es en la suma importancia de una mejor comprensión de las enseñanzas de la historia macroeconómica y de evitar que vuelvan a producirse acontecimientos como los de la década pasada. 


La transición para el cambio climático y las finanzas 
POTSDAM, PARÍS, ZÚRICH – A menos que el mundo reduzca rápidamente las emisiones de gases de efecto invernadero, es probable que la humanidad ingrese a una era de riesgos climáticos nunca antes vistos. 
Aunque los fenómenos climáticos extremos con efectos devastadores son cada vez más frecuentes, la peor parte del daño climático (por ejemplo, el aumento del nivel de los mares) no se reconocerá hasta que sea demasiado tarde para actuar. 
Es evidente que el horizonte temporal del sistema climático no se condice bien con los ciclos políticos y económicos del mundo, mucho más breves. 
Las empresas que cotizan en bolsa presentan informes trimestrales; y se han introducido cambios regulatorios (por ejemplo, el uso de la contabilidad a valores de mercado) que limitan el pensamiento a largo plazo. 
Los gobiernos tienen ciclos legislativos que no suelen durar más de cuatro años, y además deben responder a cuestiones coyunturales. 
Pero estabilizar el clima demanda una acción sostenida y coherente durante mucho tiempo. 
AXA y UBS, junto con el Instituto de Investigación del Impacto Climático en Potsdam, CDP (ex Carbon Disclosure Project) y la comunidad de conocimiento e información de la Unión Europea (UE-KIC) para el clima organizaron hace poco un congreso en Berlín, donde analizaron con importantes expertos en inversiones ecológicas y abandono de los combustibles fósiles de qué manera los intermediarios financieros pueden ayudar a encarar los riesgos climáticos. 
Es urgente que la industria financiera se involucre activamente. 
El acuerdo climático de París alcanzado el pasado diciembre implica un compromiso internacional de limitar el calentamiento global a mucho menos de 2° Celsius, un objetivo al que es preciso encaminarse rápidamente. 
Para lograrlo, se calcula que habrá que invertir unos 93 billones de dólares en infraestructuras ecológicas en los próximos 15 años. 
Los recursos públicos no serán suficientes, así que el sector financiero debe ayudar a cubrir el faltante. 
Mediante la redirección de flujos de capitales hacia iniciativas proactivas de mitigación y adaptación al cambio climático, las instituciones financieras pueden proteger los activos de sus clientes contra riesgos climáticos globales, y contra los riesgos económicos derivados de un aumento de la temperatura planetaria; además, es una forma de demostrar su responsabilidad social de cara al bienestar de las generaciones futuras. 
Pero para financiar el cambio hay que cambiar las finanzas. 
Y este proceso ya está en curso. 
Instituciones de ayuda al desarrollo como el Banco Mundial están reconsiderando sus políticas de inversión. 
Y en el sector privado, los bonos, préstamos, índices e inversiones en infraestructura “verdes” despiertan cada vez más entusiasmo. 
Pero como señala la Comisión Europea, menos del 1% de los activos institucionales en todo el mundo son activos de infraestructura ecológica. 
Con tipos de interés que están en mínimos históricos y una falta general de oportunidades de inversión atractivas, es un momento ideal para aprovechar el creciente interés de los inversores en productos financieros ecológicos. 
Muchas grandes instituciones financieras se unieron hace poco a una iniciativa global que promueve la desinversión en combustibles fósiles. 
Los resultados de las investigaciones indican que para cumplir el acuerdo de París y limitar el calentamiento global a menos de 2 °C, es preciso restringir las emisiones globales de CO2 a menos de un billón de toneladas métricas entre 2010 y el final del siglo. Para eso, la mayor parte de las reservas de carbón, petróleo y gas disponibles deben quedar enterradas. 
Eso implica que las inversiones en extracción de combustibles fósiles irán perdiendo valor con el tiempo hasta volverse obsoletas. 
De modo que el recálculo de su valuación por el sector financiero no sólo colabora con la estabilización del clima, sino que también supone una mejor protección de las inversiones de sus clientes y, al prevenir la formación de burbujas en la industria de los combustibles fósiles, ayuda a estabilizar las economías. 
Pero la liquidación de esas tenencias no basta; los activos liberados deben redirigirse hacia emprendimientos más sostenibles. 
Para poder hacer su parte, las instituciones financieras y los inversores necesitan con urgencia tener una visión más clara de los riesgos de inversión relacionados con el clima, que la Junta de Estabilidad Financiera (FSB) dividió en tres categorías: físicos, transicionales y de responsabilidad. 
Una toma de decisiones de inversión informada demanda datos exactos y con base científica y criterios uniformes para la evaluación de esos riesgos y la cuantificación de oportunidades relacionadas. 
De modo que un elemento clave de cualquier marco que se adopte será la transparencia informativa. 
Un grupo de trabajo de la FSB (formado por representantes de bancos, aseguradoras, inversores institucionales, agencias de calificación, consultores y auditores) está trabajando en la formulación de un código voluntario de conducta empresarial para la entrega a inversores y prestamistas de información financiera coherente y comparable en relación con los riesgos climáticos. 
Esto también ayudará a las empresas a comprender su potencial para el cambio, según el viejo principio de que lo que se puede medir, se puede gestionar. 
No será tarea fácil. 
Por ejemplo, las mediciones de huella de carbono no bastan para encaminar las inversiones en la dirección correcta, ya que no identifican a las empresas que adoptan soluciones ecológicas, sólo señalan a las que más contaminan. 
Para ser útiles, las normas de transparencia deben tener en cuenta información específica de cada sector y el impacto de la transición hacia una economía ecológica sobre las estrategias empresariales. 
El siguiente paso para los gobiernos que firmaron el acuerdo de París es adoptar una serie de medidas para implementar estrategias de descarbonización. 
En este contexto, un elemento esencial del instrumental político será poner precio a las emisiones de carbono. 
Algunos gobiernos ya tomaron medidas para promover el desarrollo de productos ecológicos por medio de impuestos o incentivos de mercado. 
En conjunto, los cambios en los marcos legales deben apoyar y no obstaculizar las iniciativas privadas del sector financiero para enfrentar el cambio climático. 
Hay proyectos de infraestructura esenciales para la transformación del sistema energético (por ejemplo, parques eólicos y líneas de distribución de energía a gran distancia) que exceden las posibilidades financieras de algunos gobiernos nacionales y demandarán un nuevo tipo de bonos de infraestructura globales. 
En diversos períodos los gobiernos alentaron la inversión en bonos públicos. 
Ahora, para aumentar la inversión privada en la construcción de infraestructuras ecológicas, se necesitan medidas de protección de los inversores y mecanismos de resolución de disputas. 
El sector financiero está listo para liderar el cambio a la sostenibilidad. 
Cuando el año entrante Alemania asuma la presidencia del G20, tendrá la oportunidad de convencer a sus socios de crear un marco adecuado para alentar cambios en el sector financiero que aseguren una transición fluida hacia una economía ecológica. 
Los actores públicos y privados deben poner ya manos a la obra. 

Un sistema financiero más favorable al clima 
BEIJING/FRANKFURT – La conferencia sobre el clima que se desarrolla en Katowice (Polonia) ha sido presentada como la más importante desde la cumbre de 2015, de la que salió el acuerdo de París. 
En un contexto de inédita inquietud pública por la amenaza que plantea el cambio climático (a la que contribuyeron un alarmante informe reciente del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático –IPCC por la sigla en inglés– y una sucesión de desastres naturales devastadores en todo el mundo) los negociadores están tratando de crear un conjunto de reglas para el cumplimiento de los compromisos de París. 
Pero como en tantas cosas, el éxito dependerá de la financiación. 
Las economías avanzadas han hecho importantes compromisos financieros en las negociaciones previas sobre el clima, pero no es seguro que cumplan sus promesas, comenzando por la de llegar en 2020 a la provisión de 100 000 millones de dólares al año a los países en desarrollo. 
Según la Comisión Permanente sobre Finanzas (SCF) de la Convención Marco de las Naciones Unidas sobre el Cambio Climático, en 2016 el flujo de financiación pública de los países desarrollados a los países en desarrollo para programas de mitigación y adaptación en relación con el cambio climático ascendió a 57 000 millones de dólares. 
Si se tiene en cuenta la financiación privada movilizada por el apoyo público, en 2016 los flujos financieros superaron los 70 000 millones de dólares. 
Pero esto es una pequeña fracción de los 2,4 billones de dólares que el mundo necesita invertir en fuentes de energía limpias cada año desde ahora hasta 2035 para evitar una suba de temperaturas globales superior a 1,5 °C respecto de los niveles preindustriales, según cálculos del IPCC. 
El progreso de las conversaciones sobre el clima en esta coyuntura crítica dependerá en gran medida de que los países ricos cumplan los compromisos de financiar el combate al cambio climático asumidos en las negociaciones anteriores y del grado de flexibilidad de los países en desarrollo en relación con la medición de los flujos financieros. 
Pero lo más importante es incorporar el riesgo climático y la sostenibilidad a largo plazo dentro del sistema financiero internacional, lo que incluye a bancos, inversores, gestores, aseguradoras y a los mercados de capitales que facilitan las transacciones de los actores financieros. 
La buena noticia es que el mundo ya está dando pasos en esta dirección, en parte gracias al Grupo de Trabajo sobre Divulgación de Información Financiera relacionada con el Clima (TCFD), creado en 2015 por el Consejo de Estabilidad Financiera y por el Grupo de Estudio sobre Finanzas Sostenibles del G20. 
El grupo de trabajo ya ha hecho mucho por alentar a compañías e instituciones financieras a comprender, evaluar y divulgar el grado de riesgo climático al que se enfrentan. 
Estos marcos y herramientas están cobrando impulso e inspirando acciones concretas. 
Por ejemplo, diversas instituciones financieras del Reino Unido y China se han reunido en un grupo de trabajo sobre finanzas ecológicas para hacer pruebas piloto de las recomendaciones del TCFD. 
Este grupo también elaboró una serie de “principios de inversión ecológica” para promover inversiones en economía descarbonizada en el área de la Iniciativa de la Franja y la Ruta de China. 
A esto hay que sumarle Climate Action 100+, una iniciativa liderada por inversores que busca motivar a las empresas a alcanzar los objetivos del acuerdo de París mediante una mejora de la gobernanza corporativa en relación con el cambio climático, la limitación de las emisiones y la mejora de la divulgación de información financiera relacionada con el clima. 
Hasta ahora, han suscrito la iniciativa 310 inversores que administran más de 32 billones de dólares en activos. 
Las iniciativas basadas en el mercado son importantes motores de innovación, pero los gobiernos y autoridades reguladoras también tienen un papel crucial en lo referido a activar la financiación ecológica y garantizar la correcta medición y divulgación de riesgos relacionados con el clima. 
En esto se destacan las medidas tomadas por la Unión Europea y China para incentivar la inversión en activos de la economía descarbonizada. 
El Plan de Acción de la UE para una economía más ecológica y limpia alentó una ambiciosa agenda que busca promover la transición hacia un sistema financiero sostenible. 
Los borradores de reglamentación procuran alentar a los actores financieros a evaluar y publicar los riesgos referidos a la sostenibilidad, al tiempo que promueven la adopción de normas compartidas favorables a aquellos instrumentos financieros (por ejemplo, bonos ecológicos) que ayuden a dirigir fondos hacia proyectos y empresas respetuosos del medioambiente. 
Los ministros de finanzas de la UE también han acordado empezar a exigir que los bancos publiquen sus riesgos ambientales, sociales y de gobernanza en un plazo de tres años. 
En cuanto a China, en 2016 el Consejo de Estado anunció una serie de pautas generales para la financiación ecológica, mientras que el banco central y algunos gobiernos de nivel local han introducido incentivos monetarios y fiscales para los préstamos y bonos ecológicos. 
Además, la asociación que representa a la industria china de administración de activos, dependiente de la Comisión Reguladora de Títulos de China, publicó hace poco pautas de inversión ecológica para dicha industria, que exhortan a integrar los tres tipos de riesgos mencionados en la toma de decisiones de los inversores institucionales. 
La Comisión también anunció un plan para exigir que todas las empresas que cotizan en bolsa publiquen información ambiental de aquí a 2020. 
En el nivel internacional, el año pasado se creó una red de bancos centrales y autoridades supervisoras en pos de un sistema financiero más ecológico (Network for Greening the Financial System), que reúne a reguladores financieros y bancos centrales de 21 países (entre ellos Francia, China y Alemania) conscientes del riesgo que supone el cambio climático para la estabilidad financiera y de la necesidad de medirlo y gestionarlo, en parte por medio de la supervisión prudencial. 
Un elemento central de esa gestión de riesgo es que los bancos e inversores reduzcan las inversiones en empresas y proyectos con alto nivel de emisión y favorezcan en cambio activos de la economía descarbonizada. 
Como deja en claro el último informe del IPCC, para evitar los peores efectos del cambio climático se necesitarán acciones de una escala nunca antes vista, y hay que comenzar ahora mismo. 
Los gobiernos nacionales deben asegurar que los flujos financieros públicos y privados estén en línea con la agenda para el clima, y que se creen condiciones correctas para que el sector financiero global actúe como facilitador, en vez de obstáculo, de un futuro descarbonizado. 


¿El efecto Varoufakis? 
ATENAS – En su misiva de fines de 2015, Holger Schmieding, del banco de inversiones Berenberg de Hamburgo advirtió a los clientes de su empresa que de lo que deben preocuparse ahora es del riesgo político. 
Para ilustrarlo, publicó el diagrama a continuación, que muestra el colapso de la confianza empresarial en Grecia durante fines de la primavera de 2015, que solo se recuperó después de mi renuncia al Ministerio de Finanzas. 
Schmieding eligió llamar a esto «el efecto Varoufakis». 
No hay dudas de que actualmente los inversores deben preocuparse —y mucho— por el riesgo político, incluida la capacidad de los políticos y burócratas para causar daños incalculables a las economías. 
Pero también deben recelar de aquellos analistas o incapaces de —o no interesados en— distinguir entre causalidad y correlación y entre insolvencia e iliquidez. 
En otras palabras, deben recelar de analistas como Schmieding. 
La confianza empresarial en Grecia ciertamente se desplomó unos pocos meses después de que asumí como ministro de finanzas y se recuperó un mes después de mi renuncia. 
La correlación es evidente, pero, ¿fue esa la causa? 
Consideremos el siguiente ejemplo. 
La confianza empresarial cayó en septiembre de 2001 (después de los ataques terroristas en Nueva York y Washington D. C.), cuando Paul O’Neill era secretario del Tesoro de EE. UU. 
¿Hubiera mostrado Schmieding un gráfico con esa caída etiquetada como «efecto O’Neill»? 
Por supuesto que no: la caída de la confianza empresarial no tuvo nada que ver con O’Neill, sino que estuvo absolutamente relacionada con los temores por la seguridad global. 
La correlación con la titularidad de O’Neill fue irrelevante. 
De manera similar, en el caso de Grecia el colapso de la confianza empresarial ocurrió mientras yo estaba de guardia. Pero la causa fue que nuestros acreedores, la llamada troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) dejó en claro que cerraría nuestro sistema bancario para obligar a nuestro gobierno a aceptar un nuevo acuerdo crediticio para «extender plazos y pretender cumplir». 
Antes de esas amenazas, la confianza empresarial en realidad estaba mejorando en Grecia. 
De hecho, un día después de que presenté mis propuestas fiscales y de reforma a la comunidad de inversores de la Ciudad de Londres, las acciones mostraron un impresionante repunte. 
(De hecho, durante mi ejercicio en el ministerio de finanzas, el PIB real creció más que durante los dos últimos trimestres de 2014, que Schmieding identifica como un período de aumento de la confianza). 
Entonces, ¿qué causó la enorme caída de la confianza empresarial durante mi ejercicio? 
¿Fueron mis propuestas de política —diseñadas conjuntamente con Jeff Sachs (con aportes de Norman Lamont, un excanciller tory del Tesoro del Reino Unido, Larry Summers, de Harvard, y James K. Galbraith, de la Universidad de Texas)? 
¿O fue la explícita amenaza de la troika de cerrar los bancos (que en última instancia cumplieron cuando nos atrevimos a someter el ultimátum de nuestros acreedores a un referendo del pueblo griego en julio pasado)? 
En otras palabras, ¿fue el «efecto Varoufakis» o el «efecto troika»? 
Para responder a esta pregunta de manera útil para los inversores, un analista debe al menos hacer el esfuerzo de establecer si la correlación observada indica un vínculo causal. 
Leer nuestras propuestas de política y compararlas con el programa de la troika hubiera ayudado. 
Desafortunadamente, eso hubiera requerido un trabajo que algunos analistas prefieren evitar. 
La pregunta relevante es si hicimos lo correcto al enfrentar a la troika —un puntal de nuestra plataforma electoral de enero de 2015— o si debiéramos haber firmado el «programa griego» de nuestros acreedores. 
Entiendo que no teníamos alternativa más que resistirnos al plan de la troika. 
El motivo es simple: el Estado griego se tornó insolvente a principios de 2010. 
A partir de mayo de 2010, se abordó esa insolvencia a través de créditos secuenciales para «extender plazos y pretender cumplir» en condiciones que aseguraban la reducción del ingreso, la inversión y el crédito para el país. 
Se continuó empeorando un caso de insolvencia cada vez más, pretendiendo que era simplemente un problema de liquidez. 
¿Se estaba reponiendo la economía griega a fines de 2014? 
Por supuesto que no. 
El PIB nominal nunca dejó de caer, la deuda pública y privada continuó tornándose cada vez menos sostenible, y durante todo ese tiempo la inversión y el crédito estuvieron en coma. 
Sin una reestructuración de la deuda, una meta reducida para el superávit presupuestario primario (neto de los pagos de la deuda), un «banco malo» para lidiar con los créditos morosos y una agenda de reformas integrales que se ocupe de los peores casos de búsqueda de rentas, Grecia está condenada a una depresión permanente. 
¡Ay!, la troika, debido a motivaciones políticas, sufría una negación y mostraba una profunda falta de interés en nuestras propuestas de política. Una y otra vez, simplemente exigían la rendición. 
Ciertamente, pudimos haber lidiado mejor con ese enfrentamiento, pero que un analista culpe a la víctima de esa violencia financiera no solo es moralmente censurable, sino que constituye un pésimo servicio para sus clientes (quienes, por ejemplo, pueden sentir una falsa confianza en que Grecia está mejorando ahora que se obligó a Varoufakis a renunciar). 
Por suerte existen analistas aplicados, como Mohamed El-Erian, a quienes pueden recurrir los inversores sensatos. 
Su veredicto es claro: la caída griega en 2015 se debió al «efecto troika». 
Sí, el riesgo político existe y se ve claramente en Europa, pero proviene de la falta de voluntad de la troika para reformarse y repensar sus políticas fracasadas. 
Posdata del autor: Después de la publicación de este artículo, el pernicioso «efecto troika» quedó aún más expuesto cuando se reveló que el gráfico usado por Holger Schmieding para demostrar el «efecto Varoufakis» solo decía verdades a medias. 
El gráfico original (publicado aquí) muestra claramente que la confianza empresarial se desplomó a fines de 2014, mucho antes de las elecciones en Grecia y de mi nombramiento como ministro de Finanzas. 
En la carta de Schmieding a sus inversores, se estiró el eje horizontal para mostrar que la confianza de los inversores cayó bien entrado 2015, cuando yo ya ocupaba el cargo. 
Nada ejemplifica mejor que los inversores deben cuidarse mucho de analistas como Schmieding. 

Las consecuencias políticas de las crisis financieras 
LONDRES – No creo ser el único profesor de finanzas que al proponer a sus estudiantes temas para una monografía haya recurrido a una pregunta como: “En tu opinión, ¿cuál fue la causa principal de la crisis financiera global: demasiada intervención del gobierno en los mercados financieros o demasiado poca?”. 
Frente a esta disyuntiva, mi último grupo de alumnos se dividió en tres. 
Un tercio aproximadamente, bajo el influjo del voluptuoso atractivo de la Hipótesis del Mercado Eficiente, sostuvo que la culpa de todo la tuvieron los gobiernos, que distorsionaron los incentivos del mercado con sus erradas intervenciones (entre las que en Estados Unidos se destacan la Asociación Federal Nacional Hipotecaria y la Corporación Federal de Préstamos Hipotecarios, ambas con patrocinio estatal, y la Ley de Reinversión Comunitaria). 
Algunos incluso hicieron suyo el argumento del libertario estadounidense Ron Paul y culparon a la existencia misma de la Reserva Federal como prestamista de última instancia. 
Otro tercio de la clase, en el extremo opuesto del espectro político, puso en el papel del villano al expresidente de la Reserva, Alan Greenspan. 
Para ellos, el problema se debió a la notoria renuencia de Greenspan a intervenir en los mercados financieros, incluso cuando los niveles de apalancamiento crecían aceleradamente y los precios de los activos parecían haber perdido todo contacto con la realidad. 
Más en general, la tendencia desreguladora de los gobiernos occidentales permitió un descontrol de los mercados en los primeros años de este siglo. 
El tercio restante trató de quedar bien con Dios y con el diablo, y sostuvo que los gobiernos intervinieron demasiado en algunas áreas y demasiado poco en otras. 
Aunque evitar así una pregunta no sirve para dar examen, puede que los estudiantes pescaran algo. 
Ya pasaron siete años desde la crisis; ¿qué respuesta han dado los gobiernos y los votantes en Europa y Norteamérica a esta importante pregunta? 
¿Muestran sus actos que piensan que los mercados financieros necesitan controles más estrictos o, por el contrario, que el Estado debe repudiar los rescates y dejar que las empresas financieras enfrenten las consecuencias de sus propios errores? 
Por su retórica y sus políticas de regulación, parecería que la mayoría de los gobiernos se pasaron al tercer bando de los que están con un pie a cada lado. 
Es cierto que han implementado un sinfín de controles detallados, que han puesto los libros contables de los bancos bajo la lupa como nunca antes y que exigen tener la última palabra respecto de la distribución de efectivo, la designación de directores clave e incluso la descripción de responsabilidades de los miembros de las juntas. 
Pero también avisaron que en el futuro ni el gobierno ni el banco central intervendrán para ayudar a instituciones financieras en problemas. 
Ahora los bancos deben presentar a las autoridades planes anticipados de quiebra (“testamentos vitales”) que permitan un cierre ordenado sin apoyo público. 
Si los bancos se meten en problemas, los gobiernos se lavan las manos: se acabó la era de las instituciones “demasiado grandes para quebrar”. 
Tal vez esta estrategia de dos vías era inevitable, pero sería bueno que nos dijeran a que apunta. 
¿Se busca un sistema en el que vuelva a mandar la disciplina de mercado, o las autoridades van a vigilar de cerca a las gerencias por tiempo indefinido? 
¿Y los votantes, qué decidieron? 
En la primera ronda de elecciones después de la crisis, el mensaje fue claro en un sentido y confuso en otro. 
Los gobiernos que estaban en el poder cuando se declaró la crisis, fueran de izquierda o derecha, tuvieron que hacer las valijas y ceder el puesto a gobiernos de signo opuesto. 
No fue así en todos los casos (si no, véase a Angela Merkel en Alemania), pero sí en Estados Unidos, el Reino Unido, Francia y otros países. 
Francia pasó de la derecha a la izquierda y el Reino Unido pasó de la izquierda a la derecha. 
Pero el veredicto de los votantes sobre sus gobiernos fue más o menos el mismo: las cosas salieron mal durante el turno de ustedes, así que se tienen que ir. 
Pero ahora podemos ver que se está formando una tendencia más coherente. 
Tres economistas alemanes, Manuel Funke, Moritz Schularik y Christoph Trebesch, acaban de publicar un fascinante estudio basado en más de 800 elecciones en países occidentales en los últimos 150 años, cuyos resultados emparejaron con 100 crisis financieras. 
La conclusión principal del estudio es clara: “después de las crisis financieras, hay un vuelco abrupto a la derecha. 
En promedio, los votos a la extrema derecha aumentan un tercio durante los cinco años inmediatamente posteriores a una conmoción bancaria sistémica”. 
El ejemplo más obvio y preocupante que a uno le viene a la cabeza es la Gran Depresión de los años treinta, inmediatamente posterior al derrumbe de Wall Street en 1929, pero la tendencia puede observarse incluso en los países escandinavos después de las crisis bancarias de principios de los noventa. 
De modo que no tiene sentido tratar de explicar, por decir algo, el ascenso del Frente Nacional en Francia por la falta de carisma personal y político del presidente François Hollande. 
Aquí hay en juego fuerzas mayores que su extravagante vida privada y su incapacidad para conectar con los votantes. 
La segunda gran conclusión de Funke, Schularik y Trebesch es que gobernar se vuelve más difícil después de una crisis financiera, por dos motivos. 
El ascenso de la extrema derecha suele producirse en un contexto de fragmentación política, con más partidos y una proporción menor de votos al partido gobernante (sea de izquierda o derecha), lo que dificulta una acción legislativa decidida. 
Al mismo tiempo, se produce un súbito aumento de la movilización extraparlamentaria: se multiplican las huelgas y se vuelven más largas, y las manifestaciones son más frecuentes y numerosas. 
Se debilita el control público de las calles. 
La cantidad promedio de marchas contra los gobiernos se triplica, la frecuencia de desmanes violentos se duplica y las huelgas generales aumentan al menos un tercio. 
En Grecia estas cifras han aumentado hace poco. 
La única conclusión reconfortante de los tres economistas es que de a poco estos efectos van perdiendo fuerza. 
Los datos indican que después de cinco años, lo peor ya pasó. 
Pero no parece ser la forma en que se están dando las cosas en Europa, si pensamos en el último susto electoral en Francia, y ni hablar de Finlandia y Polonia, donde el poder ahora está en manos de populistas de derecha. 
Tal vez la respuesta sea que el reloj empieza a andar cinco años después de que la crisis está totalmente terminada, lo que todavía no ocurrió en Europa. 
Así que parece que la política seguirá complicada por algún tiempo. 
Y los banqueros y financistas, a quienes se acusa de provocar la crisis, seguirán en el banquillo hasta que las expectativas de estabilidad económica y financiera de los votantes estén más uniformemente satisfechas. 

La gestación de una recesión y crisis financiera en 2020 
NUEVA YORK – A diez años del colapso de Lehman Brothers, todavía se debaten las causas y consecuencias de la crisis financiera, y si se aprendieron las enseñanzas necesarias para prepararnos para la próxima. 
Pero la pregunta más pertinente a futuro es qué activará la próxima recesión y crisis global, y cuándo. 
Es probable que la actual expansión global continúe el año entrante, dado que Estados Unidos mantiene un gran déficit fiscal, China aplica políticas fiscales y crediticias laxas, y Europa sigue en una senda de recuperación. 
Pero en 2020, estarán dadas las condiciones para una crisis financiera, seguida de una recesión global. 
Hay diez razones para esto. 
En primer lugar, las políticas de estímulo fiscal que en la actualidad elevan el crecimiento anual estadounidense por encima del nivel potencial de 2% son insostenibles. 
En 2020 el estímulo se agotará, y un ligero freno fiscal reducirá el crecimiento de 3% a un poco menos de 2%. 
En segundo lugar, como el estímulo se aplicó a destiempo, la economía estadounidense ahora está sobrecalentándose, con una suba de la inflación por encima de la meta. 
De modo que la Reserva Federal de los Estados Unidos seguirá subiendo la tasa de referencia desde el 2% actual a por lo menos 3,5% en 2020, y es probable que eso provoque un alza de los tipos de interés a corto y largo plazo, y también del dólar. 
En tanto, en otras economías importantes también hay un aumento de inflación, al que se suman presiones inflacionarias derivadas del alza del petróleo. 
Eso implica que los otros grandes bancos centrales seguirán a la Reserva Federal en la normalización de la política monetaria, lo que reducirá la liquidez global y generará presión alcista sobre los tipos de interés. 
En tercer lugar, es casi seguro que las disputas comerciales del gobierno de Trump con China, Europa, México, Canadá y otros países se agravarán, lo que llevará a menos crecimiento y más inflación. 
En cuarto lugar, hay otras políticas de Estados Unidos que seguirán añadiendo presión estanflacionaria y obligarán a la Reserva a subir todavía más los tipos de interés: la restricción de los flujos de tecnología e inversiones desde y hacia Estados Unidos, que afectará las cadenas de suministro; límites a la inmigración que se necesita para mantener el crecimiento conforme la población estadounidense envejece; el desaliento de inversiones en economía verde; y la falta de una política de infraestructura que permita resolver restricciones de la oferta. 
En quinto lugar, es probable que el crecimiento en el resto del mundo se desacelere, sobre todo cuando otros países consideren adecuado tomar represalias contra el proteccionismo estadounidense. 
China debe frenar el crecimiento para hacer frente a su exceso de capacidad y de apalancamiento, o se producirá un aterrizaje forzoso. 
Y los mercados emergentes, que ya están en situación frágil, seguirán padeciendo el proteccionismo y el endurecimiento monetario en Estados Unidos. 
En sexto lugar, el crecimiento en Europa también será más lento, debido al ajuste de la política monetaria y a fricciones comerciales. 
Además, políticas populistas en países como Italia pueden llevar a una dinámica de deuda insostenible en la eurozona. 
El todavía irresuelto círculo vicioso (“doom loop”) entre los gobiernos y los bancos poseedores de títulos de deuda pública amplificará los problemas existenciales de una unión monetaria incompleta con una inadecuada mutualización de riesgos. 
En estas condiciones, otra desaceleración global puede incitar a Italia y otros países a abandonar la eurozona. 
En séptimo lugar, en las bolsas de Estados Unidos y del mundo sigue la efervescencia. 
Los ratios precio/ganancias en Estados Unidos están un 50% por encima de la media histórica, el capital privado está excesivamente sobrevaluado, y los bonos públicos también están demasiado caros en vista de sus bajos rendimientos y primas a plazo negativas. 
Y el crédito de alto rendimiento también se está volviendo cada vez más caro ahora que la tasa de apalancamiento corporativo en Estados Unidos alcanzó máximos históricos. 
Además, en muchos mercados emergentes y algunas economías avanzadas hay un claro exceso de apalancamiento. 
Los inmuebles comerciales y residenciales están demasiado caros en muchas partes del mundo. 
Conforme se sumen indicios de una tormenta global, en los mercados emergentes continuará la corrección de tenencias de acciones, commodities y renta fija. 
Y como los inversores previsores anticiparán una desaceleración del crecimiento en 2020, los mercados reajustarán en 2019 las cotizaciones de los activos de riesgo. 
En octavo lugar, una vez producida una corrección, habrá más riesgo de iliquidez y ventas a precio de remate o undershooting. 
No hay mucha actividad de creación de mercado y warehousing (preparación de activos para titulización) por parte de corredores/operadores. 
El exceso de transacciones de alta frecuencia/algorítmicas aumenta el riesgo de un derrumbe repentino. 
Y los instrumentos de renta fija se han concentrado en fondos de crédito dedicados abiertos negociables. 
De producirse una huida del riesgo, los sectores financieros de los mercados emergentes y de las economías avanzadas con inmensos pasivos en dólares ya no tendrán acceso a la Reserva Federal como prestamista de última instancia. 
Con la inflación en alza y una normalización de políticas en marcha, ya no se puede contar con el respaldo que los bancos centrales proveyeron en los años posteriores a la crisis. 
En noveno lugar, hace poco Trump atacó a la Reserva Federal con una tasa de crecimiento del 4%. 
¿Qué no hará en el año electoral 2020, cuando es probable que el crecimiento haya caído por debajo de 1% y aparezcan las pérdidas de empleo? 
La tentación de Trump de fabricar una crisis de política exterior para crear una cortina de humo será grande, especialmente si este año los demócratas recuperan la Cámara de Representantes. 
Como ya inició una guerra comercial con China y no se atrevería a atacar a la nuclearizada Corea del Norte, el siguiente mejor blanco que le queda a Trump es Irán. 
Un enfrentamiento militar con ese país puede generar una perturbación geopolítica estanflacionaria similar a las crisis del petróleo de 1973, 1979 y 1990. 
No hace falta decir que eso agravaría todavía más la inminente recesión global. 
Finalmente, en cuanto se produzca la tormenta perfecta que acabamos de bosquejar, habrá una tremenda escasez de herramientas para enfrentarla. 
El margen para el estímulo fiscal ya está limitado por el inmenso endeudamiento público. 
Los abultados balances y la falta de espacio para bajar las tasas de referencia reducirán la posibilidad de seguir aplicando políticas monetarias no convencionales. 
Y en países con movimientos populistas resurgentes y gobiernos casi insolventes no habrá tolerancia a rescates del sector financiero. 
En Estados Unidos, en concreto, los legisladores han restringido la capacidad de la Reserva para proveer de liquidez a instituciones financieras no bancarias y extranjeras con pasivos en dólares. 
Y en Europa, el ascenso de partidos populistas dificulta implementar reformas en el nivel de la UE y crear las instituciones necesarias para combatir la próxima crisis financiera y recesión. 
A diferencia de 2008, cuando los gobiernos tenían las herramientas necesarias para evitar un derrumbe descontrolado, a la hora de enfrentar la próxima desaceleración las autoridades tendrán las manos atadas, con un endeudamiento general superior al de la crisis anterior. 
Cuando se produzca, la siguiente crisis y recesión puede ser incluso más grave y prolongada que la anterior. 

Un manual de crisis para las grandes compañías tecnológicas 
OXFORD – Las predicciones eran erróneas: la economía global no colapsó después de la crisis financiera de 2008. 
Mantenidos a flote por los rescates financiados por los contribuyentes, los bancos se recuperaron y la actividad en la mayoría de las instituciones se estabilizó. 
Pero si existe una víctima que persiste de esa era es la erosión de la confianza pública en el sector financiero. 
Diez años después de que comenzó la crisis, la gente de pueblo todavía tiene poca fe en Wall Street. 
Una crisis similar de confianza invade hoy a la industria de la tecnología. 
En tanto ejecutivos de Facebook y Cambridge Analytica justifican el uso y abuso de los datos personales que hacen sus empresas, la confianza en las firmas tecnológicas se está acercando a un momento crítico. 
Las "grandes tecnológicas" todavía pueden salvar su reputación, pero las empresas más poderosas del sector necesitarán cambiar radicalmente la manera en que operan. 
Y, para hacerlo, deben evitar los errores que estuvieron a punto de paralizar al sector financiero hace diez años. 
Cinco lecciones clave de la crisis financiera deberían guiar la toma de decisiones en el sector tecnológico hoy. 
Primero, el analfabetismo de los consumidores puede costar caro. 
Poco antes de que estallara la burbuja inmobiliaria, muchos inversores se dieron cuenta de que no entendían en absoluto los productos que estaban comprando; algunos ni siquiera sabían que estaban comprando algo. 
El periodismo financiero contribuyó a esta atmósfera de ignorancia al centrarse exclusivamente en las potenciales ganancias, y al ignorar los riesgos. 
La gente se involucra con la tecnología de maneras similares. 
Las empresas, los gobiernos y los negocios felizmente conectan todas sus operaciones a plataformas que no pueden controlar. 
La duda, si surge, normalmente es apagada, porque la tecnología es demasiado conveniente como para abandonarla. 
Pero, al igual que los productos financieros peligrosos, el único modo de mitigar los riesgos de las nuevas tecnologías es saber a ciencia cierta qué es lo que podría salir mal. 
La segunda lección es que los costos ocultos suman. 
Antes de la crisis financiera, a muchos clientes les vendieron productos con honorarios ocultos y cobros financieros adicionales que se convirtieron en deudas enormes. 
Hoy, más inversores reconocen que los retornos más altos implican un mayor riesgo, pero en el negocio de la tecnología, los costos ocultos siguen engatusando a los consumidores confiados. 
Algunos de esos costos son sociales -como la presión por parte de los anunciantes para comprar productos-. 
Y otros son más tangibles, como entregar datos personales a cambio de acceso a un servicio. 
Tercero, el pago y las estructuras de incentivos inequitativos son malos para los negocios. 
Mucho se ha escrito sobre los bonos extraordinarios que se les pagaron a banqueros de inversión durante el pico de la crisis financiera. 
Pero los CEO de Silicon Valley tampoco son ningún Robin Hood. 
Los emprendedores tecnológicos podrían decirles a sus inversores que quieren cambiar el mundo, pero muchos están intoxicados por la idea de que el mundo será mejor cuando ellos vendan sus empresas al mejor postor. 
Cuarto, las empresas que están dominadas por hombres asumen más riesgos innecesarios. 
Cuando se estaba escribiendo la historia de la crisis financiera, muchos sostenían que una mayor diversidad de género habría mitigado el daño. 
En 2010, dos años después del colapso de Lehman Brothers, Christine Lagarde, entonces ministra de Finanzas de Francia, bromeó diciendo que la crisis habría sido menos dolorosa si las "hermanas Lehman" hubieran estado administrando la tienda. 
La misma lógica se aplica al sector tecnológico hoy. 
Finalmente, como advertimos hace diez años, la economía global está profundamente interconectada; ningún banco era demasiado grande como para quebrar o ser rescatado. 
Esto también es válido para las mayores compañías tecnológicas. 
El colapso de Amazon o Google -por más invulnerables que puedan parecer- tendría efectos dominó devastadores. 
Mientras muchos sostienen que no sería prudente regular a las empresas tecnológicas con vistas a temores sobre censura y acceso al conocimiento, estas empresas, al igual que sus contrapartes del sector financiero, se han vuelto demasiado grandes como para que se las abandone a sus propios medios. 
En los diez años que transcurrieron desde que estalló la crisis financiera, los cambios estructurales han ayudado a estabilizar la industria bancaria y de servicios financieros. 
Las regulaciones han aumentado la transparencia y mejorado la conciencia de los consumidores. 
Pero la vieja dinámica, las estructuras de poder y las escalas infladas de pago en gran medida han sobrevivido. 
Como consecuencia de ello, la reputación del sector sigue hecha añicos. 
Para que la industria tecnológica evite un destino similar, sus líderes deben aumentar el alfabetismo de los consumidores sobre los productos que ofrecen -y los potenciales peligros que conllevan-. 
Los CEO deben respaldar la regulación, aumentar la diversidad en el lugar de trabajo y hacer que las estructuras de compensación e incentivos sean más equitativas. 
Por sobre todas las cosas, los líderes tecnológicos deberían evitar los errores cometidos por otras industrias al sortear la crisis. 
Y ninguna industria ofrece un caso de estudio más relevante que aquella que casi acabó con la economía global. 

Un sistema de alerta temprana para el mundo de las finanzas 
NUEVA YORK – La reciente volatilidad de los mercados – en las economías en desarrollo y emergentes por igual – está mostrando, una vez más, cuánto pueden errar las agencias de calificación y los inversores en su evaluación de las vulnerabilidades económicas y financieras de los países. 
Las agencias de calificación esperan demasiado para detectar riesgos y rebajar las calificaciones de los países, mientras que los inversores se comportan como rebaños, ignorando con frecuencia la acumulación de riesgos durante un período demasiado largo antes de realizar cambios de manera brusca y provocar vaivenes exagerados en el mercado. 
Dada la naturaleza de la agitación del mercado, un sistema de alerta temprana para tsunamis financieros puede ser difícil de crear; pero, el mundo lo necesita hoy más que nunca. 
Pocas personas previeron la crisis subprime del año 2008, el riesgo de incumplimiento crediticio en la eurozona, o la turbulencia actual en los mercados financieros de todo el mundo. 
Los dedos acusadores señalan a políticos, bancos e instituciones supranacionales. 
Pero, se exonera de culpa con demasiada facilidad a los analistas y las agencias de calificación que calcularon mal la capacidad de pago de los deudores – incluyéndose entre estos a los gobiernos. 
Por principio, las calificaciones crediticias se fundamentan en modelos estadísticos basados en incumplimientos crediticios en el pasado; en la práctica, sin embargo, debido a que en los hechos se han tenido pocos incumplimientos crediticios nacionales, las calificaciones soberanas a menudo son un asunto subjetivo. 
Los analistas de las agencias de calificación siguen los acontecimientos en el país del cual son responsables y, en caso necesario, viajan a dicho país para examinar la situación. 
Este proceso significa que con frecuencia las calificaciones miran hacia atrás, las rebajas ocurren demasiado tarde, y típicamente se recalifica a los países sobre la base del momento en el que se llevan a cabo las visitas de los analistas, y no sobre la base del momento cuando cambiaron los aspectos fundamentales. 
Además, las agencias de calificación carecen de las herramientas para realizar regularmente un seguimiento de factores vitales, como por ejemplo de los cambios relativos a la inclusión social, la capacidad del país para innovar, y el riesgo que representa la hoja de balance del sector privado. 
Y, aún así, se otorga una importancia enorme a las calificaciones soberanas. 
Para muchos inversores, las calificaciones crediticias dictan dónde y cuánto ellos pueden invertir. 
Las calificaciones afectan la cantidad de dinero que los bancos están dispuestos a prestar a los países en desarrollo, y las tasas que dichos países – y sus ciudadanos – deben pagar para acceder a préstamos. 
Las calificaciones brindan información que influye en las decisiones de las corporaciones respecto a con quién ellas harán negocios, y bajo qué condiciones. 
Dados los problemas con las agencias de calificación, los inversores y reguladores reconocen la necesidad de tener un abordaje diferente. 
Los inversionistas han tratado de identificar buenas alternativas – y en gran medida han fracasado. 
Las evaluaciones de riesgos – tales como las evaluaciones de los diferenciales soberanos de tasas de interés y las permutas de incumplimientos crediticios – reaccionan (y, a menudo sobre reaccionan) rápidamente; pero, debido a que reflejan sólo la comprensión que tiene el mercado sobre el riesgo, no son un mecanismo sistemático para descubrir riesgos ocultos y evitar crisis. 
De hecho, el reciente aumento repentino de volatilidad en los mercados sugiere que ellos son tan deficientes como las agencias de calificación en cuanto a la detección de señales de alerta temprana que indiquen problemas. 
Los reguladores, por su parte, están empezando a exigir que los bancos desarrollen sus propios procesos internos de calificación. 
El problema es que pocas instituciones cuentan con las herramientas y la experiencia para hacer esto por sí solos. 
Una evaluación integral de los riesgos macro para la inversión que presenta un determinado país requiere que se mire sistemáticamente a las acciones de renta variable y a los flujos de la cuenta nacional para capturar todos los peligros, incluyéndose el riesgo en el sistema financiero y la economía real, así como temas más amplios relativos al riesgo. 
Como hemos visto en las crisis recientes, la asunción privada de riesgos y deuda se socializa cuando se produce una crisis. 
Por lo tanto, incluso cuando el déficit público y la deuda están en niveles bajos antes de una crisis, pueden elevarse bruscamente después de una erupción. 
Los gobiernos que parecían ser fiscalmente sólidos repentinamente se tornan en insolventes. 
Mediante el uso de 200 variables y factores cuantitativos para calificar trimestralmente a 174 países, hemos identificado una serie de países donde los inversores no visibilizan los riesgos – y tampoco las oportunidades. 
China es un ejemplo perfecto. 
Los desarrolladores de vivienda, los gobiernos locales y las empresas de propiedad estatal de este país se encuentran severamente sobre-endeudados. 
China con la fortaleza su hoja de balance puede rescatarlos, pero en ese caso las autoridades se enfrentarían a una disyuntiva: acogerse a la reforma o confiar, una vez más, en el apalancamiento para estimular la economía. 
Incluso si China continuaría en el camino de la segunda opción, no sería capaz de alcanzar sus objetivos de crecimiento y se tornaría más frágil con el transcurso del tiempo. 
El año pasado se debería haber rebajado la calificación de Brasil, llevándola por debajo del nivel de calificación para inversión, ya que esta economía tuvo problemas con un déficit fiscal creciente, una carga de deuda en aumento a lo largo de toda la economía, y un entorno empresarial débil y en deterioro. 
El escándalo de corrupción dentro del gigante energético Petrobras finalmente está causando que las agencias de calificación reevalúen a Brasil, pero la decisión se produce demasiado tarde, y las rebajas de calificación, probablemente, no serán suficientes para reflejar el verdadero riesgo. 
Otros mercados emergentes también se ven frágiles y están en riesgo de sufrir una rebaja de calificación en el futuro. 
En la eurozona, las calificaciones en la sombra ya daban cuenta, a finales de la década del año 2000, de la existencia de señales de alerta en Grecia y otros países de la periferia. 
Más recientemente, es posible que Irlanda y España merezcan que su calificación sea elevada, tras la consolidación fiscal y las reformas. 
Grecia, sin embargo, continúa siendo un caso perdido. 
Incluso con una reforma sustancial para mejorar su potencial de crecimiento, Grecia nunca podrá pagar su deuda soberana y necesita que se le brinde un alivio sustancial. 
Una evaluación del riesgo soberano que sea sistemática e impulsada por los datos podría ayudar a detectar los riesgos implícitos en los vientos cambiantes a nivel mundial. 
En esa medida, proporciona exactamente lo que el mundo necesita ahora: un enfoque que elimina la necesidad de confiar en el abordaje ad hoc y lento de las agencias de calificación y en las señales ruidosas y volátiles procedentes de los mercados. 

Ganancia financiera, dolor económico 
NUEVA YORK – En los últimos tres meses, los precios de los activos globales rebotaron marcadamente: los precios de las acciones aumentaron en más del 30% en las economías avanzadas, y mucho más en los mercados emergentes. 
Los precios de las materias primas -petróleo, energía y minerales- se dispararon; los diferenciales de deuda corporativa (la diferencia entre la rentabilidad de los bonos corporativos y gubernamentales) se estrecharon drásticamente, al mismo tiempo que las rentabilidades de los bonos gubernamentales aumentaron marcadamente; la volatilidad (el "termómetro del miedo") cayó, y el dólar se debilitó, a medida que decreció la demanda de activos seguros en dólares. 
Ahora bien, ¿la recuperación de los precios de los activos es generada por los fundamentos económicos? 
¿La recuperación de los precios de las acciones es otra subida después de un período en baja o el inicio de una tendencia alcista? 
Mientras que los datos económicos sugieren que se produjo una mejora de los fundamentos -se redujo el riesgo de una pronta depresión; aumentaron las perspectivas de que la recesión global toque fondo a fin de año; y está mejorando el sentimiento de riesgo-, es igualmente evidente que también están influyendo otros factores, menos sustentables. 
Es más, el marcado aumento de los precios de algunos activos amenaza la recuperación de una economía global que todavía no ha tocado fondo. 
De hecho, siguen existiendo muchos riesgos de una corrección hacia abajo del mercado. 
En primer lugar, la confianza y la aversión al riesgo son inconstantes, y pueden producirse períodos de renovada volatilidad si los datos macroeconómicos y financieros sorprendieran por el lado negativo -como puede suceder si no se materializa una recuperación global a corto plazo y robusta (que muchos esperan). 
En segundo lugar, las políticas monetarias extremadamente laxas (tasas de interés cero, ajuste cuantitativo, nuevas facilidades crediticias, emisiones de bonos gubernamentales y compras de activos privados ilíquidos y riesgosos), sumadas a las gigantescas sumas invertidas para estabilizar el sistema financiero, pueden estar causando una nueva burbuja de activos impulsada por la liquidez en los mercados financieros y de materias primas. 
Por ejemplo, las empresas estatales chinas que ganaron acceso a enormes cantidades de dinero y crédito fácil están comprando acciones y acopiando materias primas mucho más allá de sus necesidades productivas. 
El riesgo de una corrección frente a fundamentos macroeconómicos decepcionantes es claro. 
De hecho, los datos recientes de Estados Unidos y otras economías avanzadas sugieren que la recesión puede prolongarse hasta fin de año. 
Peor aún, la recuperación probablemente sea anémica y muy por debajo del potencial durante un par de años, si no más, ya que la carga de las deudas y el apalancamiento del sector privado se combinan con crecientes deudas del sector público y limitan la capacidad de los hogares, las firmas financieras y las corporaciones para prestar, pedir prestado, gastar, consumir e invertir. 
Este escenario más desafiante de recuperación anémica socava las esperanzas de una recuperación en forma de V, ya que el crecimiento lento y las presiones deflacionarias limitan las ganancias y los márgenes de rentabilidad, y porque las tasas de desempleo por encima del 10% en la mayoría de las economías avanzadas hacen que resurjan los colapsos financieros, debido a las crecientes pérdidas para las carteras de préstamos y activos tóxicos de los bancos y las instituciones financieras. 
Al mismo tiempo, las crisis financieras en una cantidad de mercados emergentes podrían terminar siendo contagiosas, lo que sumaría un estrés adicional a los mercados financieros globales. 
Es más, el incremento en los precios de algunos activos puede conducir a una recesión secundaria en forma de W. En particular, gracias a la liquidez masiva, los precios de la energía hoy están subiendo demasiado, y demasiado rápido. 
No debería subestimarse el papel que jugaron los precios elevados del petróleo en el verano (boreal) de 2008 a la hora de inclinar la economía global hacia una recesión. 
El petróleo por encima de los 140 dólares el barril fue el último golpe -tras los descalabros inmobiliarios y los colapsos financieros- para la economía global, ya que representó un shock de abastecimiento masivo para Estados Unidos, Europa, Japón, China y otros importadores netos de petróleo. 
Mientras tanto, los crecientes déficits fiscales en la mayoría de las economías hoy están presionando hacia arriba los rendimientos de los bonos gubernamentales a largo plazo. 
Parte de la suba en las tasas de interés a largo plazo es una corrección necesaria, ya que los inversores hoy están evaluando una recuperación global. 
Pero parte de este incremento es motivado por factores más preocupantes: los efectos de los grandes déficits presupuestarios y la deuda en el riesgo soberano, y en consecuencia, en las tasas de interés reales; y la preocupación de que el incentivo para monetizar estos grandes déficits conduzca a una alta inflación después de que la economía global se recupere en 2010-11 y las fuerzas deflacionarias amainen. 
La reducción de la demanda privada, debido a los rendimientos más altos de los bonos gubernamentales -y el consiguiente incremento de las tasas hipotecarias y otras rentabilidades privadas- podría, a su vez, poner en peligro la recuperación. 
En consecuencia, no se puede descartar que para fines de 2010 o 2011, una tormenta perfecta de petróleo por encima de los 100 dólares el barril, crecientes rendimientos de los bonos gubernamentales e incrementos impositivos (a medida que los gobiernos intenten evitar riesgos de refinanciación de la deuda) puede derivar en una renovada desaceleración del crecimiento, si no en una recesión secundaria categórica. 
La reciente recuperación de los precios de los activos de sus puntos bajos en marzo está justificada en parte por los fundamentos, ya que los riesgos de un colapso financiero global y de una depresión han caído y la confianza ha mejorado. 
Pero gran parte de la suba no está justificada, ya que es motivada por expectativas excesivamente optimistas de una rápida recuperación del crecimiento hacia su nivel potencial, y por una burbuja de liquidez que está haciendo subir los precios del petróleo y de las acciones demasiado rápido demasiado pronto. 
Un shock petrolero negativo, sumado a las crecientes rentabilidades de los bonos gubernamentales, podría recortar las alas de la recuperación y llevar a otra caída significativa de los precios de los activos y de la economía real. 

Enseñanzas falsas de la historia financiera 
TOULOUSE -. Si la Historia castiga a quienes no aprenden de ella, la historia financiera impone su castigo con un giro sádico: también castiga a quienes aprenden de ella demasiado entusiásticamente. 
Una y otra vez, las crisis financieras han reflejado las deficiencias de los sistemas reglamentadores basados en las enseñanzas aprendidas de crisis anteriores. La crisis actual no es una excepción ni lo será la próxima. 
El sistema de reglamentación financiera de la posguerra se basó en tres supuestas enseñanzas de la del decenio de 1930. 
En primer lugar, pensamos que la razón principal por la que los bancos quiebran es la de que los depositantes son presa del pánico, no que la razón principal por la que los depositantes son presa del pánico es la de que los bancos están en peligro de quebrar. 
Como la creencia de que escapar corriendo de los leones los provoca para que devoren a quien lo hace, existe algo de verdad en la de que los bancos quiebran porque los depositantes son presa del pánico, pero es poca y el depositante medio no asegurado, como el turista medio en una “reserva de animales”, no debería confiar en ella. 
De hecho, muchos pánicos se deben a una razón válida. 
Incluso en el decenio de 1930, la mayoría de los bancos quebraron a consecuencia de una mala gestión y de actividades ilegales, cosa que también es cierta hoy día. 
En segundo lugar, pensamos que los depositantes propensos al pánico serían siempre pequeños depositantes –familias y empresas pequeñas– en lugar de grandes empresas o inversores profesionales. 
Ahora sabemos que no es cierto, pero nunca hubo razón válida alguna para creerlo. 
Si grandes empresas (y otros bancos) tienen depósitos que esperan poder reclamar con un aviso a corto plazo y si saben que no se pueden retirar todos esos depósitos al mismo tiempo, la sospecha de que un banco pudiera quebrar les da la misma razón para apresurarse a salir que la de las familias. 
Si por lo general las quiebras de bancos reflejan problemas reales subyacentes, es de esperar que los inversores profesionales sensibles reaccionen rápidamente cuando se huela el pánico en el aire. 
Los préstamos entre bancos, así como los depósitos hechos por grandes empresas, aumentaron espectacularmente en los años inmediatamente anteriores a la crisis, cosa particularmente cierta en el caso de los mercados de pactos de recompra, que prestan los servicios equivalentes a inversores profesionales –bancos y grandes empresas– que los depósitos bancarios normales prestan a las personas individuales y a las empresas pequeñas. 
Hasta que se adoptaron las reformas financieras posteriores a la crisis, ese sistema bancario “en la sombra” funcionaba fuera del régimen reglamentador que se aplicaba a los bancos tradicionales que recibían depósitos. 
De hecho, la banca en la sombra no habría crecido tan rápidamente, si no se hubiera ideado dicho régimen teniendo presentes las enseñanzas aparentes del decenio de 1930, pero la quiebra del sistema en la sombra después del desplome de Lehman Brothers no dejó de ser una retirada en masa de depósitos porque participaran en ella inversores profesionales. 
En ese caso, a diferencia del decenio de 1930, los bancos dejaron de confiar unos en otros antes de que los demás comprendiésemos que era hora de dejar de confiar en los bancos. 
La tercera falsa enseñanza es la de que, con sólo que pudiéramos mantener la confianza en el sistema financiero (y, por extensión, en el sistema económico, en sentido más amplio), se podría confiar en que el propio sistema sobreviviera y prosperase, lo que propiciaba una alarma real entre las autoridades siempre que aparecía una amenaza a la confianza (como cuando la burbuja de las punto-com estalló al final del decenio de 1990). 
La burbuja de las punto-com no fue una amenaza al sistema bancario en sí, sino una amenaza a la demanda agregada, pero pocas personas se atrevieron a formular las preguntas difíciles cuando se volvió a recuperar la confianza, como cuando se infló una burbuja inmobiliaria sobre los escombros de los valores tecnológicos desplomados. 
La idea de que algo que inspira confianza pudiera crear peligro para el sistema bancario era demasiado extraña para ser creída. 
La enseñanza de que las medidas encaminadas a crear confianza impidieron un desastre económico en 2000 fue precisamente la que el sistema financiero no necesitaba aprender. 
¿Por qué nos dejamos embaucar todos por la idea de que podíamos hacernos colectivamente más ricos vendiéndonos unos a otros valores y casas con precios excesivos? 
Fuimos colectivamente irracionales, pero eso no es una explicación. 
Necesitamos saber por qué algunas formas de irracionalidad colectiva hacen presa de nosotros con mayor fuerza que otras. 
Una clave fascinante procede de la investigación de la neurociencia, que explica por qué es imposible hacerse cosquillas a uno mismo. 
Parece ser que las cosquillas son causadas por sensaciones inesperadas en ciertas zonas de la piel. 
Como el cerebro de la persona que intenta hacerse cosquillas prevé las sensaciones que causarán sus dedos, proceso que corresponde al cerebro, la sensación deja de cosquillear. 
Sin embargo, podemos lograr hacernos cosquillas mediante un intermediario: una máquina, por ejemplo, que plasma los movimientos de nuestros dedos en sensaciones en la piel mediante un método lo suficientemente indirecto para que el cerebelo no pueda preverlas. 
Aunque la parte consciente de nuestro cerebro sabe que la sensación de cosquilleo procede de nosotros mismos y no es “en realidad” inesperada, el cerebelo no la capta y el cosquilleo funciona. 
Hacernos cosquillas a nosotros mismo es tan fútil como intentar enriquecernos extendiendo un cheque para nosotros mismos... o vendiéndonos a nosotros mismos una casa al doble de su valor actual de mercado. 
Tampoco resulta mucho mejor que nos extendamos cheques mutuamente con un amigo o nos vendamos casas. 
Durante unos años logramos sortear la parte de nuestro cerebro que nos decía que no podíamos hacernos cosquillas para hacernos más ricos. 
Tal vez los ciudadanos comunes y corrientes siempre supieran que, cuando vendían casas para obtener beneficios reales, estaban beneficiándose en última instancia a costa de otro. 
Sólo los economistas, que estudiaron las enseñanzas que se desprendieron de crisis anteriores, se tragaron la idea de que nadie perdería. 
Las autoridades actuales, basándose en la experiencia del decenio de 1930, parecen creer que crear confianza es algo diferente de crear razones sólidas para sentir confianza. 
Las recientes “pruebas de solvencia” de los bancos europeos iban manifiestamente destinadas a crear confianza en lugar de ser una exploración genuina de las posibles deficiencias sistémicas, al no incluir, por ejemplo, la posibilidad de quiebra de la deuda soberana griega. 
Naturalmente, eso es como hacer pruebas con los extintores de incendios de nuestra casa contra los ladrones. 
Los resultados positivos convencerán sólo a quienes han aprendido las enseñanzas del decenio de 1930... y después no se olvidaron de ellas. 

Hipocresía financiera 
Este año marca el décimo aniversario de la crisis del Este Asiático, que comenzó en Tailandia el 2 de julio de 1997 y se propagó a Indonesia en octubre y a Corea en diciembre de ese año. 
Terminó por convertirse en una crisis financiera global que arrastró a Rusia y a países latinoamericanos como Brasil, y desencadenó fuerzas que siguieron actuando los años siguientes: Argentina en 2001 puede contarse entre sus víctimas. 
Hubo muchas otras víctimas inocentes, incluso países que ni siquiera habían comenzado a participar en los flujos de capitales internacionales que estaban en la raíz de la crisis. 
De hecho, Laos estuvo entre los países más afectados. 
Aunque todas las crisis finalmente llegan a su fin, nadie sabía en esos momentos la amplitud, la profundidad y la duración de las recesiones y depresiones que se producirían. 
Se trataba de la peor crisis global desde la Gran Depresión. 
Como economista en jefe y vicepresidente senior del Banco Mundial, yo estaba en el medio de la conflagración y los debates acerca de sus causas y las respuestas adecuadas en términos de políticas. 
Este verano y otoño volví a visitar varios de los países afectados, como Malasia, Laos, Tailandia e Indonesia. 
Es reconfortante ver su recuperación. 
Estos países hoy están creciendo al 5%, 6% o más... no tan rápido como en los días del milagro del Este Asiático, pero mucho más velozmente que lo que se creía posible después de la crisis. 
Muchos países cambiaron sus políticas, pero en direcciones notablemente distintas a las reformas que había recomendado el FMI. 
Los pobres estuvieron entre los que cargaron con el mayor peso de la crisis, ya que los salarios se desplomaron y creció el desempleo. 
A medida que los países iban saliendo de la crisis, muchos pusieron un nuevo énfasis en la "armonía", en un esfuerzo por reabordar la creciente brecha entre los ricos y los pobres, y la población urbana y la rural. 
Dieron mayor importancia a la inversión en la gente, lanzando iniciativas innovadoras para que más ciudadanos tuvieran acceso a la atención de salud y a los servicios financieros, y creando fondos sociales para ayudar a desarrollar las comunidades locales. 
Mirando en retrospectiva la crisis una década después, podemos ver claramente lo equivocado que fueron el diagnóstico, las recetas y la prognosis del FMI y el Tesoro de Estados Unidos. 
El problema fundamental fue la liberalización prematura del mercado de capitales. 
Por eso es irónico ver al Secretario del Tesoro de Estados Unidos presionando nuevamente para que se liberalice el mercado de capitales en India, uno de los dos principales países en desarrollo (junto con China) que salieron indemnes de la crisis de 1997. 
No es casual que a estos países, que no habían liberalizado completamente sus mercados de capitales, les haya ido tan bien. 
Los estudios subsiguientes realizados por el FMI confirmaron lo que todos los estudios serios habían mostrado: la liberalización del mercado de capitales genera inestabilidad, pero no necesariamente crecimiento. (Según los mismos parámetros, India y China han sido las economías que más rápido han crecido). 
Por supuesto, Wall Street (cuyos intereses representa el Tesoro de EE.UU.) se beneficia de la liberalización de los mercados de capitales: gana dinero cuando el capital entra, cuando sale y en la reestructuración de lo que ocurre en el caos resultante. 
En Corea del Sur, el FMI recomendó con énfasis la venta de los bancos del país a inversionistas estadounidenses, a pesar de que los coreanos habían administrado su economía de manera notable a lo largo de cuatro décadas, con mayor crecimiento, más estabilidad y sin los escándalos a nivel de sistema que han marcado a los mercados financieros de Estados Unidos tan a menudo. 
En algunos casos, los bancos fueron adquiridos por empresas estadounidenses que los conservaron hasta que Corea se recuperó, para luego venderlos con miles de millones en ganancias de capital. 
En su apuro por que los occidentales compraran los bancos, el FMI olvidó un detalle: tomar las medidas para asegurar que Corea del Sur recobrara al menos una fracción de esas ganancias mediante impuestos. 
Es debatible si los inversionistas estadounidenses tenían mejores conocimientos en el ámbito bancario en los mercados emergentes, pero no hay duda de que tenían mayor habilidad para evitar pagar impuestos. 
El contraste entre el consejo del FMI y el Tesoro de EE.UU. al Este Asiático y lo que ocurrió en la actual debacle de las hipotecas “basura” es evidente. 
A los países del Este Asiático se les dijo que elevaran sus tipos de interés, en algunos casos al 25%, 40% o más, generando una seguidilla de cesaciones de pagos. 
En la crisis actual, la Reserva Federal de EE.UU. y el Banco Central Europeo recortaron los tipos de interés. 
De manera similar, los países afectados por la crisis del Este Asiáticos recibieron sermones acerca de la necesidad de una mayor transparencia y una mejor regulación. 
Sin embargo, la falta de transparencia jugó un papel crucial en la crisis del crédito ocurrida este año, en que se rebanó y trozó hipotecas tóxicas que se luego se presentaron en paquetes con productos mejores y se escondieron como garantías colaterales, de modo que nadie pudiera estar seguro de quién tenía qué. 
Y ahora hay un coro de advertencias acerca de la posibilidad de nuevas regulaciones que supuestamente entorpecerían los mercados financieros (incluida su explotación de prestatarios que no contaban con información adecuada, lo cual es la raíz del problema). 
Finalmente, a pesar de todas la advertencias acerca del peligro moral, los bancos occidentales se han deshecho parcialmente de sus malas inversiones. 
Tras la crisis de 1997 hubo consenso de que se necesitaba una reforma fundamental a la arquitectura financiera global. 
Sin embargo, si bien el sistema actual puede conducir a una inestabilidad innecesaria e imponer enormes costes a los países en desarrollo, resulta muy conveniente para algunos intereses. 
Por eso no debe sorprender que, a diez años de sucedida la crisis, no se haya emprendido ninguna reforma fundamental ni que el mundo esté enfrentando nuevamente un periodo de inestabilidad financiera global con resultados inciertos para las economías del planeta. 

Una revolución bancaria 
KUALA LUMPUR – Los reguladores financieros tienen fama de ser mesurados y cautos en relación con el cambio. 
Pero en el mundo en desarrollo, eso está cambiando. 
Los presidentes de bancos centrales de algunos de los países más pobres del mundo se han mostrado dispuestos a tomar decisiones audaces y adoptar estrategias innovadoras, en una búsqueda de ampliar la participación en el sistema financiero formal, aumentar la estabilidad financiera y llevar a sus países a una senda de crecimiento económico sostenible e inclusivo. 
Mejorar la inclusión financiera obliga a repensar desde las bases la estructura y el funcionamiento de los sistemas financieros de los países. 
A menudo también demanda usar instrumentos ajenos al juego de herramientas tradicional de los bancos centrales. 
Por ejemplo, los funcionarios keniatas modificaron el marco regulatorio para permitir la expansión del dinero móvil. 
En Malasia, el banco central lideró una iniciativa para elevar el alfabetismo financiero de la gente. 
Y en Filipinas, el Bangko Sentral ng Pilipinas ayudó a duplicar la cantidad de puntos de acceso a servicios financieros para los consumidores, apoyando la apertura de 517 oficinas de microbanca, muchas de ellas en municipios donde no hay sucursales de bancos tradicionales. 
En 2011 el Banco de Tanzania asumió un compromiso concreto de aumentar el acceso a herramientas financieras, en el marco de la Declaración Maya de la Alianza para la Inclusión Financiera, una iniciativa de las autoridades del mundo en desarrollo que busca liberar el potencial social y económico de los pobres. 
El resultado fue impresionante y superó con creces las expectativas. 
Tanzania alcanzó un año antes de lo previsto el objetivo de dar al 50% de sus ciudadanos adultos acceso a servicios bancarios, lo que convierte al país en un líder mundial en provisión de servicios financieros digitales. 
Como en la vecina Kenia, el factor de cambio fue la difusión del dinero móvil. 
En palabras de Benno Ndulu, presidente del banco: “Tal vez suene osado, pero tenemos que dejar a la innovación ir por delante de la regulación”. 
Mientras África del este explora el uso de dinero electrónico, en otras partes del mundo se prueban otros métodos innovadores. 
El año pasado el congreso colombiano aprobó una ley que crea un nuevo tipo de institución financiera llamada “sociedad especializada en depósitos y pagos electrónicos”. 
Aunque técnicamente no son bancos, estas instituciones pueden aceptar depósitos y pagos electrónicos de clientes a través de teléfonos móviles o en lugares autorizados, por ejemplo en el correo. 
La iniciativa es parte de una estrategia nacional de más alcance, lanzada en 2014, cuyo objetivo es que a fines de 2016 el 76% de los adultos tenga acceso a servicios financieros y el 56% a cuentas de ahorro activas. 
Y varios países de Oceanía, a saber Fiyi, Papúa Nueva Guinea, Samoa, las Islas Salomón, Timor Oriental, Tonga y Vanuatu, se congregaron para crear la Iniciativa Regional de las Islas del Pacífico (PIRI), a través de la cual todos los estados de la región, incluso los que no tienen banco central, podrán compartir conocimientos sobre cómo mejorar la accesibilidad, la calidad y el uso de los servicios financieros en entornos geográficamente complejos. 
Todas estas iniciativas nacieron como programas propios de cada país para resolver desafíos particulares y satisfacer las necesidades específicas de la población local. 
Pero la acumulación de experiencia está resultando valiosísima. 
Conforme se comparten las enseñanzas y los éxitos de unos sirven de inspiración para otros, el efecto se torna exponencial, e incluso los países más pequeños demuestran que tienen mucho que aportar. 
A la par que los bancos centrales cambian su modo de operar, la banca minorista responde con nuevas formas de hacer negocios. 
El Equity Bank de Kenia logró un enorme crecimiento apuntando explícitamente a la población financieramente excluida; en solo seis años, pasó de tener medio millón de clientes a casi seis millones. 
También las empresas de telecomunicaciones lideran la provisión de nuevos servicios. 
Por ejemplo Tigo, que ahora entrega a más de 56 millones de clientes en 14 países de Latinoamérica y África productos tales como pagos móviles transfronterizos y servicios sin efectivo para agentes de ventas. 
Como en toda época de grandes cambios, no es fácil adivinar lo que traerá el futuro. 
Stephen Kehoe, director para inclusión financiera global en Visa, declaró hace poco: “Los últimos siete años no nos dan absolutamente ninguna pista de cómo serán los próximos siete”. 
Pero lo que sí está claro es que queda mucho por hacer y que las oportunidades son casi ilimitadas. 
Visibilizar a los dos mil millones de personas no bancarizadas del mundo e integrarlas al sistema financiero formal demandará nuevos modos de colaboración entre reguladores, entidades del sector privado, organizaciones sin fines de lucro y organismos regionales e internacionales. 
Puede parecer tarea ardua, pero cumplirla ayudará a crear un futuro mejor para todos. 

Inclusión financiera y algo más 
CAMBRIDGE – Como los servicios financieros tradicionales no están diseñados para pequeños depositantes y prestatarios, varios modelos no tradicionales han crecido rápidamente en este mercado no explorado. 
Pero, sin una hoja de ruta de políticas estratégicas que promuevan aún más el desarrollo de la tecnología financiera (fintech), estos nuevos modelos "conectores" seguirán siendo limitados en términos de los servicios que pueden ofrecer. 
En Kenia, el éxito de M-Pesa, una aplicación móvil para realizar pagos, ha sido completamente transformacional. 
A PayPal le llevó dos cotizaciones en el NASDAQ y casi dos décadas de operar en la economía más grande del mundo llegar a 188 millones de clientes activos y 282.000 millones de dólares de pagos anuales. 
Si bien M-Pesa ha estado operando durante menos de diez años en un mercado de ingresos mucho más bajos, el año pasado tenía casi 17 millones de usuarios activos que realizaron transacciones al contado por más de 50.000 millones de dólares. 
De la misma manera, bKash hoy domina el sistema de pagos en Bangladesh hasta el punto de que "bKashear" se ha convertido en un vocablo bengalí común, al igual que "Xeroxing", "Hoovering" y "Googling" en inglés. 
Otros modelos, como Microensure y Bima, también han ganado terreno, ofreciendo soluciones de micro-seguros en países emergentes. 
Jan Dhan Yojana, un programa de alta prioridad del gobierno federal indio que ofrece a los pobres acceso al sector bancario, ha permitido la apertura de 250 millones de nuevas cuentas bancarias en menos de dos años. 
Los nuevos productos de fintech tendrán que superar varios obstáculos para avanzar más allá de mejorar simplemente el acceso a los servicios financieros. 
Los servicios que fomentan la inclusión financiera deben ofrecer un alto volumen de producción de bajo valor, lo que significa que muchas veces tienen que depender de asociaciones para poder cumplir ciertas demandas de los consumidores. 
Los problemas aparecen cuando esos socios tienen sus propias limitaciones o diferentes prioridades. 
Por ejemplo, Microensure y Bima han puesto soluciones de seguro al alcance de millones de personas; pero sus servicios en definitiva dependen de que aseguradoras independientes adjudiquen capital y respalden las pólizas de seguro. 
De la misma manera, si bien hay indicios alentadores de crecimiento en la industria de seguros en regiones como el África subsahariana, las aseguradoras globales deben adaptarse constantemente a cambios regulatorios en sus mercados principales o locales, y no resulta claro si tienen la capacidad para expandirse significativamente en países de bajos ingresos. 
O consideremos el caso de la propia M-Pesa. 
Hace cuatro años, se asoció con el Banco Comercial de África para sumar una herramienta de préstamo, M-Shwari, a su conjunto de productos. 
Desde entonces ha abierto más cuentas de préstamos que cualquier banco keniata. 
Pero esas cuentas todavía representan menos de la cuarta parte de los usuarios activos de M-Pesa, y M-Shwari todavía ofrece solamente pequeños préstamos a 30 días. 
M-Shwari no es una parte central del negocio de cada uno de los socios. 
Tampoco es el único producto de su tipo en el mercado. 
El competidor más reciente que desafió a M-Pesa es mVisa, una sociedad entre Visa Inc. y otros dos bancos keniatas. 
Con 400 millones de dólares de ingresos en 2016 en riesgo, Safaricom -la caza matriz de M-Pesa- probablemente se concentre en defender su oferta central antes de intentar introducir nuevos productos. 
En la lista actual de prioridades de nuevos productos de Safaricom para expandir la inclusión financiera, los productos de ahorro y préstamo se ubican casi al final. 
Hace falta una innovación y un espíritu emprendedor sin restricciones para conectar a los pobres al sistema financiero formal; pero, desde una perspectiva de políticas y desarrollo, necesitamos enfocar nuestros esfuerzos en mejorar el ecosistema más amplio para alcanzar el pleno potencial de los nuevos productos fintech. 
Por ejemplo, las transacciones al contado de M-Pesa están respaldadas por efectivo que aportan sus clientes, que se mantiene en un fideicomiso durante un tiempo dado. 
El ingreso por intereses que generan estos fondos hoy en día se paga a través de la Fundación M-Pesa. 
Con un sistema construido cuidadosamente, este dinero podría destinarse a un uso productivo aún mayor. 
El programa Jan Dhan Yojana de la India ha movilizado alrededor de 6.000 millones de dólares de clientes recientemente adquiridos, que podrían utilizarse para ofrecer productos personalizados adicionales. 
Los nuevos servicios fintech pueden aprender una lección de la compañía de comercio electrónico Alibaba de China, que supo potenciar rápidamente su plataforma de pagos, Alipay. 
Después de que Alibaba lanzó su fondo de mercado monetario, Yu'e Bao, en junio de 2013, comenzó a reinvertir los micro-depósitos improductivos de los clientes de Alipay. 
Para fines de 2015, el gerente del fondo Yu'e Bao supervisaba 165.000 millones de dólares en activos y había convertido a millones de ahorristas pequeños y financieramente poco sofisticados de Alipay en inversores que recibían retornos respetables. 
Para desarrollar su plataforma, Alibaba se basó en una base de datos para gestionar la dinámica de liquidez única del fondo; y se benefició del marco regulatorio indefinido de China, aunque esto podría cambiar en el futuro. 
El contexto chino puede ser único; y, en verdad, existen crecientes temores sobre los riesgos inherentes al modelo de Yu'e Bao. 
Pero los reguladores y las firmas fintech deberían tomar nota de ejemplos como el de Alipay para desarrollar posibilidades estratégicas racionales para este sector emergente. 
Más importante, deberían recordar que el acceso a las finanzas no es un fin en sí mismo, sino un medio para progresar. 
Una reciente investigación de Indian Express reveló lo que puede suceder cuando el acceso a los servicios financieros se ofrece en un vacío. 
El periódico descubrió varias instancias en las que las autoridades de los bancos públicos de la India depositaban una rupia en las cuentas de los clientes sin que ellos estuvieran al tanto. 
Estos funcionarios, aparentemente, estaban bajo presión para reducir la cantidad de cuentas con saldo cero, las cuales, resulta ser, estaban ligadas al programa Jan Dhan Yojana. 
Una artimaña similar, ahora sabemos, era una práctica común en el banco Wells Fargo de Estados Unidos. 
La diferencia es que los clientes en la base de la pirámide tienen pocas alternativas bancarias. 
El acceso a servicios financieros es un punto de partida muy necesario, pero debe conducir a otra parte. 

Las personas no bancarizadas merecen crédito 
TORONTO – En un mar de malas noticias, puede que pronto haya una esperanzadora. 
Se espera que las últimas cifras del Banco Mundial sobre la bancarización de las personas, que se publicarán el año entrante, muestren un aumento de la posesión de cuentas personales en bancos u otras instituciones financieras formales. 
La última vez que el Banco Mundial publicó el informe Global Findex, en abril de 2015, se calculaba que en los tres años anteriores habían tenido acceso a servicios financieros unos 700 millones de adultos, la mayoría de ellos en países en desarrollo. 
Eso suponía un aumento de más del 21% en la cifra global de personas “bancarizadas”. 
Ampliar el acceso a servicios financieros es una herramienta en la lucha contra la pobreza, de modo que cualquier aumento de este indicador es una señal positiva en materia de desarrollo humano. 
Pero en la Fundación Mastercard no cantamos victoria: digan lo que digan las cifras del Banco Mundial, la inclusión financiera universal de los más pobres del mundo sigue siendo una meta lejana. 
Todavía hay unos dos mil millones de adultos sin acceso a servicios financieros formales, lo que se debe a la persistencia de algunos obstáculos que es preciso superar, por ejemplo: demasiadas exigencias de documentación, altas comisiones, falta de cercanía de sucursales bancarias y la idea de que las instituciones financieras son “sólo para los ricos”. 
En la Fundación Mastercard, estamos comprometidos con ayudar a eliminar estas barreras que perjudican a los más pobres del mundo. 
Este mes celebramos en Acra (Ghana), por quinto año consecutivo, el Simposio sobre Inclusión Financiera, en el que se reunieron cientos de proveedores de servicios financieros, funcionarios de gobierno, académicos y expertos en desarrollo, para examinar el modo de ampliar y profundizar la inclusión financiera. 
Un tema que se repite en todas las ediciones de este congreso internacional, desde la primera en 2013, es que las instituciones financieras deberían hacer más por las necesidades de los clientes más pobres. 
Los bancos no suelen tener en cuenta las conductas y aspiraciones de estas personas, por lo que no siempre ofrecen los productos y servicios que necesitan. 
Pero con un cambio de las prioridades de la industria, la exclusión se reduciría. 
Modificar la situación actual no debería ser tan difícil; después de todo, cuando a la gente le va bien, a los bancos les va bien. 
El acceso a cuentas bancarias o al pago móvil facilita el ahorro de las personas pobres, lo que conlleva un aumento general de la prosperidad: cuando los padres no tienen problemas para pagar la cuota de la escuela, a sus hijos les va mejor; las mujeres se empoderan para iniciar empresas; las familias pobres pueden hacer frente mejor a adversidades como una mala cosecha, una enfermedad o un desastre natural. 
Los beneficios económicos derivados son obvios. 
Tener cuenta bancaria permite a emprendedores potenciales demostrar solvencia y recurrir a prestamistas formales responsables. 
Y la disponibilidad de capital permite a las pequeñas empresas crecer y emplear a más personas, especialmente jóvenes. 
Estos últimos años la tecnología ayudó a cerrar la brecha. 
El éxito de plataformas de pago digital, por ejemplo la aplicación móvil M-Pesa en Kenia, demuestra con qué rapidez los clientes vulnerables adoptan productos y servicios económicos que hayan sido diseñados teniendo en cuenta las necesidades de los usuarios. 
Además, empresas de tecnología financiera en África y en Asia están hallando formas innovadoras de analizar los datos generados por las actividades de las personas pobres y usarlos para diseñar y suministrar mejores servicios bancarios. 
También se están aplicando estrategias no tradicionales, por ejemplo llegar a las personas pobres no bancarizadas por medio de pequeñas empresas independientes cuyos servicios ya usan y en las que confían. 
Pero ampliar la inclusión sigue siendo en gran medida responsabilidad de las instituciones financieras. 
Oigo a menudo decir que el sector de servicios financieros tiene aversión a riesgos (algo que no está del todo mal, dadas las obligaciones fiduciarias de los bancos con sus clientes). 
Pero los bancos y otras instituciones financieras deben darse cuenta de que es perfectamente posible protegerse de riesgos y al mismo tiempo ofrecer servicios a clientes pobres. 
Por no tener en cuenta las necesidades de los pobres, las instituciones financieras descuidan un mercado potencial inmenso. 
Podrían conseguir cientos de millones de clientes nuevos con sólo ponerse en los zapatos de una persona pobre: descubrirían que no hay que excluir a nadie basándose en supuestos inexactos, obsoletos o injustos. 
Hoy hay cada vez más personas con acceso a servicios financieros modernos y responsables, y los datos que publicará el Banco Mundial el año entrante indicarán sin duda nuevos avances. 
Pero para lograr un mundo sin exclusión, el sector financiero tiene que poner las necesidades de los clientes pobres en el centro de sus estrategias de negocios. 
Sólo entonces la buena noticia de la inclusión financiera será también una gran noticia. 


¿Un mercado de hackers? 
NUEVA YORK – Nunca en la historia de la comunicación escrita pudieron 140 caracteres tener las repercusiones que pueden tener ahora. 
Hace dos semanas, después de conseguir el acceso a la cuenta principal en Twitter (@AP) de la Associated Press, el Ejército Electrónico Sirio publicó un tuit falso en el que informaba de dos explosiones en la Casa Blanca, en las que había resultado herido el Presidente Barack Obama. 
Al cabo de unos segundos, los mercados financieros de los Estados Unidos bajaron un uno por ciento, aproximadamente. 
Unos minutos después, Twitter rebosaba de refutaciones. 
Los reporteros destinados en la Casa Blanca publicaron tuits en los que explicaban que no habían sentido explosión alguna y los reporteros de AP y la cuenta en Twitter sobre política de la AP anunciaron que la @AP había sido víctima de algún hacker. 
En su sesión informativa, el Secretario de Prensa de la Casa Blanca, Jay Carney, confirmó que Obama no había sufrido ningún daño. 
Los mercados financieros volvieron a su nivel anterior al falso aviso. 
El falso aviso en la @AP de Twitter representa un riesgo sistémico que no se puede eliminar, pues se debe a la íntima relación entre unos mercados financieros muy integrados y una comunicación de noticias cada vez más democratizada. 
Dados unos incentivos poderosos para que las partes maliciosas perpetren semejantes engaños, hemos de esperar que aumenten esos incidentes. 
Los mercados financieros son vulnerables a la manipulación, porque su misión no es la de evaluar la verdad. 
Con frecuencia la compraventa de acciones favorece a los primeros en reaccionar, por lo que apresurarse, aun estando equivocado, puede ser rentable. 
Imaginemos que una empresa de compra y venta de acciones muy experimentada haya invertido recursos importantes para crear un algoritmo que evalúe rápidamente las posibles repercusiones de las noticias y después envíe automáticamente órdenes de compra o venta basadas en dichas repercusiones predichas. 
Cuando dicho algoritmo analice un tuit de la AP en el que figuren claves importantes (“explosión”, “Casa Blanca” y “Obama”), mandará órdenes de venta con la esperanza de que el mercado baje, cuando los demás –primero, unos algoritmos más lentos, después personas aún más lentas– empiecen a asimilar las mismas noticias. 
El primero en reaccionar no tiene inconveniente en hacer esas transacciones sin comprobar si es cierta la noticia. 
Si lo es, el mercado seguirá sin subir o seguirá bajando y el primero en reaccionar se beneficiará de las ventas que haya hecho. 
Si la historia resulta falsa, el mercado probablemente volverá a su nivel anterior, valorado correctamente, y el primero en reaccionar quedará a la par con sus ventas y posiblemente se beneficie de cualquier posición que haya adquirido como una protección cuando el mercado estaba bajo. 
El algoritmo del primero en reaccionar ha funcionado, independientemente de la veracidad de la historia. 
Los probables perdedores en el caso del falso aviso de la @AP en Twitter fueron los que no se apresuraron a reaccionar ante la noticia, sino sólo ante el movimiento del mercado. 
Éstos probablemente fueran operadores institucionales o electrónicos muy expertos; algunos de ellos probablemente utilizaran estrategias basadas en el arbitraje y en el mercado de futuros para calcular el precio correcto. 
Así, pues, la vulnerabilidad del mercado ante las historias falsas resulta difícil de eliminar, pues es inherente a su estructura. 
No se puede suprimir mediante la reglamentación ni se puede remediar mediante la tecnología o la vigilancia. 
Aun cuando los mercados se movieran más lentamente, siempre seguiría existiendo un operador que reaccionara el primero antes de que se revelase que semejante noticia era falsa. 
Esa dinámica es similar a la de una burbuja de activos, pero más rápida. 
En una burbuja, las valoraciones se basan en datos evaluados colectivamente y es frecuente que los primeros en entrar en el mercado se beneficien. 
Ya se trate de la evaluación de una hipótesis sobre el aumento de los precios de la vivienda o sobre si una noticia es cierta, el mercado no aporta instantáneamente una respuesta definitiva. 
Si la protección contra los avisos falsos no es competencia del mercado, ¿pueden las agencias de noticias o las nuevas entidades de comunicación como Twitter prevenir semejantes engaños? 
Desde luego, han sufrido un daño en su reputación a consecuencia de ese chasco y probablemente procurarán mejorar, pero sus esfuerzos no serán suficientes. 
Antes de ese episodio, ya se habían entendido técnicamente las vulnerabilidades de Twitter y el servicio estaba ya preparando un modelo de autenticación más complejo (una contraseña acompañada de una clave válida para una sola vez de un mensaje de texto o algún otro procedimiento). 
Probablemente Twitter lo aplicará pronto. 
Debería examinar también la posibilidad de añadir un sistema opcional de “dos claves”, en el que sea necesaria la salida independiente de una cuenta distinta antes de que se pueda transmitir un tuit propuesto, pero, si bien esas medidas aumentarían la dificultad que encontrarían los hackers para introducirse en el sistema, ningún remedio tecnológico puede hacerlo impenetrable. 
¿Y qué decir de las vulnerabilidades de la AP? 
Poco antes de que se enviara el tuit con el aviso falso, los atacantes lanzaron un intento de phishing (“pesca de datos”) contra los mensajes electrónicos de la AP. 
Los ataques de phishing, en los que se engaña a un empleado para que mande una contraseña a una tercera persona o haga clic en un enlace del que no se sepa si es fiable y que instale un programa informático malicioso, representan un combinación de fracasos culturales y tecnológicos. 
A medida que los atacantes llegan a ser más expertos, envían mensajes electrónicos mejor elaborados, a veces haciéndose pasar por fuentes dignas de confianza que engatusan a usuarios incautos. 
La preparación de métodos y hábitos de seguridad es difícil y con frecuencia está reñida con el dinámico y descentralizado ambiente de trabajo de la redacción de un medio de comunicación, en la que todo se hace muy rápido. 
Al cambiar las tecnologías, también debe hacerlo el conocimiento de las vulnerabilidades, que se debe difundir con medios diferentes de los memorándums empresariales, desconectados de las realidades del funcionamiento diario. 
Empíricamente, pocas empresas lo entienden: la Radio Pública Nacional de los Estados Unidos y la BBC han sufrido recientemente ataques de hacking por parte del Ejército Electrónico Sirio, mientras que las cuentas en Twitter de McDonalds y Burger King han estado en peligro. 
En vista de la proliferación de fallos de seguridad, lo más probable es que los usuarios se encojan de hombros, en lugar de tirar la primera piedra a una empresa que haya sufrido una violación. 
Por último, no es probable que la AP afronte penas financieras por ese error. 
Un pleito sobre las pérdidas causadas por el tuit en el que se transmitía un aviso falso afrontaría obstáculos casi insuperables. 
Como pocos mecanismos pueden prevenir la proliferación de tuits con avisos falsos y dada la clamorosa respuesta que pueden esperar los hackers que hayan conseguido su propósito, Twitter seguirá siendo un vehículo de falsedades maliciosas, aun cuando las barreras tecnológicas dificulten más los ataques. 
De hecho, la Comisión del Mercado de Valores ha aprobado recientemente la utilización de medios de comunicación sociales como Facebook y Twitter para que las empresas cotizadas en dicho mercado informen a los inversores. 
Imagínese lo que podría ocurrir si @BP_America enviara el siguiente tuit: “#Se ha informado de una explosión en un pozo del Golfo. 
Seguirán detalles más tarde.” 
Los incentivos para que los hackers se introduzcan en esas cuentas son evidentes: no sólo una publicidad importante para ellos, sino también oportunidades de beneficios muy lucrativos resultantes de los consiguientes y casi inevitables movimientos del mercado de valores. 
En Twitter como en otros ámbitos, caveat emptor. 

¿Los mercados no ven los riesgos geopolíticos? 
NUEVA YORK – La derrota de la populista de derecha Marine Le Pen a manos de Emmanuel Macron en la elección presidencial francesa da un respiro a la Unión Europea y al euro, pero todavía abundan riesgos geopolíticos. 
La victoria de Macron no aquietará la reacción populista antiglobalizadora en Occidente, que todavía puede generar proteccionismo, guerras comerciales y fuertes restricciones migratorias. 
Si las fuerzas desintegradoras se asientan, la salida del Reino Unido puede llevar a la ruptura futura de la UE, con o sin Macron. 
Mientras tanto, Rusia mantiene una conducta agresiva en el Báltico, los Balcanes, Ucrania y Siria. 
En Medio Oriente todavía hay varios estados cuasifallidos, como Irak, Yemen, Libia y Líbano. 
Y las guerras por intermediarios entre la Arabia Saudita sunita y el Irán shiita no dan señales de estar cerca de un final. 
En Asia, cualquier movida apresurada de Estados Unidos o Corea del Norte puede precipitar un conflicto militar en la península de Corea. 
Y China sigue promoviendo (y en algunos casos, escalando) disputas territoriales con sus vecinos. 
Pese a estos riesgos geopolíticos, los mercados financieros globales no dejan de subir. 
Deberíamos preguntarnos si los inversores no estarán subestimando el potencial de que uno o más de estos conflictos se conviertan en una crisis más seria (y qué se necesita para despertarlos de su error, si así fuera). 
La indiferencia de los mercados a los riesgos geopolíticos tiene muchas explicaciones. 
Para empezar, incluso aunque gran parte de Medio Oriente está en llamas, no hubo embargos ni cambios bruscos en la provisión de petróleo, y la revolución del gas de esquisto en Estados Unidos aumentó el suministro de energía a bajo costo. 
En conflictos previos en Medio Oriente (por ejemplo, la Guerra de Yom Kippur en 1973, la Revolución Islámica de Irán en 1979 y la invasión iraquí a Kuwait en 1990), las alteraciones del suministro de petróleo causaron estanflación global y profundas correcciones en las bolsas. 
Una segunda explicación es que los inversores están extrapolando a partir de shocks anteriores, como los atentados del 11 de septiembre de 2001, cuando las autoridades lograron controlar la situación sosteniendo la economía y los mercados financieros con fuertes medidas fiscales y monetarias expansivas, que al revertir en cuestión de días o semanas la caída de las cotizaciones, la convirtieron en una oportunidad para la compra de activos. 
En tercer lugar, los países que sí experimentaron perturbaciones bursátiles localizadas (como Rusia y Ucrania tras la anexión rusa de Crimea y la incursión en el este de Ucrania en 2014) no tienen suficiente peso económico para afectar a Estados Unidos o a los mercados financieros globales. 
E incluso si el RU fuera camino de un “Brexit duro”, sólo representa alrededor del 2% del PIB mundial. 
Una cuarta explicación es que hasta ahora no se ha producido ninguna consecuencia extrema de las tensiones geopolíticas actuales. 
No ha habido un conflicto militar directo entre grandes potencias, ni un derrumbe de la UE o de la eurozona. 
Se han contenido en parte las políticas más radicales y populistas del presidente estadounidense Donald Trump. 
Y la economía china todavía no sufrió un aterrizaje forzoso (con la inestabilidad sociopolítica que eso supondría). 
Además, a los mercados no les resulta fácil evaluar los llamados “cisnes negros”, acontecimientos improbables pero extremadamente costosos, de cuya posibilidad ni siquiera somos conscientes. 
Por ejemplo, el mercado no podía prever el 11-S; e incluso si los inversores pensaran que hoy es inevitable otro gran atentado terrorista, no pueden saber cuándo. 
Una confrontación entre Estados Unidos y Corea del Norte también podría convertirse en un cisne negro, pero es una posibilidad que los mercados han descartado alegremente. 
Una de las razones es que más allá de las bravatas de Trump, Estados Unidos tiene muy pocas opciones militares realistas: Pyongyang cuenta con capacidad militar convencional para destruir Seúl y sus alrededores (donde vive casi la mitad de la población de Corea del Sur) en respuesta a un eventual ataque estadounidense. 
Tal vez los inversores supongan que incluso de haber un intercambio militar limitado, no escalaría hasta el grado de guerra total, y el golpe que supondría para la economía y los mercados financieros podría aliviarse mediante una política expansiva. 
En tal supuesto, lo mismo que con el 11‑S, la corrección inicial del mercado terminaría siendo una oportunidad de compra. 
Pero hay otras alternativas imaginables, algunas de las cuales pueden convertirse en cisnes negros. 
Dados los riesgos asociados con la acción militar directa, se cree que para eliminar la amenaza nuclear norcoreana contra el territorio estadounidense, Washington está usando armas cibernéticas. 
Tal vez esto explique por qué tantas de las pruebas de misiles que hizo Corea del Norte en los últimos meses fallaron. 
¿Pero cómo reaccionaría el régimen a verse militarmente decapitado? 
Una respuesta posible es que Corea del Norte podría lanzar un ciberataque propio. 
Se estima que sus capacidades ciberbélicas están casi al nivel de las de Rusia y China (algo de lo que el mundo tuvo una primera comprobación en 2014 con el ataque a los sistemas de Sony Pictures). 
Un gran ciberataque norcoreano podría inutilizar o destruir partes de la infraestructura crítica de Estados Unidos, causando un inmenso daño económico y financiero. 
Es un riesgo que subsiste aun si Estados Unidos pudiera sabotear todo el sistema industrial de Corea del Norte y su infraestructura. 
Ante un ataque inhabilitante contra el programa misilístico y el régimen, Corea del Norte también podría optar por el uso de tecnologías más sencillas, por ejemplo enviar una “bomba sucia” oculta en un barco con destino a los puertos de Los Ángeles o Nueva York. 
Un ataque de esta clase sería muy difícil de detectar o detener. 
Así que aunque los inversores no se equivoquen al descartar el riesgo de un conflicto militar convencional entre Estados Unidos y Corea del Norte, es posible que estén subestimando la amenaza de un auténtico cisne negro, por ejemplo una ciberguerra disruptiva entre los dos países o un ataque con bombas sucias contra Estados Unidos. 
¿Sería una escalada en la península de Corea una oportunidad para comprar aprovechando una caída súbita pero transitoria de precios, o marcaría el inicio de un derrumbe bursátil a gran escala? 
Es bien sabido que los mercados pueden evaluar los “riesgos” asociados con una distribución normal de acontecimientos estadísticamente estimable y medible. 
Pero no les resulta tan fácil controlar la “incertidumbre knightiana”: el riesgo que no puede calcularse en términos probabilísticos. 


El sector privado y los ODS 
WASHINGTON, DC – Lograr los ambiciosos Objetivos de Desarrollo Sostenible (ODS) – que incluyen acabar con la pobreza, mejorar la salud mundial, garantizar la educación universal y mitigar el cambio climático hasta el año 2030 – van a costar mucho dinero. 
El total será mucho más de lo que los gobiernos pueden poner a disposición, y no se puede cerrar la brecha por medio de la asistencia oficial para el desarrollo, que en la actualidad llega a 132 mil millones de dólares por año. 
El sector privado, y los mercados financieros modernizados, serán de esencial importancia. 
Hasta hace poco, las organizaciones internacionales y los gobiernos tenían roles relativamente bien definidos en el desarrollo mundial y la sostenibilidad, mientras que la participación del sector privado en el proceso se veía, a menudo, a través de la lente de sus contribuciones al crecimiento económico, la creación de empleos y los ingresos fiscales. 
Ahora esto debe cambiar, y el sector privado debe asumir un rol más amplio e integrado en la agenda de desarrollo. 
El sector privado puede convertirse en financiador, desplazando miles de millones de dólares de capital hacia las economías en desarrollo. 
Y, puede desempeñar un papel importante como implementador, convirtiendo las ganancias en crecimiento económico sostenido, inclusión social y protección ambiental. 
Los principios subyacentes a estas medidas están anclados en el Objetivo ODS 12.6, que alienta a “las empresas, especialmente a las grandes y transnacionales, a adoptar prácticas sostenibles y a integrar la información de sostenibilidad en su ciclo de presentación de informes”. 
Las instituciones financieras y de gestión de activos pueden proporcionar incentivos positivos a tales empresas – es decir a aquellas que incorporen criterios de sostenibilidad, pensamiento a largo plazo y de desempeño ambiental, social y de gobernanza (ASG) en sus modelos empresariales centrales – a momento de asignar activos según el caso. 
Tal medida contribuiría en gran manera a promover el progreso a largo plazo en los ODS. 
Afortunadamente, muchas empresas ya encajan en esta descripción, la encuesta de directores ejecutivos del año 2016 llevada a cabo por el Pacto Mundial de las Naciones Unidas y Accenture mostró que muchos líderes empresariales ya consideran que la “solución de los desafíos sociales es un elemento central en la búsqueda de las ventajas competitivas”. 
Y, casi la mitad de los directores ejecutivos encuestados creen que “el empresariado por sí solo será el actor más importante en el logro de los objetivos ODS”. 
Según un informe reciente publicado por Moody's, el interés en las inversiones relacionadas con el cambio climático y el desarrollo sostenible por parte de los inversores institucionales ha crecido rápidamente en los últimos años. 
Ahora, a los inversionistas institucionales con largos historiales de inversiones ASG, como al Sistema de Jubilación de Empleados Públicos de California (CalPERS), se les une una cantidad creciente de sus pares. 
Algunos incluso están optando por retirar sus inversiones de cualquier empresa con exposición a industrias o prácticas empresariales que muestran retos de sostenibilidad. 
Sin duda, esta tendencia hacia la inversión sostenible se acelerará. 
No obstante, incluso sin el acuerdo, el atractivo de tales inversiones se sostiene: la evidencia indica que la integración de las consideraciones ASG – cuando se implementan inteligentemente y se miden y se comunican de forma transparente – podrían ayudar a que las inversiones superen las expectativas tanto en el caso de las empresas como en el caso de los inversionistas. 
Agregue a eso los incentivos del mercado financiero, y se podrían atraer enormes cantidades de capital a inversiones ASG. 
No obstante, aún quedan retos importantes, como las expectativas de rendimiento inciertas y la evolución de los regímenes de divulgación. 
A pesar de la innovación en los productos financieros que canalizan la inversión ASG, el suministro de instrumentos ASG, como los bonos verdes, sigue siendo insuficiente. 
Otro reto se relaciona a los datos. 
Son indispensables los buenos datos sobre la inversión ASG, ya que permiten a los inversores y a las empresas determinar si sus desembolsos en esta área promoverán o impedirán el logro de los ODS. 
Para lograr este propósito, necesitamos desarrollar un marco de presentación de informes robusto y transparente que permita a las empresas informar sobre el desempeño financiero y no financiero. 
Ese marco también debe apoyar al sector privado y a los inversores en sus esfuerzos por combinar la maximización de los beneficios con la búsqueda de objetivos económicos, sociales y ambientales a largo plazo. 
La presentación de informes corporativos integrados y la divulgación de información relevante sobre ASG pueden facilitar la creación de un sistema financiero eficiente que promueva el crecimiento económico sostenible, mientras que al mismo tiempo apoye el logro de los ODS. 
Hoy en día, el desarrollo de este marco integrado de presentación de informes está liderado por unas pocas organizaciones nacionales e internacionales, como la Global Reporting Initiative (GRI) (en español: Iniciativa de Reporte Global), el Sustainability Accounting Standards Board (SASB) (en español: Consejo de Normas Contables para la Sostenibilidad) y el International Integrated Reporting Council (IIRC) (en español: Consejo Internacional de Informes Integrados). 
Los principales objetivos de estas entidades son permitir a las empresas y a las organizaciones fijar objetivos de sostenibilidad e indicadores clave de rendimiento; monitorizar, preparar y divulgar datos comparativos que midan su desempeño económico y de ASG; e, integrar prácticas sostenibles de producción y consumo en las estrategias y modelos de negocios de las empresas. 
La conciencia mundial sobre este tema está creciendo. 
Recientemente, Mark Carney, gobernador del Banco de Inglaterra y presidente del Consejo de Estabilidad Financiera del G20, y Michael Bloomberg, exalcalde de la ciudad de Nueva York y director ejecutivo de Bloomberg LP, emitieron un anuncio en relación con los datos del mercado sobre el clima. 
Sin embargo, si se tiene en cuenta la magnitud de la tarea, también es importante garantizar la eficaz coordinación y armonización de estos esfuerzos con los organismos normativos pertinentes, los reguladores y las organizaciones profesionales. 
La Comisión de Valores de Estados Unidos, por una parte, ya está discutiendo estos temas, a medida que analiza las opciones para responder a las necesidades de los inversionistas y de las empresas con respecto a ASG. 
Los nuevos marcos de presentación de informes con criterios ASG pueden ayudar a atraer miles de millones de dólares provenientes de inversionistas institucionales para apoyar el esfuerzo para lograr los ODS. 
Pero, ese es sólo un ejemplo de cómo los sectores público y privado pueden trabajar en conjunto para identificar oportunidades con el propósito de avanzar en los ODS. 
Si aprovechamos estas posibilidades, la cooperación público-privada puede permitir a millones de personas salir de la pobreza y ayudar a construir un mundo más pacífico, próspero y seguro. 

Re-regulación financiera y democracia 
NUEVA YORK – Han pasado casi dos años desde el colapso de Lehman Brothers, y más de tres años desde el comienzo de la recesión global generada por las fechorías del sector financiero para que Estados Unidos y Europa finalmente reformaran la regulación financiera. 
Quizá deberíamos celebrar las victorias regulatorias tanto en Europa como en Estados Unidos. 
Después de todo, existe un acuerdo prácticamente universal de que la crisis que enfrenta el mundo hoy –y que probablemente siga enfrentando durante años- es el resultado de los excesos del movimiento de desregulación que se inició durante los gobiernos de Margaret Thatcher y Ronald Reagan hace 30 años. 
Los mercados sin trabas no son ni eficientes ni estables. 
Sin embargo, la batalla –y hasta la victoria- han dejado un sabor amargo. 
La gran mayoría de los responsables de los errores –ya sea en la Reserva Federal de Estados Unidos, en el Tesoro de Estados Unidos, en el Banco de Inglaterra y la Autoridad de Servicios Financieros de Gran Bretaña, en la Comisión Europea y el Banco Central Europeo o en los bancos individuales- no se han hecho cargo de sus fracasos. 
Los bancos que causaron estragos en la economía global se han negado a hacer lo que es necesario hacer. 
Peor aún, han recibido respaldo de la Fed, de quien uno habría esperado una postura más cautelosa, en vista de la magnitud de sus errores pasados y de lo evidente que resulta que se hace eco de los intereses de los bancos que supuestamente debía regular. 
Esto es importante no sólo por una cuestión de historia y responsabilidad: es mucho lo que se deja a criterio de los reguladores. 
Y eso deja abierto el interrogante: ¿podemos confiar en ellos? 
En mi opinión, la respuesta es un no rotundo, razón por la cual necesitamos “definir de un modo inamovible” el marco regulatorio. 
La estrategia habitual –delegar la responsabilidad en los reguladores para que elaboren los detalles- no será suficiente. 
Y eso plantea otro interrogante: ¿en quién podemos confiar? 
En cuestiones económicas complejas, se había depositado la confianza en los banqueros (después de todo, si ellos ganan tanto dinero, obviamente saben algo) y en los reguladores, quienes a menudo (pero no siempre) provenían de los mercados. 
Pero los acontecimientos de los últimos años han demostrado que los banqueros pueden ganar dinerales, y al mismo tiempo socavar la economía e imponerle cuantiosas pérdidas a sus propias firmas. 
Los banqueros también han demostrado tener una “ética cuestionable”. 
Un tribunal de justicia decidirá si el comportamiento de Goldman Sachs –apostar contra productos que la propia empresa creaba- fue ilegal. 
Pero la corte de la opinión pública ya ha presentado su veredicto sobre la cuestión mucho más relevante de la ética de ese comportamiento. 
Que el CEO de Goldman se viera a sí mismo haciendo “el trabajo de Dios” mientras su firma vendía productos cortos que ella misma creaba, o diseminara rumores difamatorios sobre un país donde se desempeñaba como “asesor” sugiere un universo paralelo, con diferentes códigos y valores. 
Como siempre, “el diablo está en los detalles”, y los lobistas del sector financiero han trabajo arduamente para asegurarse de que los detalles de las nuevas regulaciones beneficien a sus empleadores. 
En consecuencia, probablemente pase mucho tiempo antes de que podamos evaluar el éxito de cualquier ley que el Congreso estadounidense finalmente promulgue. 
Eso sí, los criterios para el juicio son claros: la nueva ley debe poner fin a las prácticas que pusieron en peligro a toda la economía global, y reorientar el sistema financiero hacia sus tareas apropiadas –gestionar el riesgo, asignar capital, ofrecer crédito (especialmente a las pequeñas y medianas empresas) y operar un sistema de pagos eficiente. 
Deberíamos brindar por los probables logros: se establecerá alguna suerte de comisión de seguridad de los productos financieros; cada vez más operaciones con derivados pasarán de las sombras del mercado turbio y “hecho a medida” a las bolsas y las cámaras compensadoras; y se restringirán algunas de las peores prácticas hipotecarias. 
Es más, parece probable que se recorten los honorarios escandalosos que se cobran por cada transacción de débito –una especie de impuesto que no tiene otro objetivo público que el de llenar las arcas de los bancos. 
Sin embargo, los probables fracasos son igualmente dignos de mencionar: el problema de los bancos demasiado grandes para quebrar hoy es peor de lo que era antes de la crisis. 
Una mayor autoridad de resolución ayudará, pero sólo un poco: en la última crisis, el gobierno estadounidense “hizo la vista gorda”, no pudo utilizar los poderes que tenía e innecesariamente rescató a accionistas y bonistas –todo porque temía que, de no hacerlo, la situación derivara en un trauma económico-. 
Mientras haya bancos que son demasiado grandes para quebrar, el gobierno muy probablemente vuelva a “hacer la vista gorda”. 
No sorprende que los grandes bancos lograran frenar algunas reformas esenciales; lo que sí fue una sorpresa fue una cláusula en el proyecto de ley del Senado estadounidense que prohibía que las entidades resguardadas por el gobierno suscribieran derivados riesgosos. 
Esa suscripción avalada por el gobierno distorsiona el mercado, otorgándoles a los bancos una ventaja competitiva, no necesariamente porque sean más eficientes, sino porque son “demasiado grandes para quebrar”. 
La defensa de los grandes bancos por parte de la Fed –que es importante que los prestatarios puedan minimizar sus riesgos- revela hasta qué punto resultó capturada. 
La legislación no estaba destinada a prohibir los derivados, sino sólo a prohibir garantías gubernamentales implícitas, subsidiadas por los contribuyentes (¿recuerdan el rescate de AIG de 180.000 millones de dólares?), que no son un subproducto natural o inevitable del préstamo. 
Existen muchas maneras de frenar los excesos de los grandes bancos. 
Una versión contundente de la llamada Regla Volcker (destinada a obligar a los bancos respaldados por el gobierno a retomar su misión fundamental de prestar dinero) podría funcionar. 
Pero el gobierno estadounidense sería negligente si dejara las cosas tal como están. 
La cláusula del proyecto de ley del Senado sobre derivados es una buena prueba de fuego: la administración Obama y la Fed, al oponerse a estas restricciones, claramente se posicionaron del lado de los grandes bancos. 
Si en la versión final del proyecto de ley logran sobrevivir restricciones efectivas en el sector de los derivados de los bancos resguardados por el gobierno (ya sea resguardados realmente o de manera efectiva porque son demasiado grandes para quebrar), el interés general podría prevalecer sobre los intereses especiales, y las fuerzas democráticas sobre los lobistas adinerados. 
Pero si, como predicen muchos analistas, se eliminan esas restricciones, será un día triste para la democracia –y un día más triste aún para las perspectivas de una reforma financiera significativa. 

La nueva fase de las finanzas 
WASHINGTON, DC – La década posterior a la crisis financiera mundial ha sido, cuando menos, turbulenta. 
Es cierto, no ha estallado una gran guerra, y mal que bien hemos evitado los errores que se cometieron durante la Gran Depresión, mismos que, en la década de 1930, llevaron a un mayor proteccionismo, quiebras bancarias, austeridad severa y un entorno deflacionario. 
Sin embargo, las renovadas tensiones en el mercado indican que estos riesgos no se han erradicado, ni se han disimulado. 
En cierto sentido, la historia de la crisis financiera de 2008 comienza el momento en que se creó el orden global a partir de las cenizas de la Segunda Guerra Mundial. 
Iniciativas, como ser las instituciones de Bretton Woods (el Banco Mundial y el Fondo Monetario Internacional), el Plan Marshall y la Comunidad Económica Europea respaldaron la reconstrucción de porciones significativas de la economía mundial. 
A pesar de la Guerra Fría (o, quizás debido a ella), estas instituciones también reanudaron el proceso de globalización que la Segunda Guerra Mundial había detenido. 
Este proceso de globalización se interrumpió a fines de la década de 1960 y comienzos de la de 1970, debido a la Guerra de Vietnam, la suspensión de la convertibilidad del dólar estadounidense en oro, la crisis del precio del petróleo de 1973 y la gran estanflación. 
Sin embargo, Estados Unidos y el Reino Unido atravesaron por una especie de revolución conservadora y una reactivación de las políticas económicas neoliberales, incluyéndose entre ellas una desregulación generalizada, la liberalización del comercio y una apertura, sin precedentes, de la cuenta de capital. 
Si bien este rediseñado proceso de globalización ayudó a impulsar el crecimiento y el desarrollo, sus efectos fueron desiguales y los cambios financieros y económicos que produjo superaron el ritmo de la adaptación legal y ética. 
En especial, sobrevinieron consecuencias debido al uso temerario de innovadores instrumentos financiero que estaban sujetos, únicamente, a supervisión poco estricta y regulación débil. 
Como resultado, con el pasar del tiempo, las finanzas se convirtieron en las mandamases de la economía mundial, en lugar de estar a su servicio. 
Teniendo en cuenta todo lo antedicho, cuando llegó la crisis, fue profunda y de gran alcance, y la recuperación económica de hoy en día no ha superado la comprensible, pero devastadora, pérdida de confianza en el sistema financiero que vino tras la misma. 
Esto se ha puesto de manifiesto a través de acontecimientos políticos en Estados Unidos y Europa. 
El gobierno del presidente estadounidense Donald Trump continúa promocionando un abordaje a las políticas que se resume en la frase “Estados Unidos en primer lugar”, mismo que últimamente se reflejó en la imposición de aranceles elevados a las importaciones de acero y aluminio. 
El voto del Reino Unido a favor de Brexit refleja una reacción similar. 
A la par, el capitalismo dirigido por el Estado ofrece a la economía de China sus propias protecciones. 
Sin embargo, nuevos modelos de competencia y resistencia al comercio que polarizan no es la forma de restaurar la confianza. 
Por el contrario, debemos volver a fortalecer el control sobre el sector financiero, para asegurarnos de que esté sirviendo a la economía, y no a la inversa, al lograr avances relativos a un conjunto de objetivos sobre los que el mundo llegó a acuerdos – comenzando con los objetivos establecidos en tres conferencias trascendentales celebradas el año 2015. 
En la Tercera Conferencia Internacional sobre Financiación para el Desarrollo, celebrada en Addis Ababa, Etiopía, los participantes establecieron prioridades económicas, sociales y ambientales con las cuales deberían alinearse las políticas y los flujos de financiación dirigidos al desarrollo sostenible. 
En la Cumbre Mundial de las Naciones Unidas sobre Desarrollo Sostenible llevada a cabo en Nueva York, los países miembros de la ONU adoptaron formalmente una nueva y ambiciosa agenda mundial. 
Y, en la Conferencia de las Naciones Unidas sobre el Cambio Climático (COP 21) en París, los países acordaron mantener el calentamiento global muy por debajo de los 2° Celsius por encima de los niveles preindustriales. 
Articular estos objetivos fue un primer paso importante. 
Pero, si el mundo se toma en serio el logro de estos objetivos compartidos, se debe establecer un mecanismo eficaz para financiarlos, respaldado por regulaciones bien diseñadas que creen los incentivos adecuados. 
Y, hasta ahora, el mundo no ha avanzado lo suficiente en este frente, como lo muestra la continua mala asignación del capital. 
Las partes interesadas deben tener una visión a más largo plazo de las operaciones comerciales y las estrategias de inversión. 
Las finanzas deben ser realmente útiles, deben equilibrar el avance hacia los objetivos acordados – mismos que están guiados por metas mundiales existentes – y deben generar necesariamente suficientes rendimientos financieros, todo esto con el propósito de garantizar que el avance sea sostenible. 
Debemos seguir diciéndolo, y debemos seguir haciéndolo. 
No hay otra opción. 
En algunos sectores, el compromiso con los objetivos globales, hasta el momento, ha sido demasiado débil. 
En el caso de Estados Unidos y el acuerdo climático de París, el compromiso se ha rescindido por completo. 
Pero, para tener éxito, todos deben estar a bordo. 
Esto incluye a los organismos multilaterales de crédito, que necesitan revisar las herramientas antiguas y rápidamente desarrollar nuevas, con el fin de movilizar capital del sector privado. 
El sector privado, por su parte, debe estar abierto a un enfoque actualizado de alianzas público-privadas. 
Simplemente hacer declaraciones de labios hacia afuera, mientras se aferra a modos de trabajo obsoletos, no es una opción. 
En términos más generales, debemos trabajar para garantizar que todos compartan los beneficios de la tecnología. 
Para ello, debemos seguir el consejo de David Lipton, el primer subdirector gerente del FMI, y desplazarnos más allá del enfoque de “OHIO” que está actualmente de moda y se centra en poner “la propia casa en orden”, dirigiéndonos hacia la estrategia California – o “CA” – de “acción colectiva” que es más exigente. 
El camino por delante no será fácil. Pero, esa no es excusa para la apatía. 
En nuestra calidad de inversores, consumidores, votantes y ciudadanos, debemos hacer que se escuche nuestra voz para garantizar que las finanzas se utilicen para promover los valores compartidos y el bien común. 
Solamente entonces podremos ir más allá de simplemente evitar otra crisis devastadora y podremos construir un futuro mejor. 

La lucha contra la siguiente crisis financiera global 
NEW HAVEN – ¿Qué es lo que las personas quieren decir cuando critican a los generales por “pelear la guerra anterior y no la actual”? 
No se dice esto porque, alguna vez, los generales piensen que ellos van a enfrentar los mismos sistemas de armas y los mismos campos de batalla que la vez anterior. 
Ciertamente, sus conocimientos no permitirían un razonamiento de este tipo. 
El error, en la medida en la que los generales lo cometen, debe darse en un nivel más sutil. 
Los generales a veces son lentos en cuanto a empezar a elaborar planes y artillería para esos nuevos sistemas de armas y campos de batalla. 
Y lo que es también de igual importancia, en algunas ocasiones los generales suponen que la situación psicológica pública, así como las narrativas que influyen el estado de ánimo que es tan importante en el logro de la victoria, son iguales a las que se tenían durante la guerra inmediatamente previa. 
Esto también es cierto para los reguladores cuyo trabajo es prevenir las crisis financieras. 
Por las mismas razones, puede que sean lentos cuando se trata de cambiar en respuesta a las nuevas situaciones. 
Ellos tienden a ser lentos para adaptarse a la evolución de la situación psicológica pública. 
La necesidad de una regulación depende de la percepción pública de la última crisis, y, tal como George Akerlof y mi persona sostenemos en nuestro libro Animal Spirits, estas percepciones dependen en gran medida de narrativas populares cambiantes. 
Los últimos informes de avance del Consejo de Estabilidad Financiera (FSB, siglas en inglés) en Basilea describen mejoras definitivas en los reglamentos financieros que refuerzan la estabilidad en 24 de las economías más grandes del mundo. 
Su “Tablero de instrumentos” tabula el progreso en 14 áreas regulatorias distintas. 
Por ejemplo, el FSB otorga altas puntuaciones a todos los 24 países en la implementación de los requerimientos de capital basados ​​en el riesgo de Basilea III. 
Pero la situación no es del todo tranquilizadora. 
Puede que estos requerimientos de capital basados ​​en el riesgo no sean lo suficientemente altos, tal como Anat Admati y Martin Hellwig razonan en su influyente libro The Bankers New Clothes. 
Y, se ha tenido un avance mucho menor en una docena de otras áreas regulatorias tabuladas por el FSB. 
Considere, por ejemplo, las normas relativas a los fondos de mercado de dinero, fondos que, de acuerdo con el FSB, sólo unos pocos países han desarrollado desde el año 2008. 
Los fondos con dinero de mercado son una alternativa a los bancos para guardar el dinero propio, y ofrecen tasas de interés algo más altas, pero sin el seguro que protege los depósitos bancarios en muchos países. 
Al igual que con los depósitos bancarios, los inversores pueden sacar su dinero en cualquier momento. 
Y, al igual que en el caso de los depósitos bancarios, los fondos podrían estar sujetos a una corrida si un gran número de personas tratan de retirar su dinero al mismo tiempo. 
El 16 de septiembre de 2008, unos días después de que comenzara la corrida del banco estadounidense Washington Mutual y el día después de que se anuncie la quiebra de Lehman Brothers, un importante fondo de mercado de dinero de Estados Unidos, Reserve Primary Fund, que había invertido en la deuda de Lehman, se encontró en serios problemas. 
Con activos por un total menor a aquel que debía a los inversores, el fondo parecía estar al borde de una corrida. 
A medida que aumentó el pánico entre el público, el gobierno federal, por temor a una gran corrida en otros fondos de mercado de dinero, garantizó todos estos fondos por el período de un año, a partir del 19 septiembre de 2008. 
La razón por la que esta corrida era tan alarmante como para necesitar de apoyo gubernamental sin precedentes se deriva de las narrativas subyacentes. 
De hecho, el Reserve Primary Fund no perdió todo. 
Se limitó a “fraccionar el dólar”, lo que significa que no pudo pagar un dólar por un dólar en libros; pero aún pudo pagar $ 0,97 por cada dólar. 
Entonces, ¿por qué una crisis? 
Después de todo, los depositantes bancarios regularmente pierden más cuando la inflación inesperada erosiona el poder adquisitivo real de sus ahorros '(sólo el valor nominal de los depósitos está asegurado). 
Pero, las narrativas no se centran en eso. 
La pérdida de valor real debido a la inflación no ha sido un tema importante de la narrativa pública en EE.UU. durante décadas, debido a que la sostenida estabilidad de precios hizo que las personas se olvidaran de dicha pérdida de valor real. 
Pero, las personas no se han olvidado de la Gran Depresión de la década de 1930, a pesar de que la mayoría de las personas que están vivan hoy no habían nacido aún en aquel entonces. 
En el año 2008, se recicló la narrativa de la Gran Depresión en todas partes, con todas sus coloridas historias de pánico financiero y multitudes enardecidas que se reunían en los alrededores de bancos cerrados. 
Además, autoridades que son dignas confianza parecían decir, una y otra vez, que tales hechos eran históricamente remotos y no podía volver a ocurrir. 
En el enojado espíritu del período 2008, la reacción del público ante un evento relativamente menor tomó proporciones impresionantes. 
La Comisión de Bolsa y Valores de Estados Unidos tardó casi seis años tras la crisis para reducir la vulnerabilidad de los fondos de mercado, mediante la exigencia en el año 2014 de un “NAV flotante” (valor neto de los activos) (NAV, siglas en inglés), lo que significa que los principales fondos de mercado de dinero ya no prometen pagar un dólar por el valor nominal de un dólar. 
Ellos le pagan cualquiera fuese la participación del depositante en las cuentas. 
Esto no ofrece garantías a los inversores de fondos frente a pérdidas. 
Sin embargo, esta forma plausible ayudará a evitar una corrida, porque esto significa que la retirada repentina de algunos depósitos no dañará las cuentas de otras personas quienes no retiraron sus dineros. 
El marco normativo internacional desde el año 2008 ha cambiado y ha mejorado, pero ninguno de esos cambios puede anticipar todos los tipos de cambios en las narrativas que subyacen a los espíritus animales públicos. 
Los reguladores pudieron haber impuesto un NAV flotante décadas atrás; no lo hicieron porque no previeron una narrativa que iría a desestabilizar a los fondos de mercado de dinero. 
No se podía haber esperado que las autoridades regulatorias pronostiquen la atención pública repentina al riesgo recién descubierto de corridas en empresas financieras no bancarias. 
Mientras que tengamos un sistema económico que produce crecimiento mediante la retribución a participantes e inversores inspirados, vamos a enfrentar el riesgo de que las opiniones e historias adversas puedan abrumar repentina y temporalmente la inspiración. 
Los reguladores deben contrarrestar los riesgos implícitos dentro de estructuras intrínsecamente desestabilizadoras, tal como ocurrió en los fondos de mercado de dinero. 
Sin embargo, las regulaciones más urgentes siempre serán aquellas específicas al tiempo y contexto, debido a que cambian las narrativas. 
Y, la forma cómo estas narrativas resuenan con el público puede revelar, una vez más, grietas en la armadura financiera. 

¿La represión financiera llegó para quedarse? 
LONDRES – Hay varias definiciones de represión financiera -y los represores y los reprimidos tienden a ver las cosas de manera diferente-. 
Pero lo que la represión financiera normalmente implica es mantener las tasas de interés por debajo de su nivel de mercado natural, en beneficio de los prestatarios y a costa de los ahorristas. 
Quienes piden dinero prestado suelen ser gobiernos, y en muchas economías emergentes, el Estado ha financiado sus extravagancias pagándoles a los depositantes bancarios tasas de interés irrisorias. 
Pero en los últimos siete años, desde que los bancos centrales en los países desarrollados bajaron sus tasas base a casi cero, hemos visto una versión de represión financiera en el Primer Mundo. 
Un reciente informe de investigación de la aseguradora Swiss Re describe quién ganó y quién perdió como consecuencia de ello, y cuestiona la sustentabilidad de las políticas implementadas por instituciones como la Reserva Federal de Estados Unidos, el Banco Central Europeo y el Banco de Inglaterra. 
El argumento del informe es que mientras que la motivación manifiesta por una política monetaria excesivamente laxa podría ser resguardarse de la inflación y promover el crecimiento económico en un momento de demanda débil, las tasas bajas de interés también ayudan a los gobiernos a financiar su deuda a muy bajo costo. 
Es más, cuando ingresamos al octavo año de flexibilización agresiva, empiezan a aparecer consecuencias no intencionadas -principalmente burbujas de precios de activos, una mayor desigualdad económica (ya que los inversores más adinerados capaces de conservar sus acciones se benefician a expensas de los pequeños ahorristas), y el riesgo de una inflación más alta en el futuro. 
Todavía existen dudas respecto de este último punto, pero los dos primeros están bien establecidos. 
Muchos países ahora tienen mercados inmobiliarios y bursátiles recalentados; en Estados Unidos, el índice S&P 500 desde 2009 siguió de cerca la expansión del balance de la Fed. 
En consecuencia, los ratios precio-ganancia (PE), que reflejan el entusiasmo de los inversores por las acciones, ahora son altos en términos históricos (Swiss Re tiene un índice de Exceso del Mercado Financiero, que regresó a su nivel de 2007). 
Es más, de acuerdo con el informe de Swiss Re, “la política monetaria y las compras de activos de los bancos centrales han agravado la desigualdad económica a través de una inflación de los precios de las acciones”. 
El 1% superior de los hogares de Estados Unidos se beneficiaron con un alza del 50% en su riqueza financiera, mientras que el 90% inferior obtuvo apenas una ganancia del 12%. 
El 20% inferior probablemente no se haya beneficiado en absoluto. 
Como era de imaginarse, a los bancos centrales no les gusta este argumento. 
La presidenta de la Fed, Janet Yellen, insiste en decir que los años de tasas de interés de casi cero y de flexibilización cuantitativa no estaban destinados a permitirle al gobierno de Estados Unidos financiar su déficit. 
Yellen sostiene que, si nos centramos en los precios de los activos, estamos ignorando el papel –beneficioso para todos los grupos de ingresos- de la política monetaria de la Fed a la hora de mantener el crecimiento y así espantar la amenaza de una depresión en gran escala. 
Sin embargo, los bancos centrales aceptan que sus políticas han generado distorsiones en los mercados financieros. 
Por ejemplo, los inversores institucionales, especialmente las compañías de seguro y los fondos de pensiones, se han visto muy perjudicados. 
Son tenedores importantes de títulos con interés fijo, y su ingreso por inversión ha caído marcadamente. 
Los retornos que pueden ofrecer a los inversores y pensionados también han caído de manera similar. 
Por ende, y es lógico, los individuos tienen que ahorrar mucho más para garantizar su ingreso cuando se jubilen. 
Eso en sí mismo puede tener un efecto depresivo en la economía, compensando en parte el estímulo económico. 
Por cierto, puede ser una razón por la cual las políticas altamente expansionistas de la Fed y otros bancos centrales se demoraron tanto tiempo en generar crecimiento. 
Una distorsión adicional surge de la regulación prudencial adoptada en reacción a la crisis financiera global. 
La imposición de mayores requerimientos de capital sobre inversiones más riesgosas ha llevado a las instituciones financieras a retener deuda gubernamental, lo que a su vez significa que tienen menos dinero disponible para prestar para una inversión productiva. 
La mayoría de los países todavía no vio una recuperación de la inversión a los niveles previos a la crisis. 
Según este análisis, un retorno a tasas de interés "normales" debería producirse lo antes posible. 
La alternativa es una mayor represión financiera y, con ella, una inversión baja, crecientes tensiones económicas y sociales y el surgimiento de una generación de pensionados empobrecidos. 
Al igual que "La banda de las abuelas" de Monty Python que aterrorizaban a la ciudad, los ancianos del mañana seguramente harán sentir sus voces. 
Ahora bien, ¿podemos realmente esperar que la normalidad de antes –tasas de interés positivas a largo plazo sobre los bonos gubernamentales- regrese? 
Tal vez no sea razonable que los inversores esperen tasas positivas sobre activos seguros en el futuro. 
Quizá deberíamos esperar pagarles a los bancos centrales y a los gobiernos para mantener nuestro dinero a salvo, y que los retornos positivos solamente se ofrezcan a cambio de cierto elemento de riesgo. 
Una razón es que la inversión tal vez nunca alcance sus niveles previos. 
Si una economía basada en los servicios simplemente tiene menos necesidad de capital fijo costoso, ¿por qué deberíamos esperar un retorno a los días en que la inversión de las empresas era un componente fuerte de la demanda? 
Las aplicaciones son baratas. 
Es más, el exceso de ahorro podría ser algo más que un simple fenómeno cíclico. 
Tal vez los individuos ahora le dan un valor mayor al consumo futuro, al momento de jubilarse, que al consumo actual –lo opuesto de la relación tradicional-. 
Estamos empezando a entender que en nuestros años productivos debemos trabajar más, porque nuestros años de retiro serán más largos y más saludables, y el respaldo de ingresos proporcionado por nuestros gobiernos y empleadores será mucho menos generoso de lo que era antes. 
En otras palabras, es racional ahorrar más ahora. 
En el largo plazo, un nuevo así de feliz tal vez no sea un lugar intolerable. 
Pero la transición desde aquí hasta allá será un gran desafío para las empresas financieras, ya sean bancos, gestores de activos o, especialmente, aseguradoras. 
Los tipos de productos que estas últimas ofrecen a sus clientes tendrán que cambiar, y la mezcla de activos en los que invierten también será diferente. 
La pregunta para los reguladores es si, en respuesta a la crisis financiera, han creado incentivos perversos que están operando en contra de una recuperación en la inversión del sector privado a largo plazo. 

El imperativo climático del sector financiero 
PARÍS – En el decenio que pasó desde la crisis financiera global, mucho se discutió la forma de reforzar la resiliencia del sistema financiero. 
Pero pese a que se lograron algunos avances, es posible que la respuesta mayoritariamente fragmentaria siga resultando inadecuada para sostener la estabilidad financiera a largo plazo. 
Y el día de la prueba puede no estar lejos, dada la pérdida de fuerza de la tendencia alcista de los mercados. 
No hay modo de saber cuándo estallará la próxima crisis, mucho menos cuánto durará o cuán dañina será. 
Pero es indudable que los riesgos que enfrentamos ameritan un enfoque más holístico, similar al que se reclamó inmediatamente después de la crisis de 2008 (aunque esos reclamos perdieron fuerza conforme se recuperaron los mercados). 
Esto implica acordar e implementar una nueva visión para la gestión de la economía global; evaluarla rigurosamente y ajustarla según sea necesario; y garantizar la plena responsabilidad de todas las partes involucradas. 
Esta visión debe incluir cambios profundos y continuos (desde lo referido a la creciente concentración del poder de mercado hasta la creciente automatización de la toma de decisiones). 
También debe tener en cuenta el ascenso de China, que hace necesaria una mayor incorporación del país en los órganos de gobernanza (algo que tendrá amplias derivaciones, especialmente ahora que comienza a mostrarse como un actor global no tan benevolente). 
Además, esta visión tendrá que competir con el auge nacionalista y aislacionista, ejemplificado en la doctrina de “Estados Unidos primero” del presidente Donald Trump y su guerra comercial con China. 
Y deberá reconocer que la eficacia de las herramientas macroeconómicas (monetarias y fiscales) es más limitada hoy que en 2008. 
Finalmente, la nueva visión debe reflejar una decisión clara respecto del grado de nuestro compromiso con la solución de los desafíos climáticos y de sostenibilidad. 
A pesar del acuerdo de París (2015) sobre el clima, que cambió el paradigma del discurso en torno del cambio climático, la dirigencia mundial sigue renuente a hacer lo que se necesita para lograr cambios reales. 
No podemos seguir engañándonos con proclamas de objetivos ambiciosos que sólo van acompañadas de esfuerzos marginales. 
Para crear verdadera resiliencia es necesario insistir en la implementación de difíciles cambios sistémicos que apunten a la producción y el consumo de energía y a la financiación de las economías. 
Esto demandará liderazgo efectivo. 
Aunque la colaboración entre gobiernos dio cierto impulso a la acción climática, la creciente fragmentación de la comunidad internacional pone de manifiesto que esta respuesta es limitada. 
Una estrategia más eficaz sería establecer una coalición de actores de la sociedad civil y grandes instituciones financieras y no financieras para que guíe el progreso en pos de los objetivos compartidos. 
Ese progreso demandará, entre otras cosas, una enorme mejora de los mecanismos de contabilidad e informe, acompañada por reformas regulatorias inteligentes. 
Además, requerirá que los participantes del mercado implementen incentivos adecuados y el mandato de tener en cuenta la sostenibilidad y la acción climática en la toma de decisiones. 
Algunas posibilidades (que en algunos casos ya se usan) incluyen cambios en los esquemas de bonificación para los puestos gerenciales, la introducción de normas de monitoreo pertinentes y el rotulado ambiental de los productos de consumo. 
Otros factores que pueden incentivar la transición de las empresas a prácticas sostenibles son la preocupación por la reputación y el uso del poder blando de los gobiernos locales, cada vez más preocupados por el riesgo ambiental. 
El sector financiero, en particular, carece de incentivos correctos para colaborar en la respuesta al desafío climático, porque la toma de decisiones de las instituciones financieras se guía mayoritaria o exclusivamente por la búsqueda de ganancias monetarias. 
Es una visión miope e insostenible. 
Las instituciones financieras necesitan nuevos incentivos para redefinir sus operaciones (incluidas las inversiones). 
Por ejemplo, una posibilidad sería que las bonificaciones de los administradores de cartera estén en parte vinculadas con el desempeño de sus inversiones según métricas climáticas. 
Estos cambios no están necesariamente reñidos con el crecimiento económico. 
Por el contrario, muchas soluciones para el clima (por ejemplo la adopción de fuentes de energía renovables) ayudan a crear puestos de trabajo, e incluso pueden aumentar la rentabilidad de las empresas. 
De hecho, el reemplazo de infraestructuras obsoletas y contaminantes con otras modernas y eficientes es sólo una de las grandes oportunidades de inversión del siglo. 
Pero lo que está en juego es mucho más que las ganancias. 
Como advierte el último informe del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático, la trayectoria actual del mundo está llevando a la destrucción del medioambiente. 
Ya se ve un aumento de la frecuencia e intensidad de los desastres naturales; y conforme se multipliquen los fenómenos meteorológicos extremos, la pauta de destrucción, migración y conflicto a gran escala se tornará endémica. 
Estamos en un punto trascendental de la historia, y debemos reunir el coraje y la convicción necesarios para emprender acciones decididas. 
Debemos no sólo implementar soluciones, sino también probarlas y refinarlas periódicamente (no después de una década), guiándonos por metas y mediciones claras y basadas en la evidencia. 
Sólo así podremos asegurar la suficiente resiliencia no sólo de los sistemas financieros, sino de todas las estructuras de las que depende la estabilidad global. 
Parafraseando a Winston Churchill, se nos presenta una decisión entre la destrucción y el statu quo. 
Y si elegimos lo segundo, tendremos lo primero. 

El comienzo de la revolución financiera silenciosa 
LAGUNA BEACH – Ininterrumpida e indiscutiblemente, el sector de servicios financieros –con el que todos interactuamos, como prestatarios, ahorristas, inversores o reguladores– se ha embarcado en una transformación que llevará varios años. 
Este proceso, inicialmente lento, se ha visto impulsado por el impacto combinado de dos conjuntos de fuerzas duraderas. 
Por una parte, entran en juego factores verticalistas: cambios regulatorios, una fijación inusual de precios y lo que Nouriel Roubini inteligentemente bautizó como la «paradoja de la liquidez». 
Por otra parte, se filtran desde abajo influencias disruptivas: cambios en las preferencias de los clientes y, lo que es más importante, visionarios ajenos al sector que intentan transformarlo y modernizarlo. 
Entre las decisiones que llegan desde arriba, el péndulo regulatorio aún oscila hacia una supervisión más estrecha de las instituciones financieras tradicionales, especialmente de los grandes bancos y empresas aseguradoras considerados «sistémicamente importantes». 
Por otra parte, el rediseño de los marcos regulatorios, la implementación por etapas y la intensificación de la supervisión se extenderán gradualmente a otros segmentos, incluida la gestión de activos. 
Esto contribuirá a ampliar la reducción del riesgo en los sectores regulados en términos generales, como parte de un movimiento más amplio del sector financiero hacia un «modelo de utilidades» que enfatiza grandes amortiguadores de capital, un menor apalancamiento, una mayor divulgación de información, lineamientos operativos más estrictos y mucha más supervisión. 
La situación de los precios se suma al impacto de una regulación más estricta. 
Como en el caso de los servicios públicos, las instituciones financieras sólidamente establecidas enfrentan restricciones externas sobre su poder de fijación de precios, aunque no de la manera tradicional. 
En vez de estar sujetas a regulaciones y pautas de precios explícitas, estas instituciones funcionan en un régimen de «represión financiera» dentro del cual las principales tasas de interés de referencia se mantuvieron en niveles inferiores a los que hubieran prevalecido de otro modo. 
Esto erosiona los márgenes de interés netos, aumenta la presión sobre ciertas estructuras tarifarias y lleva a ciertos proveedores a mostrarse más cautos al momento de ingresar en relaciones financieras de largo plazo. 
Como consecuencia de estos dos factores, las instituciones establecidas –especialmente los grandes bancos– se verán predispuestas a hacer menos y para menos gente, a pesar de verse inundadas con la liquidez provista por los bancos centrales (la «paradoja de la liquidez»). 
Es de esperarse que los bancos y agentes/corredores de bolsa solo brindarían una liquidez limitada a sus clientes si muchos de ellos intentan realinear simultáneamente su posicionamiento financiero. 
Pero esto no solo tiene que ver con ellos, el hecho es que los proveedores de todos los productos financieros de largo plazo –en especial los de seguros de vida y pensiones– no tienen actualmente otra alternativa que optimizar sus ofertas, incluso con la reducción de aquellos que aún proporcionan garantías de largo plazo a clientes que buscan una mayor seguridad financiera. 
El impacto sobre el sector de los servicios financieros de estos factores verticalistas amplificará gradualmente la importancia de las fuerzas atomizadas. 
Con el tiempo, este segundo conjunto de factores impulsará una provisión de servicios más directa y eficiente a un conjunto de consumidores más amplio y contribuirá a reconfigurar al sector en su conjunto. 
En primer lugar, las expectativas de los clientes evolucionarán a medida que la generación del milenio represente una porción cada vez mayor de los ingresos, los gastos, los préstamos, el ahorro y la inversión. 
Como muchos de estos nuevos clientes prefieren vivir en forma más «autónoma», los proveedores de servicios financieros se verán presionados a pasar de una mentalidad de colocación ofensiva de sus productos a ofrecer soluciones más holísticas que permitan una mayor personalización individual. 
Las funciones de comunicación de mercado también deberán modernizarse a medida que aumenta la cantidad de clientes que esperan interacciones más creíbles y sustanciales «en todo lugar, en todo momento y a través de todos los canales». 
Luego tenemos la influencia de los disruptores externos. 
Jamie Dimon, director ejecutivo de JPMorgan Chase, lo expresó bien en su carta de 2015 a los accionistas, cuando observó que «Silicon Valley» está en camino. 
Estos nuevos participantes desean aplicar soluciones tecnológicas más avanzadas y conocimientos de la ciencia conductual a un sector que si bien es rentable, ha tendido a descuidar a sus clientes. 
Airbnb y Uber han demostrado que la disrupción proveniente de otros sectores es particularmente poderosa, porque implica cambios estructurales que mejoran la eficiencia y aprovechan aquellas competencias y estrategias centrales de las que carecen las empresas que actualmente prestan estos servicios. 
Muchas otras empresas (por ejemplo, Rent the Runway, que proporciona alquileres de corto plazo de moda de alta gama) están haciendo lo mismo. 
Ya sean plataformas entre pares o financiamiento colectivo, los disruptores externos ya están incidiendo en el margen de las finanzas, especialmente al servir a quienes antes fueron marginados por las empresas tradicionales o perdieron su confianza en ellas. 
El resultado final será un sector que sirve a la gente con una mayor variedad de soluciones personalizables. 
Aunque las empresas tradicionales buscarán adaptarse para mantener su dominio, muchas se enfrentarán al desafío de «autodisrumpir» su manera de pensar y su enfoque operativo. 
Aunque las empresas emergentes ofrecerán mejores servicios, no les resultará fácil superar inmediata y decisivamente la inercia institucional y regulatoria que ancla la posición de mercado de las empresas tradicionales. 
Es probable entonces que haya una proliferación de proveedores de servicios financieros, con perspectivas especialmente prometedoras para las asociaciones institucionales que combinen las plataformas existentes más ágiles con nuevos y emocionantes contenidos y enfoques. 

La araña de las finanzas 
LONDRES – El sistema mundial de reglamentación financiera es extraordinariamente complejo. 
En parte por esa razón, no se lo entiende bien. 
Para explicarlo a mis estudiantes en Sciences Po de París, he ideado algo así como un diagrama eléctrico que muestra las conexiones entre los diferentes organismos encargados de los diferentes componentes de la supervisión. Hace que una placa de circuito parezca algo sencillo. 
Muchas personas dan alguna señal de reconocimiento ante la mención del Comité de Supervisión Bancaria de Basilea, que establece el nivel de las reservas de capital. 
También pueden haber oído hablar de Banco de Pagos Internacionales, el banco central de los bancos centrales, en el que tiene su sede el Comité de Basilea, y hay quienes reconocen el nombre de la Organización Internacional de Comisiones de Valores (IOSCO), que establece las normas para los órganos reguladores de los mercados de valores, pero, cuando pasamos a la Asociación Internacional de Supervisores de Seguros, se fruncen los ceños. 
Hay muchas otras agrupaciones. 
La Junta de Normas Internacionales de Contabilidad (IASB) hace más o menos lo que sería de esperar, aunque los americanos, si bien son miembros de ella, en realidad no usan sus normas, ahora llamadas confusamente Normas Internacionales de Información Financiera, pero la IASB ha engendrado otros comités para supervisar las auditorìas. 
Existe incluso un organismo internacional –que recuerda a El juego de abaloriosde Herman Hesse– que audita los organismos que auditan a los auditores. 
El Grupo de Acción Financiera parece algo dinámico, como un equipo de reacción rápida que se podría enviar a un país turbulento. 
En realidad, es la sección de la OCDE que supervisa la aplicación de las normas contra el blanqueo de dinero. 
El de por qué forma parte de la OCDE cuando su cometido es mundial es un misterio que pocos pueden explicar. 
Esa compleja estructura (y hay mucho más) se fue formando desordenadamente en los decenios de 1980 y 1990. 
Hasta la crisis financiera de Asia, fue una telaraña sin araña en su centro. 
Cuando los ministros de Hacienda del G-7 pidieron a Hans Tietmeyer, ex Presidente del Bundesbank, que examinara su eficacia, recomendó una nueva araña, conocida como Foro sobre Estabilidad Financiera (FEF), que examinaría el sistema financiero en conjunto e intentaría descubrir las vulnerabilidades que podrían causar problemas en el futuro. 
Yo fui miembro del FEF durante cinco años. 
Confieso que siento bastante miedo de las arañas, pero incluso un aracnófobo como yo encontró pocos motivos para sentirse preocupado. 
El FEF no era un ente espeluznante y los reguladores, nacionales e internacionales, tenían un gran margen para arreglárselas como les pareciera, con todas las desafortunadas consecuencias que ya hemos conocido. 
Antes de 2007, había poco interés en unas normas mundiales más rigurosas y los países oponían resistencia a la idea de que un organismo internacional se inmiscuyera en su derecho soberano a supervisar un sistema bancario poco sólido. 
De modo, que, cuando la siguiente crisis golpeó, el FEF resultó ser deficiente y en 2009 los Gobiernos del G-20 llegaron a la conclusión de que era necesario un modelo más riguroso: el Consejo de Estabilidad Financiera. 
El CEF lleva ya cinco años funcionando y actualmente está preparando nuevas propuestas para abordar la cuestión de los bancos demasiado grandes para quebrar, que figurará en el menú de la próxima reunión del G-20 en Brisbane (junto con filete con gambas, pavlovas y otras exquisiteces australianas). 
No existe (aún) un grupo internacional que audite la eficacia del CEF, pero, si existiera, ¿qué diría sobre la ejecutoria del CEF hasta ahora, bajo la dirección de Mario Draghi y después de Mark Carney, cada de uno de los cuales se dedicó a esa tarea en los ratos libres, mientras dirigían bancos centrales importantes? 
Entre los activos del balance, los auditores habrían de tomar nota por fuerza de que el Consejo ha hecho mucha labor útil. 
Sus informes periódicos al G-20 reúnen los diversos hilos de la reglamentación de forma clara y comprensible. 
No hay una fuente de información mejor. 
También citarían el dato de que la presión del CEF ha acelerado la labor de los reguladores sectoriales. 
La consecución del segundo acuerdo de Basilea requirió más de un decenio; la preparación de Basilea 3 se hizo en un poco más de 24 meses (aunque la aplicación está resultando muy larga). 
La ejecutoria de la IOSCO y la AISS se ha incrementado de forma similar por la necesidad de informar sobre los avances logrados mediante el CEF. 
El Consejo ha emitido también algunos avisos valiosos en sus llamadas evaluaciones de “vulnerabilidades”. 
Ha señalado las tensiones que han surgido en el sistema, sin caer en la trampa de pronosticar más crisis de las que habrá en el futuro y su mecanismo de evaluación entre pares está moviendo a los países a fortalecer sus instituciones reguladoras. 
Aun así, una evaluación franca reconocería que esa araña ha cazado hasta ahora pocas moscas. 
Cambiando de metáforas sobre animales, es un perro guardián sin dientes. Ni puede dar instrucciones a los otros reguladores sobre lo que deben hacer (o no hacer) ni obligar a los países miembros a cumplir las nuevas reglamentaciones. 
De hecho, todo el edificio de la reglamentación financiera mundial está construido sobre la base de “hacer lo que se pueda”. 
En la carta del CEF, revisada en 2012, se dice que los signatarios no están sujetos a obligaciones legales de ningún tipo. 
A diferencia de la Organización Mundial del Comercio, por ejemplo, ningún tratado internacional respalda al CEF, lo que significa que no se puede sancionar a los países por no cumplir las normas con las que están aparentemente comprometidos. 
Así, pues, un veredicto justo seria el de que el CEF no ha hecho ni más ni menos que lo que sus amos políticos han estado dispuestos a permitirle. 
No hay voluntad política para crear un organismo que pueda vigilar de verdad la observancia de las normas internacionales e impedir que los países se lancen a la desreglamentación competitiva y que los bancos se dediquen a la arbitrariedad regulatoria. 
Parece que deberemos esperar a la próxima crisis para que surja esa resolución. 
Entretanto, el CEF, pese a sus deficiencias, es lo mejor que tenemos. 


El daño de la discordia regulatoria 
LONDRES – En la sopa de letras de las instituciones involucradas en la regulación de los mercados financieros globales, el FMLC -el Comité de Legislación para los Mercados Financieros- no es muy prominente. 
Considerando que sólo tiene sede en Londres, al haber nacido de una iniciativa del Banco de Inglaterra hace 20 años, y que la mayor parte de sus miembros son abogados, la mayoría de los bancos ni siquiera han oído hablar de él (aunque algunos de ellos están representados en su Consejo). 
Pero los servicios ofrecidos por el FMLC nunca han sido más necesarios. 
La misión del FMLC consiste en identificar y proponer soluciones para cuestiones de incertidumbre legal en los mercados financieros que podrían crear riesgos en el futuro. 
Como demostró un documento reciente del FMLC, la ola de nuevas regulaciones implementadas desde la crisis financiera global -muchas de las cuales estuvieron mal planeadas o fueron inconsistentes en los diferentes países- ha dado lugar a un panorama embrollado de incertidumbres legales. 
Consideremos los requerimientos de capital de los bancos. 
El Acuerdo de Basilea III, cuya aceptación aumentó la liquidez de todos los bancos y disminuyó su apalancamiento, es visto como un patrón firme en algunas partes del mundo. 
Pero, en otras, se lo considera como un estándar mínimo al que pueden sumarse reglas adicionales. 
Esa "súper-equivalencia" o, más coloquialmente, "enchapado en oro" crea inconsistencias en las diferentes jurisdicciones, facilitando con ello el arbitraje regulatorio. 
Del mismo modo, la Unión Europea, a diferencia de Estados Unidos, considera el ratio de apalancamiento como un extra opcional de supervisión, conocido como un "pilar 2" (que permite a los supervisores agregar fondos de capital adicionales para encarar los riesgos idiosincráticos de un banco en particular). 
Y si bien tanto Estados Unidos como la UE prohíben las operaciones bursátiles por cuenta propia, cada uno las define de manera diferente. 
También existen inconsistencias entre Estados Unidos y la UE en cuanto a la reforma del mercado de derivados que, según advirtió el Consejo de Estabilidad Financiera, podría minar los objetivos, fijados por el G-20, de una mayor estandarización de los contratos y una mayor transparencia. 
Y, mientras que los estándares de Basilea siguen refiriéndose ampliamente a las calificaciones de crédito como la base para evaluar la capacidad de endeudamiento de los prestatarios, la Ley Dodd-Frank en Estados Unidos se aleja de la dependencia de las calificaciones. 
Esas diferencias -y el Consejo del FMLC enumera muchas más- reflejan un cambio peligroso en la estrategia del mundo frente a la regulación. 
El entusiasmo post-crisis inicial por normas regulatorias nuevas y acordadas globalmente ha cedido lugar a una variedad de iniciativas nacionales, impulsadas por agendas políticas domésticas, que poco tienen en cuenta la compatibilidad transfronteriza. 
Más problemático aún, los procedimientos de revisión por pares que se han introducido hasta el momento harán poco, si es que hacen algo, para resolver el problema. 
Tampoco los memorandos de entendimiento redactados por los reguladores financieros nacionales ofrecen esperanza de salvación. 
Según el documento del FMLC, "suelen ser objeto de desacuerdo interpretativo, no son legalmente vinculantes, no se benefician de los mecanismos de resolución de disputas vinculantes y no impiden que las autoridades nacionales actúen unilateralmente". 
¿Qué se puede hacer entonces? 
El FMLC hace cuatro recomendaciones importantes. 
Primero, el Consejo de Estabilidad Financiera debería ayudar a reducir las inconsistencias evitables entre los países difundiendo un conjunto de principios de alto nivel que todos los países miembro deberían acatar al introducir nuevas regulaciones. 
De hecho, la necesidad de esos principios debería haberse reconocido en 2009, cuando comenzó la ola de re-regulación. 
Segundo, para abordar los conflictos regulatorios existentes, el FMLC recomienda establecer un marco de "conflicto de regulación" para determinar qué régimen legal -el del país de origen de una empresa global o el del país anfitrión de su subsidiaria local- tiene jurisdicción en una disputa transfronteriza específica. 
La alternativa de confiar en una organización multilateral externa que actúe como mediador en este tipo de disputas, explica el informe, cuenta con escaso apoyo de los países del G-20. 
Tercero, el FMLC propone expandir el mandato del Consejo de Estabilidad Financiera. 
Ese organismo, que surgió del antiguo Foro de Estabilidad Financiera en 2009 con escasos poderes y ningún status formal, recién hace poco se convirtió en una entidad legal separada. 
El fortalecimiento de sus poderes -para incluir, por ejemplo, el establecimiento de principios para abordar las inconsistencias legales transfronterizas- podría contribuir a garantizar que se puedan resolver los problemas planteados por las disparidades regulatorias. 
Finalmente, el FMLC exige el establecimiento de una secretaría permanente del G-20 para mejorar la continuidad y la coordinación entre las presidencias del G-20. 
Tal como están las cosas, las prioridades políticas evolucionan constantemente y los expedientes individuales pierden su centralidad y hasta desaparecen de un año al otro. 
La incertidumbre regulatoria tal vez no parezca el tema más emocionante de todos, razón por la cual, quizás, el informe del FMLC atrajo tan poca atención. 
Pero, como demostró descarnadamente la crisis financiera global de 2008, puede hacer que los mercados se vuelvan disfuncionales y que la ambigüedad sobre las responsabilidades de los diferentes reguladores torne difícil, y hasta imposible, abordar los problemas causados por las firmas en quiebra. 
(La memoria sobre la crisis del ex secretario del Tesoro de Estados Unidos Tim Geithner esclarece este punto de manera dolorosa). 
Cuando presidí el organismo regulatorio del Reino Unido, la Autoridad de Servicios Financieros, creía en la idea de que los abogados deberían estar a disposición, no al mando. 
Pero siempre se los debe escuchar. 
Los abogados influyentes del FMLC han hablado. 

¿Cuán saludable está el sistema financiero mundial? 
LONDRES – Durante las últimas semanas, los responsables de la formulación de políticas de ambos lados del Atlántico han afirmado que el sistema financiero es sólido y estable. 
La Reserva Federal de Estados Unidos anunció en junio que todos los bancos estadounidenses aprobaron su última prueba de estrés anual. 
Y, la presidenta de la Fed, Janet Yellen, ahora ha sugerido que puede que no atravesemos por otra crisis financiera durante “el transcurso de nuestras vidas”. 
Al mismo tiempo, el Consejo de Estabilidad Financiera (FSB) – que monitoriza las prácticas regulatorias en todo el mundo con el propósito de cerciorarse de que cumplan con los estándares acordados a nivel mundial – ha declarado, en una carta a los líderes del G20, que se han eliminado las “formas tóxicas de banca paralela”. 
En resumen, las medidas en curso para reforzar el sistema financiero mundial, sin lugar a dudas, han dado sus frutos, especialmente en lo que se refiere al fortalecimiento de las reservas de capital y la limpieza de los balances contables de sectores importantes del sistema bancario. 
Las más recientes aserciones de los responsables de la formulación de políticas son reconfortantes para aquellos de nosotros que tememos que no se haya hecho lo suficiente por reducir el riesgo financiero sistémico y por garantizar que los bancos sirvan a la economía real en lugar de amenazar su bienestar. 
Sin embargo, es demasiado pronto para dar al sistema financiero en su conjunto un certificado de buena salud. 
Los esfuerzos por reforzar el sector bancario en algunas partes de Europa continúan muy rezagados. 
Y, lo que es más importante, los riesgos financieros han continuado migrando hacia actividades no bancarias. 
Después de que en el período 2007-2008 una irresponsable toma de riesgos hizo tambalear a la economía mundial, casi sumergiéndola en una depresión de varios años de duración, los reguladores y los bancos centrales en las economías avanzadas pusieron en marcha un gran esfuerzo para fortalecer sus sistemas financieros. 
Para ello, se centraron inicialmente en los bancos, que desde entonces han reforzado las reservas de capital para absorber riesgos, limpiaron los balances contables turbios, incrementaron la liquidez, mejoraron la transparencia, aminoraron el alcance de las actividades riesgosas, y realinearon parcialmente los incentivos internos para desalentar el comportamiento imprudente. 
Asimismo, se mejoró el proceso para dar solución a los casos de bancos fracasados y en camino al fracaso. 
Además de fortalecer al sector bancario, los responsables de la formulación de políticas también avanzaron hacia la estandarización de los mercados de derivados y hacia lograr que estos sean más sólidos y transparentes, lo que también reduce el riesgo de que los contribuyentes tengan que realizar rescates de instituciones irresponsables en el futuro. 
Por otra parte, se logró que el sistema de pago y compensación sea más seguro, reduciendo de esta forma la amenaza de una “parada súbita” en la actividad económica, como la que se produjo en el cuarto trimestre del año 2008. 
Ha sido alentador observar a las autoridades nacionales coordinar sus esfuerzos bajo los auspicios del FSB. 
Una mejor coordinación redujo el riesgo de arbitraje regulatorio, y abordó la amenaza de que los bancos serán, tal como lo expresó el ex gobernador del Banco de Inglaterra Mervyn King en su memorable frase, “internacionales durante su vida, pero nacionales el momento de su muerte”. 
Estados Unidos y el Reino Unido tomaron la delantera en la reforma, y ​​Europa se ha estado poniendo al día. 
Suponiendo que lo haga, como es la intención de los responsables de la formulación de políticas allí, la garantía de Yellen sobre que se tiene un sistema bancario “mucho más fuerte” en EE.UU. también se aplicará a todas las otras jurisdicciones bancarias sistémicamente importantes en el mundo desarrollado. 
Y, la confiada afirmación del FSB sobre que “las reformas han abordado las grietas que causaron la crisis financiera mundial” recibirá más apoyo. 
Aun así, es demasiado pronto para declarar la victoria. 
Aunque el FSB describe el sistema financiero como “más seguro, más simple y más justo”, también reconoce “riesgos incipientes que, si se dejan sin control, podrían socavar el objetivo del G20 sobre un crecimiento fuerte, sostenible y equilibrado”. 
Como observador y participante en los mercados mundiales de capitales, en mi opinión, tres de estos riesgos son destacables. 
En primer lugar, a medida que los bancos que ahora son más cuidadosamente regulados han cesado ciertas actividades, ya sea de forma voluntaria o de otra manera, ellos han sido sustituidos por bancos que no están sujetos a las mismas normas de supervisión y regulación. 
En segundo lugar, algunos segmentos del sistema no bancario se encuentran ahora atrapados por un “espejismo de liquidez”, en el cual algunos productos se arriesgan a hacer promesas exageradas de liquidez que ellos podrían proporcionar a clientes que operan en algunas áreas – tales como los bonos de alto rendimiento y los bonos corporativos de mercados emergentes – que son particularmente vulnerables a la volatilidad del mercado. 
Y, al mismo tiempo, los fondos que se negocian en bolsa han proliferado, mientras que los intermediarios financieros se han reducido en comparación con usuarios finales más grandes y complejos. 
En tercer lugar, el sistema financiero aún no ha sentido el impacto pleno que las perturbaciones tecnológicas impulsadas por los avances en grandes datos, inteligencia artificial y movilidad, mismos que ya están en el proceso de alterar a un número creciente de otros sectores establecidos. 
Y, las actividades de tecnología financiera (fintech) que se han expandido se encuentran inadecuadamente reguladas, y aún no se han puesto a prueba en un ciclo de mercado completo. 
Sin duda, probablemente en el sistema bancario no se origine otra crisis financiera sistémica que amenace el crecimiento y la prosperidad económica en todo el mundo. 
Sin embargo, sería prematuro afirmar que hemos logrado que todos los riesgos que enfrenta el sistema financiero sean cosa del pasado. 
Debido a que los riesgos se transformaron – y migraron hacia fuera del sistema bancario – los reguladores y supervisores tendrán que intensificar sus esfuerzos y ampliar su enfoque para ver más allá de los bancos. 
Después de todo, como Greg Ip del Wall Street Journalseñaló en el año 2015, “Exprimir hasta sacar el riesgo de la economía puede ser como presionar sobre una cama de agua: el riesgo a menudo resurge en otros lugares. 
Esto es lo que ocurre sucesivamente con los esfuerzos por hacer que el sistema financiero sea más seguro tras la crisis financiera”. 

La exagerada promoción de los impuestos a las transacciones financieras 
CAMBRIDGE – Sea cual fuere el resultado de las elecciones presidenciales de noviembre en Estados Unidos, una propuesta que probablemente continuará con vida es la introducción de un impuesto a las transacciones financieras (ITF). 
Si bien de ninguna forma es una idea alocada, un ITF no llega a ser la panacea que sus defensores de la izquierda dura sostienen que es. 
Sin duda, es un sustituto deficiente de una reforma fiscal profunda destinada a lograr que el sistema sea más simple, más transparente y más progresivo. 
A medida que envejece la sociedad estadounidense y la desigualdad dentro del país empeora, y si se supone que las tasas de interés sobre la deuda nacional aumentarán con el tiempo, los impuestos deberán subir, urgentemente para los ricos, pero también algún día para la clase media. 
No hay una varita mágica, y la idea políticamente conveniente de un impuesto “Robin Hood” a las transacciones en bolsa está siendo promocionado de manera exagerada. 
Es cierto, un número de países avanzados ya recurre a un tipo u otro de impuestos a las transacciones (ITF). 
El Reino Unido ha tenido un “impuesto de sello” a la venta de acciones durante siglos, y EE.UU. tuvo uno desde el año 1914 hasta el 1964. 
La Unión Europea considera en sus mesas de trabajo un plan polémico que gravaría una gama mucho más amplia de transacciones. 
La campaña presidencial del senador estadounidense Bernie Sanders, que domina el debate intelectual en el Partido Demócrata, ha abogado a favor de un impuesto de base amplia que abarca acciones, bonos e instrumentos derivados (que incluyen una amplia gama de instrumentos más complejos, tales como las opciones y los swaps). 
El argumento que se esgrime es que un impuesto de este tipo ayudará a reprimir las fuerzas que condujeron a la crisis financiera, recaudará una cantidad surrealista de ingresos para pagar por causas progresistas, y apenas afectará a los contribuyentes de clase media. 
Hasta el momento, Hillary Clinton, la probable candidata demócrata, ha adoptado una versión más estrecha que tendría como objetivo principalmente los corredores de bolsa de alta frecuencia, quienes dan cuenta de un gran porcentaje de todas las transacciones de acciones, y cuya contribución al bienestar social es discutible. 
Clinton, sin embargo, bien puede desplazarse más cerca de la posición de Sanders con el tiempo, tal como lo ha hecho en otros asuntos. 
Donald Trump, el probable candidato republicano, aún no ha articulado una posición coherente sobre el tema, pero sus puntos de vista a menudo llegan a ser notablemente similares a los de Sanders. 
La idea de gravar las transacciones financieras se remonta a John Maynard Keynes en la década de 1930 y fue considerada por el profesor de Yale y premio Nobel James Tobin (quien, cabe mencionar, fue mi profesor de pregrado) en la década de 1970. 
La idea, en palabras de Tobin, era “echar arena en las ruedas” de los mercados financieros para aminorar su velocidad y hacer que construyan sus caminos más cerca de los fundamentos económicos. 
Lamentablemente, esta lógica no se mantuvo particularmente bien, ni en teoría ni en la práctica. 
La idea que está especialmente equivocada es la que indica que los ITF hubieran sosegado significativamente el acrecentamiento de la crisis financiera del año 2008. 
Siglos de experiencia respecto a crisis financieras, incluso en países con impuestos a las transacciones financieras, insinúan fuertemente lo contrario. 
Lo que realmente se necesita es una mejor regulación de los mercados financieros. 
La profundamente imperfecta y difícil de manejar ley Dodd Frank de 2010, con sus miles de páginas de disposiciones, es una medida provisional; pocas personas serias la ven como una solución a largo plazo. 
Es realmente una mejor idea forzar a las entidades financieras a emitir mucho más capital (acciones), tal como Anat Admati de la Universidad de Stanford propuso. 
Cuanto se obliga a más bancos a evaluar los riesgos sobre la base de las pérdidas de los accionistas, en lugar de evaluarlos en base a los rescates del gobierno, el sistema estará más seguro. 
(Sobre este punto, las ideas más radicales del profesor de la Universidad de Boston Laurence Kotlikoff sobre disminuir el apalancamiento del sistema financiero ameritan que se les dispense atención sería, incluso si su propia campaña presidencial quijotesca pase desapercibida en cuanto a sus demás proposiciones). 
El problema fundamental con los ITF es que son distorsionantes; por ejemplo, al reducir los precios de las acciones, los ITF hacen que captar capital sea más caro para las empresas. 
A largo plazo, esto reduce la productividad laboral y los salarios. 
Es cierto que todos los impuestos son distorsionantes, y es cierto que el gobierno tiene que recaudar dinero de alguna manera. 
Sin embargo, los economistas ven a los ITF como un tema especialmente problemático porque distorsionan la actividad de intermediación, lo que amplifica sus efectos. 
Un impuesto modesto que se direcciona de manera estrecha, tal como ocurre con el impuesto ITF en el Reino Unido, no parece causar mucho daño; pero, la cantidad de ingresos que genera es modesta. 
Si se desea obtener mayores ingresos, se tiene que lanzar la red de recaudación sobre un ámbito más amplio. 
Es por esta razón que el plan de Sanders cubre los instrumentos derivados que eludirían los ITF (por ejemplo, al permitir que las personas realicen operaciones relativas a los flujos de ingresos sobre activos sin que se negocie la propiedad de dichos activos). 
Sin embargo, extender el impuesto a los instrumentos derivados es un tema complicado, debido a que su complejidad hace que sea difícil definir con precisión lo que se debe gravar. 
Y, en la medida que el impacto de los impuestos se expanda, se hace difícil saber cuáles serán los efectos finales sobre la economía real. 
Sin duda, es difícil determinar si las desproporcionadas estimaciones de ingresos de la campaña de Sanders podrían llegar a concretarse; muchos estudios sugieren lo contrario. 
La argumentación de Sanders indica que EE.UU. puede recaudar más de cinco veces la cantidad que recauda el Reino Unido mediante sus impuestos estrechamente direccionados – una cantidad equivalente a más del 10% de los ingresos provenientes del impuesto sobre la renta de las personas. 
El problema es que las transacciones de bolsa probablemente colapsen en muchas áreas, y muchas de las transacciones financieras se llevarán a cabo en otros países. 
Si el crecimiento económico se ve afectado, con el tiempo otros ingresos fiscales caerán, y si estos impuestos abarcan a los bonos gubernamentales, los costos de endeudamiento subirán. 
EE.UU. necesita desesperadamente una reforma fiscal integral, lo ideal sería un impuesto progresivo sobre el consumo. 
En cualquier caso, un ITF diseñado de manera apropiada puede llegar a ser solamente una pequeña parte de una estrategia mucho más grande, ya sea una estrategia respecto a la reforma del sistema de impuestos o una relativa a la regulación de los mercados financieros. 

El disfuncional pacto de crecimiento de Europa 
BRUSELAS – Recientemente salió a la luz un déficit de €10 mil millones ($13 mil millones de dólares) en el presupuesto de la Unión Europea de este año. 
Como resultado de dicho déficit, la UE no puede reembolsar a los Estados miembros por los recientes gastos inesperados, que incluyen gastos de emergencia como la ayuda a las víctimas del terremoto ocurrido en Italia y el gasto destinado a impulsar el crecimiento económico y el empleo, ejemplo de este último es la absorción acelerada de Fondos Estructurales y de Cohesión no utilizados. 
Los Estados miembros han rechazado la solicitud de la Comisión Europea que les pedía contribuciones adicionales para cubrir el déficit, dicho rechazó condujo a conversaciones sobre el colapso del presupuesto del próximo año 
Mientras tanto, las negociaciones sobre el Marco financiero Plurianual 2014-2020 (MFF, por su denominación en inglés) (2014-2020 Multiannual Financial Framework (MFF),) el instrumento central de planificación para el uso de fondos de la UE, se han venido abajo, debido a desacuerdos sobre asuntos clave, incluyendo el tamaño del presupuesto y la composición del gasto. 
La decisión se ha aplazado hasta el próximo año. 
La situación ha puesto de relieve la ambigüedad que rodea el papel que desempeña el presupuesto de la UE en la integración europea. 
Si bien todos los líderes de la UE han abogado por el uso del presupuesto como instrumento para estimular el crecimiento económico, se han tomado pocas acciones al respecto. 
Esto plantea dudas sobre el denominado “Pacto de Crecimiento” lanzado por el Consejo Europeo en junio pasado, en especial sobre el compromiso político para movilizar rápidamente €120 mil millones mediante la reasignación de los Fondos Estructurales y de Cohesión no utilizados y el aumento de la capacidad crediticia del Banco Europeo de Inversiones. 
De hecho, no obstante que los gobiernos europeos han acordado fomentar una absorción más rápida de los fondos de la UE en los países en crisis, se han negado a depositar en la cuenta del presupuesto de la UE a fin de permitir el desembolso de fondos. 
Estas señales contradictorias indican que los intereses nacionales siguen prevaleciendo en las negociaciones del presupuesto de la UE, negociaciones que a menudo son explotadas en los Estados miembros para beneficio político interno. 
A menos que se introduzca un mecanismo que facilite el desembolso rápido de fondos de la UE, y por consiguiente aísle al presupuesto de los efectos de la politización destructiva, dichos fondos no se pueden utilizar para estimular el crecimiento en tiempos de crisis. 
No todos los estados miembros contribuyen por igual al presupuesto de la UE (Not all member states contribute equally to the EU budget), algunos son contribuyentes netos, mientras que otros son beneficiarios netos. 
A la finalización de los proyectos de inversión financiados por la UE – cuyos pagos se acuerdan y se ejecutan dentro del marco del presupuesto anual – el dinero se transfiere al beneficiario. 
Los contribuyentes netos pagan dinero en efectivo a los beneficiarios netos. 
Por lo tanto, el flujo entrante de dineros de la UE a un país determinado es el flujo saliente de otro país – y estos flujos son subvenciones, no préstamos. 
Como resultado de ello, llegar a acuerdos cada siete años acerca de los gastos en general es insuficiente para evitar conflictos sobre los presupuestos anuales. 
No obstante, se pueden tomar medidas para prevenir el estancamiento político en las negociaciones relativas al presupuesto, y aumentar la flexibilidad del presupuesto de modo que se lo pueda utilizar para estimular el crecimiento. 
Por ejemplo, se puede permitir algún grado de apalancamiento del presupuesto, aunque esto pudiera provocar controversias, dado que los tratados de la UE exigen que el presupuesto se mantenga equilibrado en todo momento. 
Sin embargo, el presupuesto de la UE ya ha permitido una forma indirecta de apalancamiento: el uso por parte de la Comisión Europea de garantías presupuestarias implícitas para obtener capital en los mercados financieros. 
Estos fondos se utilizan para proporcionar asistencia financiera a los países de la UE que no son parte de la eurozona a través del Mecanismo de Ayuda Financiera a Mediano Plazo (MTFA, por su denominación en inglés) (Medium-Term Financial Assistance Facility), a los países de la eurozona a través del ahora extinto Mecanismo Europeo de Estabilidad Financiera (EFSM, por su denominación en inglés), y a otros terceros países asociados. 
Entre el MTFA, el EFSM y los desembolsos a terceros países, la exposición total de este año es de €70,5 mil millones. 
Puede que sea posible otorgar una cierta cantidad de préstamos durante el período del marco financiero multianual de siete años, mientras que simultáneamente se mantenga el objetivo de medio plazo relativo a tener un presupuesto equilibrado. 
Tal apalancamiento del presupuesto de la UE complementaría al recientemente creado Mecanismo Europeo de Estabilidad (ESM, por su denominación en inglés) (el sucesor del EFSM) y al MTFA. 
Los países que reciben asistencia deberían tener la opción de solicitar un desembolso anticipado de fondos a la UE. 
A petición de un Estado miembro, la Comisión tendría derecho a pedir prestado en los mercados de capital en virtud de la garantía presupuestaría implícita de la UE, determinándose el importe máximo de tales préstamos de acuerdo con la cantidad de Fondos Estructurales y de Cohesión no Utilizados (pre-asignados) del país. 
El capital sería cancelado en cuotas anuales, a medida que se tengan fondos disponibles a través del presupuesto de la UE, y simultáneamente se aplicaría la tasa de cofinanciación nacional para calcular los pagos de intereses. 
Este marco reduciría los incentivos para usar de las negociaciones anuales sobre el presupuesto de la UE para hacer progresar las agendas políticas. 
Los países contribuyentes netos se verían encerrados en una relación con los mercados – que son acreedores convincentes. 
Al mismo tiempo, la imposición de condiciones en este tipo de desembolsos mejoraría la legitimidad, en comparación de lo que ocurre dentro del marco actual, en el que los beneficiarios buscan subvenciones. 
De hecho, todos los países de la UE – no sólo los miembros de la eurozona – se beneficiarían del marco descrito. 
Esta iniciativa podría coexistir con la propuesta del presidente del Consejo Europeo Herman Van Rompuy sobre la creación de un mecanismo de distribución de riesgos que sea único para países de la eurozona. 
El nuevo y mejorado pacto de crecimiento sería más eficaz a momento de asignar los recursos europeos y de aumentar la flexibilidad de las transferencias permanentes de los países ricos a los países pobres – a condición de que el dinero se utilice para inversión productiva. 
El presupuesto de Van Rompuy también ayudaría a estabilizar la eurozona en el caso de que shocks asimétricos requieran de transferencias temporales desde países no afectados por la crisis a aquellos que sí se encuentren afectados. 
De hecho, los dos instrumentos bien pueden ser complementarios en los países de la eurozona. 
Las crisis generalmente se asocian con una caída no sólo en el crecimiento real, sino también en el potencial de crecimiento de un país, debido a la inversión diferida. 
Un mecanismo de distribución de riesgos podría limitar la disminución del crecimiento real después de una crisis, mientras que una rápida inversión financiada por la UE evitaría que un país se desplace hacia una senda de crecimiento más lento. 

La cooperación internacional necesita fondos 
NUEVA YORK – La provisión actual de bienes y servicios públicos en los niveles global y regional es peligrosamente inadecuada. 
El sistema de las Naciones Unidas, la Unión Europea y otros organismos multilaterales están bajo fuerte presión, porque sus presupuestos no están a la altura de sus responsabilidades. 
Aunque unos pocos ideólogos del libre mercado todavía sostengan que hay que dejar que corporaciones motivadas por el lucro dirijan el mundo sin intervención estatal, la experiencia demuestra lo contrario. 
El Estado es esencial para la provisión de acceso universal a servicios vitales como la salud y la educación; infraestructuras (por ejemplo, autopistas, ferrocarriles y redes de distribución eléctrica); y financiación para la investigación científica y las primeras etapas del desarrollo tecnológico. 
También es necesario para cobrar impuestos a los ricos y transferir ingresos a los pobres. 
De lo contrario, nuestras sociedades se volverán peligrosamente desiguales, injustas e inestables (como está pasando hoy en Estados Unidos). 
En los países exitosos de altos ingresos, el Estado cobra al menos el 25% del producto nacional en impuestos para desempeñar estas funciones. 
En las economías más exitosas del mundo, entre las que se destacan las socialdemocracias del norte de Europa, el Estado recauda en impuestos alrededor del 50% del producto nacional. 
Estos ingresos se usan para tres funciones vitales: provisión de servicios públicos, inversiones públicas y transferencias de los ricos a los pobres. 
Hoy es urgente extender estas tres funciones públicas al nivel supranacional. 
Grupos de países vecinos (por ejemplo la UE y la Unión Africana) necesitan servicios públicos, inversiones públicas y transferencias a través de las fronteras nacionales, a menudo con la participación de decenas de países en simultáneo. 
Los organismos regionales necesitan presupuestos regionales adecuados para desempeñar sus funciones vitales. 
La ONU en su conjunto también necesita un presupuesto adecuado que le permita financiar iniciativas globales para combatir el cambio climático, proteger los océanos, erradicar la pobreza extrema, resistir la proliferación nuclear y detener conflictos locales a través del Consejo de Seguridad de la ONU antes de que se conviertan en desastres globales. 
La UE, la UA y otras agrupaciones regionales deberían estar tendiendo redes regionales de distribución eléctrica basadas no en combustibles fósiles sino en fuentes de energía renovables (por ejemplo, eólica, solar e hídrica). 
También deberían estar transfiriendo fondos desde las regiones más ricas hasta las más pobres, para eliminar bolsones de pobreza persistente. 
Y deberían estar protegiendo a la naturaleza sin distinción de fronteras e invirtiendo mucho más en ciencia y tecnología para aprovechar la revolución digital. 
Pero los recursos presupuestarios disponibles para la cooperación multilateral son ínfimos. 
Mientras muchos estados miembros de la UE cobran en impuestos al menos el 25% del producto nacional para financiar el gasto público en los niveles nacional y local, el presupuesto conjunto de la UE sólo cuenta con el 1% del ingreso combinado de los estados miembros. 
El Banco Europeo de Inversiones ofrece financiación adicional para proyectos de inversión, pero dependiente de la obtención de fondos en el mercado. 
La razón de la subfinanciación es obvia. 
Los impuestos están bajo jurisdicción de gobiernos nacionales y locales, que defienden celosamente sus prerrogativas tributarias; en la UE, los gobiernos nacionales acordaron transferir sólo el 1% del producto nacional a Bruselas para uso conjunto. 
El resultado es una UE con aspiraciones muy grandes y un presupuesto operativo muy pequeño. 
Peor aún, los nacionalistas europeos (por ejemplo, los partidarios del Brexit en el Reino Unido) afirman que el presupuesto de la UE es demasiado grande, en vez de terriblemente pequeño. 
Ningún país podría sostenerse con sólo el 1% del producto nacional; y es posible que tampoco la UE pueda hacerlo con un presupuesto tan minúsculo. 
La cantidad de servicios públicos, inversiones y transferencias en el nivel paneuropeo es una exigua fracción de lo que se necesita para una unión realmente efectiva. 
La situación es todavía peor en el nivel global. 
El presupuesto regular de la ONU es sólo 2700 millones de dólares al año, es decir, sólo el 0,003% del producto total mundial (90 billones de dólares). 
La recaudación total anual del organismo, incluidos aportes adicionales de los estados miembros para operaciones humanitarias y de mantenimiento de la paz, ronda los 50 000 millones de dólares (el 0,06% del producto mundial), apenas una fracción de lo que realmente se necesita. 
Aunque los estados miembros de la ONU han propuesto medidas acertadas y audaces como los Objetivos de Desarrollo Sostenible y el acuerdo de París sobre el clima, carecen de medios financieros para implementarlas. 
Pese al reducido presupuesto de la ONU, el gobierno estadounidense no deja de acusar a la institución de estar sobredimensionada y ser demasiado cara. 
Estados Unidos aporta alrededor del 22% del presupuesto regular anual de 2700 millones de dólares (es decir, unos 600 millones de dólares al año), pero eso es menos de dos dólares por cada estadounidense… Sumando aportes para mantenimiento de la paz y otros pagos, la contribución anual total de Estados Unidos llega a unos 10 000 millones de dólares (aproximadamente 30 dólares per cápita). 
Con su avaricia, Estados Unidos se perjudica a sí mismo. 
Es posible que el costo final, para Estados Unidos y para el mundo, de la subinversión crónica en las necesidades globales ascienda a varias decenas de billones de dólares. 
Además de los aportes a través de la ONU, los países de altos ingresos hacen transferencias directas a otros más pobres en la forma de ayuda oficial al desarrollo. 
El valor neto combinado de estas ayudas ronda los 150 000 millones de dólares al año, o sea, sólo el 0,31% del ingreso de los países donantes, que hace mucho prometen destinar a estas ayudas el 0,7% de sus ingresos. 
Como estas transferencias globales son tan pequeñas, persiste la pobreza extrema en un mundo de abundancia. 
Y los países ricos todavía no cumplen sus viejas promesas de proveer a los países pobres al menos 100 000 millones de dólares al año para financiar proyectos relacionados con el clima. 
El mundo debe tomarse en serio equiparar la financiación multilateral con las necesidades multilaterales. 
La UE debe duplicar lo antes posible el presupuesto al 2% del producto paneuropeo (y seguir aumentándolo con el tiempo). 
Asimismo, el mundo debería dedicar al menos el 2% del producto mundial a la provisión de bienes y servicios públicos globales para erradicar la pobreza extrema, combatir el cambio climático, proteger la naturaleza, salvar a millones de indigentes de una muerte prematura, garantizar la escolarización universal y sostener la paz a través de la ONU. 
Ha llegado la hora de pensar en nuevos impuestos globales (sobre los ingresos corporativos, las cuentas offshore, las transacciones financieras internacionales, el patrimonio neto de los multimillonarios y la contaminación) para financiar las necesidades de un mundo interconectado y bajo presión. 
Con creatividad, cooperación y previsión, podemos movilizar nuevos fondos para convertir nuestra enorme riqueza global en bienestar sostenible para todos. 


Una propuesta de financiamiento para la lucha contra el cambio climático 
COPENHAGUE – Ahora es generalmente aceptado que los países desarrollados tendrán que hacer una contribución financiera significativa para que el mundo en desarrollo pueda encarar el cambio climático. 
Se necesitan fondos para invertir en nuevas fuentes de energía bajas en carbono, reforestación y protección de las selvas tropicales, cambios en el uso del suelo, así como adaptación y mitigación. 
No obstante, no existe el mismo consenso en cuanto a la fuente de este financiamiento. 
Los países desarrollados son reacios a asumir compromisos financieros adicionales. 
Sus deudas nacionales acaban de experimentar un aumento importante, y aún tienen que estimular sus economías internas. Esto influye en sus actitudes. 
Parece que lograrán improvisar un “fondo de arranque" de 10,000 millones de dólares anuales durante los próximos años pero sus presupuestos nacionales no pueden abarcar más. 
Es poco probable que esto sea suficiente para los países en desarrollo. 
Pienso que esta cantidad podría por lo menos duplicarse y garantizarse por un periodo más largo. 
Los gobiernos de los países desarrollados están partiendo de la idea errónea de que los fondos deben salir de sus presupuestos nacionales. 
Sin embargo, eso no es así. 
Ya tienen el dinero. Está guardado sin usar en sus cuentas de reservas en el Fondo Monetario Internacional. 
Gastarlo no aumentaría el déficit fiscal de ningún país. 
Lo único que tienen que hacer es disponer del dinero. 
En septiembre de 2009, el FMI distribuyó a sus miembros 283,000 millones de dólares en Derechos Especiales de Giro, un instrumento financiero arcano, pero que en esencia constituye divisas adicionales. 
Estos derechos pueden utilizarse sólo para convertirlos en una de cuatro divisas, tras lo cual empiezan a generar intereses a una tasa combinada de los bonos del tesoro de esas cuatro divisas. 
En estos momentos, la tasa es inferior al 0.5%. 
De los 283,000 millones de dólares recientemente distribuidos en DEG, más de 150,000 millones se destinaron a las 15 economías desarrolladas más grandes. 
Estos DEG estarán en gran parte sin utilizarse en las cuentas de reserva de estos países, que en realidad no necesitan de ninguna reserva adicional. 
Propongo que los países desarrollados –además de crear un fondo rápido de arranque de 10,000 millones de dólares al año- unan fuerzas y presten 100,000 millones de dólares en DEG a 25 años para crear un fondo ambiental especial para el mundo en desarrollo. 
El fondo ayudaría a poner en marcha proyectos de silvicultura, agricultura y uso del suelo –áreas que ofrecen un gran potencial para reducir o mitigar las emisiones de carbono, y que podrían producir ganancias sustanciales en los mercados de carbono. 
Las ganancias que esos fondos podrían generar van mucho más allá del tratamiento de las emisiones de carbono. 
Las ganancias por los proyectos del uso del suelo, por ejemplo, también podrían incluir el potencial para crear medios de vida rurales más sustentables, producir cosechas agrícolas mayores y más resistentes y generar empleo rural. 
Esta es una idea simple y práctica que ya tiene precedentes. 
El Reino Unido y Francia prestaron 2,000 millones de dólares en DEG cada uno a un fondo especial del FMI para apoyar los préstamos en condiciones favorables a los países más pobres. 
En ese momento, el FMI asumió la responsabilidad por el capital y los intereses de los DEG. 
Lo mismo podría hacerse en este caso. 
También propongo que los Estados miembros acepten usar las reservas en oro del FMI para garantizar el pago de intereses y el reembolso del capital. 
El FMI posee mucho oro –más de cien millones de onzas- que figura en libros a costo histórico. 
Por lo tanto, con los actuales precios del mercado, se cotiza a más de 100,000 millones de dólares por encima de su valor contable. 
Ya se ha decidido utilizarlo en beneficio de los países menos desarrollados. 
El fondo ambiental propuesto cumpliría este requisito. 
Esto quiere decir que los países desarrollados que presten DEG no asumirían gastos por concepto de intereses ni responsabilidades por el reembolso. 
Hay algunos problemas técnicos serios en lo relativo a la compensación de los gastos por intereses con los ingresos por intereses, en particular en los Estados Unidos, pero el efecto neto sería neutro. 
Estas dificultades técnicas ya han obstaculizado intentos anteriores de dar un uso práctico a los DEG, pero no es el caso del fondo ambiental propuesto. 
Hay tres argumentos poderosos a favor de esta propuesta. 
Primero, el fondo ambiental podría ser de carácter autofinanciable o incluso rentable; se usaría muy poco oro –si acaso- del FMI. 
Segundo, los proyectos producirán ganancias sólo si los países desarrollados cooperan en el establecimiento del tipo correcto de mercados de carbono. 
La creación del fondo ambiental supondría implícitamente un compromiso para ello al poner en riesgo las reservas de oro del FMI. 
Finalmente, este dinero estaría disponible ahora y ayudaría a poner en marcha proyectos de ahorro de carbono. 
Por todas estas razones, los países desarrollados deberían aceptar mi propuesta. La cuestión fundamental es que se puede aumentar significativamente el monto disponible para luchar contra el calentamiento global en el mundo en desarrollo utilizando las asignaciones existentes de DEG y garantizando el pago de los intereses con las reservas de oro del FMI. 
Lo único que hace falta es la voluntad política. 
El simple hecho de que utilizar los DEG requiere la aprobación del Congreso en los Estados Unidos garantiza que nada sucederá si no hay presión pública –incluyendo la presión de los países en desarrollo. 
No obstante, podría significar la diferencia entre el éxito y el fracaso en Copenhague. 

La financiación de la economía verde 
ADDIS ABEBA – En la cumbre sobre el cambio climático celebrada en Copenhague el pasado mes de diciembre, los dirigentes políticos expresaron un firme deseo de luchar urgentemente contra el calentamiento planetario. 
Cuando se aproxima la nueva cumbre sobre el cambio climático, que se celebrará en Cancún (México) el próximo mes de diciembre, la comunidad internacional debe ofrecer resultados concretos y avanzar en sus medidas contra la amenaza. 
La financiación es un ingrediente decisivo de la reacción mundial ante el cambio climático. 
A ese respecto, en la cumbre de Copenhague los países desarrollados se comprometieron con el objetivo de movilizar conjuntamente 100.000 millones de dólares al año en 2020 para atender las necesidades de los países en desarrollo. 
Se transferirían esos fondos a países en desarrollo en el marco de la adopción a su favor de unas medidas de mitigación sólidas y aplicadas con transparencia. 
El Grupo Asesor de Alto Nivel sobre la financiación relacionada con el clima del Secretario General de las Naciones Unidas, Ban Ki-moon, que entonces presidimos, fue creado para seleccionar propuestas prácticas sobre cómo pueden los países desarrollados movilizar ese nivel de financiación relacionada con el clima de aquí a 2020. 
Entre los 21 miembros del grupo figuraban jefes de Estado y ministros de países en desarrollo y desarrollados, representantes de organizaciones internacionales, expertos en financiación pública y desarrollo y dirigentes del sector privado. 
Es cierto que la actual situación económica mundial ha sometido la hacienda pública de muchos países desarrollados a una presión extrema. 
No obstante, el informe del Grupo Asesor concluye que la consecución del objetivo de recaudar 100.000 millones al año de aquí a 2020, aunque difícil, es viable. 
Requerirá una combinación de nuevas fuentes públicas, un aumento de las fuentes públicas existentes y de las corrientes privadas. 
Entre las conclusiones del Grupo Asesor, que hemos presentado al Secretario General de las NN.UU., hay algunos mensajes importantes. 
En primer lugar, un precio del carbono de entre 20 y 25 dólares por tonelada de CO2 de aquí a 2010 es decisivo para movilizar la financiación relacionada con el clima en ese nivel. 
Los precios del carbono aumentan las posibilidades de financiación pública y privada al recaudar ingresos públicos y crear demanda de reducciones de emisiones por parte del sector privado. 
En segundo lugar, nuevos mecanismos públicos pueden movilizar decenas de miles de millones de dólares anualmente, paso importante hacia la consecución del objetivo de 100.000 millones de dólares. 
Entre los ejemplos, figuran subastas de permisos de emisiones, gravámenes sobre el carbono y fijación de precios de las emisiones resultantes del transporte internacional. 
Los instrumentos normativos basados en la fijación de precios del carbono son particularmente atractivos, porque recaudan ingresos para la adaptación al cambio climático en los países en desarrollo, al tiempo que crean incentivos para la mitigación en países desarrollados. 
En tercer lugar, las corrientes de inversión privada internacional son esenciales. 
El sector privado es el que financiará la mayor parte del crecimiento sostenible y con menores emisiones de carbono. 
La financiación pública debe contribuir a la consecución de inversiones privadas inocuas para el medio ambiente. 
Los bancos multilaterales de desarrollo, en estrecha colaboración con el sistema de las NN.UU., pueden desempeñar un importante papel multiplicador a ese respecto. 
Varias fuentes de financiación para las medidas de adaptación y mitigación en los países en desarrollo podrían aplicarse con relativa rapidez. 
Necesitamos lograr avances en la creación del Fondo Verde de Copenhague para el Clima, incluidos, posiblemente, vehículos regionales y temáticos, como, por ejemplo, el Fondo Verde de África. 
Los de lograr el crecimiento económico y abordar el cambio climático no deben ser objetivos opuestos. 
Pueden y deben ir de la mano; lo que necesitamos es un crecimiento resistente al clima y con menores emisiones de carbono. 
Ahora corresponde a los gobiernos, las instituciones internacionales y el sector privado aprovechar nuestro análisis en apoyo de las medidas relacionadas con el clima. 


Salud y educación para todos 
NUEVA YORK – En 2015, unos 5,9 millones de niños menores de cinco años, casi todos en países en desarrollo, murieron por causas fácilmente prevenibles o tratables. 
Y hasta 200 millones de niños y adolescentes no asisten a la escuela primaria o secundaria por causa de la pobreza, incluidos 110 millones hasta el nivel secundario inferior, según una estimación reciente. 
En ambos casos, se trata de un sufrimiento inmenso al que se podría poner fin con una modesta cantidad de financiación global. 
En los países pobres mueren niños por causas (como el parto en condiciones inseguras, enfermedades vacunables, infecciones para las que hay tratamientos baratos como la malaria y deficiencias nutricionales) que han sido erradicadas casi por completo en los países ricos. 
En un mundo moral, dedicaríamos el mayor esfuerzo a poner fin a esas muertes. 
Pero lo cierto es que el mundo hizo un esfuerzo a medias. 
Las muertes de niños pequeños se han reducido a un poco menos de la mitad de los 12,7 millones de casos registrados en 1990, gracias a un aumento de la financiación global para el control de enfermedades, canalizado a través de instituciones nuevas como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Cuando en 2000 recomendé la creación de un fondo de esas características, los escépticos dijeron que más financiación no ayudaría a salvar más vidas. 
Pero el Fondo Mundial demostró que se equivocaban: el dinero adicional evitó millones de muertes por SIDA, tuberculosis y malaria. 
Fue dinero bien empleado. 
La razón por la que la mortandad infantil cayó a 5,9 millones y no a casi cero es que el mundo sólo proveyó alrededor de la mitad del dinero necesario. 
La mayoría de los países pueden atender sus necesidades sanitarias con presupuestos propios, pero los países más pobres tienen un faltante de financiación y necesitan unos 50 000 millones de dólares de ayuda internacional cada año para cubrirlo. 
Hoy la ayuda sanitaria internacional anda por los 25 000 millones de dólares al año. 
Son cifras aproximadas, pero otros 25 000 millones de dólares al año nos ayudarían a prevenir hasta seis millones de muertes anuales. 
Es difícil imaginar un negocio mejor. 
Unos cálculos similares nos ayudan a estimar la financiación global necesaria para que todos los niños puedan terminar al menos la escuela secundaria. 
Hace poco, la UNESCO calculó que la “brecha de financiación” global en educación que habría que cerrar para cubrir el costo adicional (en aulas, profesores y materiales) de garantizar el acceso universal a la educación secundaria es aproximadamente 39 000 millones de dólares. 
La financiación mundial actual para educación es entre 10 y 15 mil millones de dólares al año, de modo que la brecha es otra vez alrededor de 25 000 millones, similar a la que hay en salud. 
Y esa financiación global adicional también se podría canalizar eficazmente a través de un nuevo Fondo Mundial para la Educación. 
De modo que unos 50 000 millones de dólares más cada año pueden ayudar a garantizar que todos los niños del mundo vayan a la escuela y tengan atención sanitaria básica. 
Los gobiernos del mundo ya adoptaron ambas metas (salud para todos y educación de calidad para todos) como parte de los nuevos Objetivos de Desarrollo Sostenible. 
Conseguir otros 50 000 millones de dólares al año no es difícil. 
Una opción apunta a mi país, Estados Unidos, que hoy aporta solamente cerca del 0,17% de su producto nacional bruto para financiar ayudas al desarrollo, o sea alrededor de la cuarta parte de la meta internacional (0,7% del PNB). 
Suecia, Dinamarca, Noruega, los Países Bajos, Luxemburgo y el Reino Unido aportan, cada uno, al menos el 0,7% del PNB; 
Estados Unidos puede y debe hacer lo mismo. 
Si lo hiciera, ese 0,53% adicional de su PNB añadiría unos 90 000 millones de dólares al año a los fondos de ayuda internacional. 
Hoy Estados Unidos dedica alrededor del 5% de su PIB (o sea, unos 900 000 millones de dólares al año) a gastos militares (para el Pentágono, la CIA, los veteranos y otros gastos). 
Estados Unidos puede y debe transferir al menos la décima parte de esa cifra a programas de ayuda al desarrollo. 
Ese cambio de prioridades, de la guerra al desarrollo, reforzaría enormemente la seguridad de Estados Unidos y del mundo; las últimas guerras que libró Estados Unidos en el norte de África y Oriente Próximo costaron billones de dólares, pero no reforzaron sino que debilitaron la seguridad nacional. 
Una segunda opción sería cobrar impuestos a las personas más ricas del mundo, que suelen ocultar su dinero en paraísos fiscales en el Caribe y otras partes. 
Muchos de estos paraísos son territorios de ultramar del Reino Unido, y en su mayoría tienen estrechos vínculos con Wall Street y la City londinense. 
Los gobiernos de Estados Unidos y Gran Bretaña les han dado protección sobre todo porque los ricos que ponen su dinero allí también lo usan para financiar campañas electorales o contratar a familiares de los políticos. 
Hay que exigir a los paraísos fiscales el cobro de un pequeño impuesto a sus depósitos, que en total ascienden al menos a 21 billones de dólares. 
A los que no cumplan, los países ricos pueden amenazarlos con cortarles el acceso a los mercados financieros mundiales. 
Pero los paraísos fiscales también deberán garantizar la transparencia y tomar medidas contra la evasión fiscal y el secreto corporativo. 
Incluso un impuesto a los depósitos de apenas 0,25% al año, aplicado a 21 billones de dólares depositados, recaudaría unos 50 000 millones de dólares al año. 
Ambas soluciones son factibles y relativamente fáciles de implementar; y ayudarían a cumplir los nuevos compromisos mundiales incluidos en los ODS. 
En el reciente Foro Económico de Astana, el presidente de Kazajistán, Nursultán Nazarbáyev, pidió con razón que se graven de algún modo los depósitos offshore para financiar la educación y la salud en todo el mundo. 
Otros líderes mundiales deben responder a este llamado y poner manos a la obra. 
El mundo es inmensamente rico, y no le costaría crear un fondo mundial para salud y educación que asegure a todos los niños del planeta un comienzo óptimo de la vida. 
Redirigir una pequeña parte de los fondos que hoy se derrochan en los programas militares de Estados Unidos, o aplicar un pequeño impuesto a los depósitos constituidos en paraísos fiscales (u otras medidas similares para que los ultrarricos paguen su parte), mejoraría enormemente y en poco tiempo las oportunidades vitales de los niños pobres y haría del mundo un lugar mucho más justo, seguro y productivo. 
No hay excusas para seguir postergando. 

La educación salvó mi vida 
NUEVA YORK – Mi familia fue asesinada antes de que yo aprendiera a atarme los zapatos. 
Cuando era un niño pequeño en Sierra Leona, los años de mi infancia que deberían haber sido divertidos y libres de preocupaciones, los pasé luchando en una guerra que no me pertenecía. 
Para mí, la infancia fue una pesadilla; escapar de dicha pesadilla parecía algo eternamente imposible. 
Sin embargo, cuando la guerra terminó oficialmente, en el año 2002, comencé a encontrar formas de recuperarme. 
Una de las más importantes fue una oportunidad que no podría haber imaginado en mi calidad de enojado y analfabeto soldado de nueve años: la escuela. 
Soy prueba viviente del poder transformador de la educación. 
Gracias al trabajo arduo y a la buena suerte, logré graduarme de la escuela secundaria y luego de la universidad. 
Ahora, en sólo unos meses, comenzaré mis clases de posgrado en la Facultad de Derecho de la Universidad de Fordham, un destino inimaginable para la mayoría de los ex niños-soldados de mi país. 
Y, sin embargo, a lo largo de mi breve trayectoria educativa, una pregunta siempre me ha causado inquietud: ¿por qué la suerte desempeñó un papel tan crucial? 
Al fin y al cabo, se supone que la educación es un derecho humano universal. 
Si sólo fuera así de simple. 
Hoy en día, más de 260 millones de niños no asisten a la escuela y más de 500 millones de niños y niñas que sí asisten, no reciben una educación de calidad, según los hallazgos de la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales. 
Hasta el año 2030, más de la mitad de los niños en edad escolar del mundo – unos 800 millones de niños – carecerán de las habilidades básicas necesarias para prosperar o conseguir un puesto en el mercado laboral del futuro. 
Abordar esto requiere dinero. 
Pero, si bien la educación puede ser la mejor inversión que un gobierno puede hacer para garantizar un futuro mejor para su población, la financiación de la educación en todo el mundo es demasiado baja. 
De hecho, la educación representa sólo el 10% de la ayuda internacional al desarrollo, frente al 13% de hace una década. 
Para poner esto en perspectiva, los países en desarrollo reciben anualmente sólo $10 por niño en la forma de apoyo a la educación global, apenas lo suficiente para cubrir el costo de un libro de texto. 
En una era en la que existen autos sin conductor y refrigeradores inteligentes, esta escasez de financiación es simplemente inaceptable. 
Durante el transcurso de los últimos años, he realizado trabajos de cabildeo en representación de tres iniciativas globales de educación: la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales (Comisión de Educación), la Alianza Global para la Educación (GPE), y el Fondo la educación no puede esperar (ECW). 
Lo he hecho con empeño, porque estas organizaciones están trabajando colectivamente con el mismo objetivo: recaudar fondos para lograr que una educación de calidad para cada niño en todas partes sea más que únicamente una cuestión de suerte. 
Una de las mejores maneras de hacerlo es respaldando el Fondo Internacional de Finanzas para la Educación, una iniciativa liderada por la Comisión de Educación que podría desbloquear la mayor inversión global en educación jamás antes registrada. 
Los jóvenes de todo el mundo entienden lo que está en juego. 
A principios de este mes, el programa Jóvenes embajadores globales presentó una petición, firmada por más de 1,5 millones de niños de unos 80 países, al Secretario General de las Naciones Unidas, António Guterres, en la que ellos solicitaban que la ONU respaldara este mecanismo de financiación. 
Mediante el apalancamiento de aproximadamente $2 mil millones en garantías de los donantes, el mecanismo de financiación tiene como objetivo hacer que $10 mil millones en nuevos fondos estén disponibles para los países que más los necesitan. 
Si se adopta ampliamente, el programa podría hacer posible que los países en desarrollo brinden educación de calidad a millones de niños más, incluidos entre ellos los niños refugiados, las niñas y los ex niños soldados como yo. 
Los políticos a menudo dicen que los jóvenes son los líderes del mañana. 
Es verdad; lo somos. 
Pero, los discursos que no están respaldados por el apoyo financiero no tienen sentido. 
En pocas palabras, el mundo debe unirse para financiar una educación de calidad para todos. 
El Fondo Internacional de Finanzas para la Educación – que ya cuenta con el respaldo del Banco Mundial, de los bancos de desarrollo regionales, de la GPE, el ECW y de numerosas agencias de la ONU – es uno de los mejores caminos para lograr dicho financiamiento. 
Hace veinte años, la facultad de derecho era un sueño imposible de alcanzar para mí. 
Hoy, gracias al trabajo arduo, al apoyo global y a la buena suerte, mi futuro luce más brillante que nunca. 
Pero mi historia no debería ser una excepción. 
Para garantizar que otros puedan obtener una educación de calidad y seguir el camino que se ha abierto para mí, debemos eliminar la suerte de la ecuación. 

La incomprensión de la globalización 
NEW HAVEN – Aunque parece atractiva en teoría, la globalización desluce en la práctica. 
Esa es la enseñanza que dejan el Brexit y el ascenso de Donald Trump en Estados Unidos. 
Y también está en la base de la reacción cada vez más virulenta contra China que hoy se extiende por el mundo. 
Los que ofrendan en el altar del libre comercio (entre quienes me incluyo) deben asumir y encarar esa evidente discrepancia. 
La verdad sea dicha, no hay una teoría rigurosa de la globalización. 
Lo mejor que los economistas pueden ofrecer es un marco conceptual que se remonta a los inicios del siglo XIX con David Ricardo, según el cual, un país que se limite a producir de acuerdo con sus ventajas comparativas (en cuanto a dotación de recursos y habilidad de sus trabajadores) pronto estará mejor gracias al aumento del comercio transfronterizo. 
La liberalización comercial (el elixir de la globalización) promete beneficios para todos. 
Aunque puede sostenerse que a largo plazo esa promesa es válida, en el corto plazo la realidad es invariablemente mucho más difícil. 
El Brexit (la retirada del Reino Unido de la Unión Europea) es solo el ejemplo más reciente. 
Los votantes británicos cuestionaron varias de las premisas fundamentales de la integración regional: la libre movilidad de los trabajadores con inmigración aparentemente ilimitada, el sometimiento a reglas dictadas por autoridades supranacionales en Bruselas y la unión monetaria (que tiene serias falencias, como la falta de un mecanismo de transferencia fiscal entre los estados miembros). 
La integración económica y la globalización no son exactamente la misma cosa, pero se basan en los mismos principios de libre comercio ricardianos; unos principios que políticamente hoy no encuentran seguidores. 
En Estados Unidos, el ascenso de Trump y el éxito político de la campaña del senador Bernie Sanders en las primarias son reflejo de muchos de los mismos sentimientos que llevaron al Brexit. 
Hay una clase media agobiada por presiones económicas de la globalización (desde la inmigración hasta el libre comercio) que contradicen sus promesas centrales. 
Como suele suceder (y sobre todo en un año de elección presidencial), la respuesta de los políticos estadounidenses a estas difíciles cuestiones ha sido culpar a otros. Trump eligió a China y México; en el caso de Sanders, su oposición al Acuerdo Transpacífico (la propuesta de tratado comercial entre Estados Unidos y once países de la cuenca del Pacífico) obligó a Hillary Clinton, candidata por el Partido Demócrata, a adoptar una postura similar. 
En síntesis, la globalización perdió su base de apoyo político, algo que no debería sorprender a nadie en un mundo que se parece muy poco al que habitó Ricardo hace dos siglos. 
Los argumentos de Ricardo, que hablan de las ventajas comparativas de Inglaterra y Portugal para la producción de telas y vino, respectivamente, son de poca utilidad para el mundo de hoy, hiperconectado y basado en el conocimiento. 
El premio Nobel Paul Samuelson, pionero de la traducción de los fundamentos ricardianos a la economía moderna, llegó a una conclusión similar en los últimos años de su vida, cuando señaló de qué manera un imitador tecnológico disruptivo con mano de obra barata, como China, podía dejar patas arriba la teoría de las ventajas comparativas. 
Pero no es nada más un problema de teorías anticuadas. 
Las últimas tendencias en el comercio internacional también emiten señales alarmantes. 
Según el Fondo Monetario Internacional, el crecimiento anual promedio del volumen de comercio internacional fue 3% en el período que va de 2009 a 2016 (la mitad del 6% alcanzado entre 1980 y 2008). 
Esto tiene que ver no solo con la Gran Recesión, sino también con una recuperación inusitadamente anémica. 
Y mientras el comercio internacional declinaba, la resistencia política a la globalización no hizo más que intensificarse. 
No es la primera vez que la globalización encuentra problemas. 
La Globalización 1.0 (el aumento del comercio mundial y de los flujos internacionales de capitales a fines del siglo XIX y principios del XX) halló su fin entre la Primera Guerra Mundial y la Gran Depresión. 
El comercio internacional se redujo alrededor del 60% entre 1929 y 1932, conforme las principales economías se cerraban y adoptaban políticas proteccionistas, como la tristemente célebre Ley Smoot-Hawley sobre aranceles aprobada en Estados Unidos en 1930. 
Pero si una globalización más intensa como la actual tuviera un fin similar, las pérdidas podrían ser mucho mayores. 
A diferencia de la Globalización 1.0, que se limitó en gran medida al intercambio transfronterizo de bienes tangibles (manufacturas), el alcance de la Globalización 2.0 es mucho mayor, e incluye el comercio creciente de una gran variedad de intangibles: servicios que en otros tiempos no eran transables. 
Asimismo, la Globalización 2.0 cuenta con medios mucho más sofisticados que los de su antecesora. La conectividad de la Globalización 1.0 se dio a través de barcos y, más tarde, ferrocarriles y vehículos motorizados. 
Hoy, estos sistemas de transporte son mucho más avanzados y se complementan con Internet y su mejora de las cadenas globales de suministro. 
Internet también permitió la distribución internacional instantánea de servicios cognitivos, como los de programación y diseño de software, reconocimiento médico y trabajo contable, legal y de consultoría. 
El contraste más marcado entre las dos olas de globalización es la rapidez de la absorción tecnológica y la disrupción. 
El ritmo de adopción de las nuevas tecnologías de la información fue inusitadamente veloz. 
Solo llevó cinco años que 50 millones de hogares estadounidenses comenzaran a navegar por Internet, mientras que hicieron falta 38 años para que una cantidad similar obtuviera acceso a receptores de radio. 
Lamentablemente, la profesión económica no comprendió los problemas inherentes a la globalización. 
La fijación en una teoría anticuada impidió prestar atención al aquí y ahora de una reacción de los trabajadores en gestación. 
Por su amplitud y rapidez, la Globalización 2.0 demanda estrategias nuevas para amortiguar el impacto de la disrupción. Por desgracia, las redes de seguridad para ayudar a los trabajadores que pierden sus empleos o sufren presiones por el libre comercio son tan obsoletas como las teorías de la ventaja comparativa. 
En Estados Unidos, por ejemplo, en 1962 se aprobó un programa de Asistencia para el Ajuste Ocupacional (TAA), orientado a la economía fabril de antaño; pero según un informe publicado por el Instituto Peterson, desde 1974 este programa sólo benefició a dos millones de trabajadores estadounidenses. 
El diseño de políticas más esclarecidas debe tener en cuenta las fuertes presiones que hoy sufre una cantidad mucho mayor de trabajadores. 
La hipervelocidad de la Globalización 2.0 señala la necesidad de iniciar antes la recapacitación de los trabajadores y darle mayor cobertura, ofrecer ayudas para la reubicación y la búsqueda de empleo, implementar un seguro de salario para los trabajadores de más edad y aumentar la duración de las prestaciones de desempleo. 
Como nos advierte la historia, la alternativa (ya sea el Brexit o el nuevo aislacionismo estadounidense) es un accidente anunciado. 
Es responsabilidad de los que defienden el libre comercio y la globalización prevenirlo, ofreciendo soluciones concretas para los problemas muy reales que hoy afligen a tantos trabajadores. 

En busca de las claves para la prosperidad nacional 
NUEVA YORK.– En muchas de las reformas económicas más exitosas de la historia, los países inteligentes han aprendido de las políticas exitosas de otros, adaptándolas a sus situaciones locales. 
En la larga historia del desarrollo económico, la Gran Bretaña del siglo dieciocho aprendió de Holanda; la Prusia de principios del siglo diecinueve, de Gran Bretaña y Francia; el Japón Meiji de mediados del siglo diecinueve aprendió de Alemania; la Europa post-Segunda Guerra Mundial aprendió de Estados Unidos; y la China de Deng Xiaoping, del Japón. 
A través de un proceso de préstamos institucionales y adaptación creativa, las instituciones económicas exitosas y las tecnologías de avanzada se diseminaron por el mundo, impulsando así el crecimiento global. 
Actualmente también existen algunas grandes oportunidades para este tipo de «arbitraje de políticas», solo es necesario que más países dediquen tiempo a aprender del éxito de otros. 
Por ejemplo, mientras muchos países enfrentan una crisis laboral, hay una parte del capitalismo a la que le va bien: el norte de Europa, incluidos Alemania, los Países Bajos y Escandinavia. 
La tasa de desempleo en Alemania el verano pasado rondaba el 5,5%, y el desempleo entre los jóvenes era de aproximadamente el 8% –sorprendentemente bajo si se lo compara con muchas otras economías de altos ingresos. 
¿Cómo lo logran los europeos del norte? 
Todos usan políticas activas en los mercados de trabajo, incluidos horarios flexibles, aprendizajes «de la escuela al trabajo» (especialmente Alemania), e importantes programas de capacitación y cotejo laboral. 
De igual manera, en una época de crisis presupuestarias crónicas, Alemania, Suecia y Suiza cuentan con presupuestos casi equilibrados. 
Los tres dependen de normas presupuestarias que exigen equilibrios presupuestarios ajustados en función de las variaciones cíclicas. 
Y los tres asumen la precaución básica de mantener sus gastos de ayuda social bajo control: la edad jubilatoria es de al menos 65 años. 
Esto mantiene los costos muy por debajo de los franceses y los griegos, por ejemplo, donde la edad jubilatoria es de 60 años o menos, y donde los gastos en pensiones se están disparando como resultado. 
En una época en la que los costos de atención médica aumentan, la mayoría de los países de altos ingresos –Canadá, las economías occidentales de la Unión Europea y Japón– logran mantener sus costos totales de atención médica debajo del 12% de sus PBI, con excelentes resultados de salud, mientras que EE. UU. gasta aproximadamente el 18% de su PBI con resultados decididamente mediocres. 
Y el sistema de salud estadounidense es el único con fines de lucro en todo el grupo. 
Un nuevo informe del US Institute of Medicine ha detectado que el sistema estadounidense con fines de lucro derrocha aproximadamente $750 millardos, o el 5% del PBI, en pérdidas, fraude, duplicaciones y burocracia. 
En una época en que los costos del petróleo se disparan, unos pocos países han logrado una verdadera diferencia en la eficiencia energética. 
Los países de la OCDE, en promedio, usan la energía equivalente a 160 kilogramos de petróleo por cada $1000 de PBI (calculados según la paridad de poder adquisitivo). 
Pero, en un país energéticamente eficiente como Suiza, la energía utilizada es de solo 100 kg por cada $1000 de PBI, y en Dinamarca es de solo 110 kg, comparada con los 190 kg que se utilizan en EE. UU. 
En una época de cambio climático, muchos países están demostrando como lograr una transición hacia economías con bajas huellas de carbono. 
En promedio, los países ricos emiten 2,3 kg de CO2 por cada kg de unidades energéticas equivalentes de petróleo. 
Pero Francia emite solo 1,4 kg, debido a su enorme éxito en la implementación de energía nuclear segura de bajo costo. 
Suecia, con su energía hídrica, mantiene los niveles aun más bajos, en 0,9 kg. Y, si bien Alemania está abandonando la producción local de energía nuclear por motivos políticos, podemos confiar en que, de todos modos, continuará importando electricidad de las plantas nucleares francesas. 
En una era de intensa competencia tecnológica, los países que combinan el financiamiento público y privado de la investigación y el desarrollo (ID) están superando al resto. EE. 
UU. continúa destacándose, con sus importantísimos avances recientes en la exploración de Marte y la genómica, aunque está poniendo en riesgo esa excelencia con recortes presupuestarios. 
Mientras tanto, Suecia y Corea del Sur actualmente se destacan económicamente por destinar aproximadamente el 3,5% de sus PBI a inversiones en ID, mientras que las partidas israelíes en ID representan un excepcional 4,7% de su PBI. 
En una época de creciente desigualdad, al menos algunos países han reducido las brechas en la riqueza y el ingreso. 
Brasil es el reciente líder, con una marcada expansión de la educación pública y un sistemático ataque a los bolsones de pobreza restantes a través de programas específicos de transferencias. 
Como resultado, la desigualdad en el ingreso está disminuyendo en Brasil. 
Y, en tiempos de ansiedad omnipresente, Bután se está haciendo preguntas profundas sobre el significado mismo de la felicidad. 
En busca de una sociedad más equilibrada que combina prosperidad económica, cohesión social y sostenibilidad ambiental, Bután se ha hecho famoso por buscar el aumento de la Felicidad Bruta Interna en vez del Producto Bruto Interno. 
Muchos otros países –incluido el Reino Unido– siguen el liderazgo de Bután y realizan estudios sobre la satisfacción de sus ciudadanos con sus vidas. 
Los países que ocupan el podio de la satisfacción de vida son Dinamarca, Finlandia y Noruega. 
Pero aún hay esperanzas para quienes viven en menores latitudes. 
En el trópico, Costa Rica también se ubica cerca de la cima en términos de felicidad. 
Lo que podemos decir es que todos los países más felices enfatizan la igualdad, la solidaridad, la responsabilidad democrática, la sostenibilidad ambiental, y sólidas instituciones públicas. 
Entonces, aquí tenemos una economía modelo: políticas laborales alemanas, pensiones suecas, energía con baja huella de carbono francesa, atención de la salud canadiense, eficiencia energética suiza, curiosidad científica estadounidense, programas contra la pobreza brasileños, y felicidad tropical costarricense. 
Por supuesto, la mayoría de los países no lograrán esa dicha en breve en el mundo real. 
Pero, si nos mantenemos atentos a las políticas exitosas en el extranjero, seguramente aceleraremos la marcha hacia mejoras nacionales en todo el mundo. 



Bombardear al mensajero en Armenia 
Al final del mes pasado, mientras dábamos los últimos toques a la próxima edición de nuestro periódico, Haykakan Zhamanak (“Los tiempos armenios”), oímos una explosión fuera de nuestra oficina. 
Algunos miembros del personal corrieron y encontraron mi coche en llamas. 
La explosión no fue imprevista... como tampoco el anuncio de la policía armenia de que el coche se había incendiado por problemas técnicos, pero el problema real es la censura, pues la explosión no fue sino la última ofensiva de la guerra oculta de Armenia contra la prensa. 
Para nosotros, la batalla por la libertad de prensa comenzó en 1999, poco después de fundar nuestro periódico, entonces llamado Oragir (“Diario”). 
Tuvo una repercusión instantánea, pero no del modo que esperábamos nosotros. 
A lo largo de 1999 hubo más causas judiciales contra Oragir que contra todos los demás medios de comunicación armenios juntos desde la independencia en 1991. 
En una causa, la fiscalía formuló acusaciones penales contra mí como redactor jefe: se me acusó de calumniar a una figura política armenia y de insultar a un funcionario estatal. 
A consecuencia de ello, el tribunal me condenó a un ańo de cárcel. 
Sin embargo, gracias a un golpe de suerte, el día en que el tribunal emitió su sentencia Lord Russell Johnston, Presidente de la Asamblea Parlamentaria del Consejo de Europa, estaba en Armenia. 
Lord Johnston expresó su opinión sobre mi proceso en sus conversaciones con las autoridades, que entonces decidieron no enviarme a la cárcel. 
Permanecí libre, pero vigilado por la policía. 
Un segundo juicio contra nuestro periódico tuvo peores consecuencias: una multa de 25.000 dólares (suma enorme aquí) basada en la acusación de que habíamos perjudicado la reputación de la empresa Mika Armenia, controlada por el llamado clan de Karabaj que contribuye al gobierno de Armenia. 
El veredicto del tribunal se basó en documentos falsificados. 
A raíz de la emisión del veredicto, unos funcionarios del juzgado confiscaron nuestro equipo, prohibieron a la editora imprimir nuestro periódico y –lo que es más grave – confiscaron las cuentas bancarias de nuestra empresa, con lo que nos colocaron en la imposibilidad de pagar la multa. 
Aquellos acontecimientos comenzaron con un conflicto ante los tribunales con Serzh Sargsyan, entonces ministro de Seguridad Nacional y Asuntos Interiores. 
Solicitamos una rectificación, en vista de que había puesto en tela de juicio la reputación de nuestro periódico; nos acusó de difamación. 
Aquellas manipulaciones surtieron efecto: Oragir fue clausurado, lo que nos obligó a aparecer con el nombre de Haykakan Zhamanak. 
Cuando mi período de sometimiento a la vigilancia policial expiró, el fiscal se apresuró a iniciar una nueva causa penal por calumnia contra mí. 
Aquella vez, el jefe de la aviación civil de Armenia me había demandado. 
Las investigaciones duraron varios meses, antes de que la presión por parte de organizaciones internacionales y la opinión pública obligaran al fiscal a retirar la acusación. 
Más adelante, después de su destitución del cargo, aquel mismo jefe de la aviación civil confesó que el Presidente de Armenia Robert Kocharyan le había aconsejado que entablara la demanda. 
En una conferencia de prensa tan sólo unas horas después de que explotara mi coche, anuncié mi sospecha de que la explosión había sido organizada por Gagik Tsarukyan, diputado al Parlamento apodado “Dodi Gago” (“dod” significa “estúpido” en armenio) y uno de los hombres más ricos del país y amigo íntimo de la familia del Presidente. 
Muchos armenios creen que Tsarukyan tiene carta blanca para hacer lo que quiera y cuando quiera. 
De hecho, consigue incluso escribir su propia historia, pues, aunque GagikTsarukyan fue declarado culpable de un delito sexual en la época soviética, hace dos ańos los tribunales de Armenia lo exoneraron anulando la resolución del tribunal soviético. 
De hecho, existe algo así como un tabú que impide escribir sobre Tsarukyan y con razón: no sólo es rico, sino que, además, controla un ejército de obedientes cabezas rapadas . 
En Armenia se ve con frecuencia a cabezas rapadas que atacan a reporteros encargados de informar sobre concentraciones de la oposición y en una ocasión golpearon salvajemente a un dirigente de la oposición política. 
Hace cinco ańos, el propio Tsarukyan encabezó un asalto de sus matones a nuestra redacción, en el que retuvieron como rehén a mi personal durante varias horas. 
Recientemente, tras leer algunos artículos poco halagadores sobre él en nuestro periódico, Tsarukyan intentó invitarme a una reunión. 
Me negué. 
El principal oligarca de Armenia echaba chispas. 
Prometió castigarme y que actuaría la próxima vez que Haykakan Zhamanak criticara a cualquier persona muy conocida. 
La explosión del coche ocurrió el día siguiente al de la publicación de una severa crítica al Jefe de la Policía de Armenia. 
A ninguno de nosotros nos extrańa que la policía se muestre reacia a investigar la explosión de mi coche. 
No empezaron a hacerlo hasta diez días después, cuando los bomberos afirmaron que probablemente el incendio había sido resultado de una explosión provocada por "una interferencia externa”. 
Semejante acoso es el pan nuestro de cada día de los periodistas en lo que Vladimir Putin llama el “espacio postsoviético”. 
Armenia puede haber aprobado en 1995 una nueva Constitución con frases magníficas sobre la libertad de expresión, pero tanto los acosos en pequeńa escala como las amenazas mortales de la época soviética perduran. 
Naturalmente, nunca creímos que la libertad de prensa fuera a obtenerse con facilidad. 
Desde el comienzo entendimos que tendríamos que luchar por ella diariamente, pero nunca imaginamos que el Estado –en comandita con los nuevos ricos oligárquicos- llegaría hasta extremos tan aterradores para derrotar nuestra causa. 
No seremos derrotados. 
Un coche incinerado constituye un pequeńo precio en la batalla por la libertad. 

Cortafuegos de la libertad 
Nueva York – Hasta los realistas más duros estarían de acuerdo con la afirmación de que el fracaso de la censura comunista jugó un papel en el colapso de la Cortina de Hierro: la Voz de América, la máquina de fax, el rocanrol y el atractivo del capitalismo occidental ayudaron a ganar las voluntades de los pueblos del Bloque Soviético. 
En la actualidad, la Internet es depositaria de esperanzas similares, con grandes expectativas de que la abundancia de información en línea pueda generar el mismo tipo de fracaso de la censura en los estados autoritarios contemporáneos como el que vimos en Europa Oriental, y con los mismos resultados. 
Estas expectativas no carecen totalmente de base, ya que la mayoría de los sistemas de censura de Internet no son perfectos. 
Sin embargo, si bien cualquiera con un poco de conocimientos prácticos puede arreglárselas para encontrar una manera de burlar, digamos, la “Gran Muralla Cortafuego de China”, el filtrado de Internet es apenas una capa de la censura china a la red. 
También se complementa con un sistema cada vez más sofisticado de manipulación y distorsión de la realidad. 
Si bien el bloqueo de sitios Web del extranjero se hizo menos rígido durante los Juegos Olímpicos, la eliminación de contenidos políticamente delicados de los blogs y salas de chat chinos siguió sin interrupciones durante 2008. 
Ahora se está haciendo lo mismo con el pretexto de limpiar los contenidos de Internet "vulgares", entre los que se incluyen los intercambios de opiniones de la Carta 08 , un manifiesto pro-democracia firmado por miles de chinos que lo descubrieron en línea. 
Contrariamente a las expectativas de Occidente, la mayor parte de la censura de Internet local no es realizada por la policía de Internet del gobierno, sino por las compañías de hosting de Web chinas, a las que se hace legalmente responsables de lo que sus usuarios publican. 
De hecho, la Internet china está evolucionando y adaptándose de maneras que sirven para apuntalar la legitimidad del régimen. 
Cientos de miles de personas trabajan como comentaristas Web autónomos, esforzándose por encauzar la dirección de los debates en las salas de chat y en los blogs hacia visiones más patrióticas y progubernamentales. 
Los jóvenes nacionalistas, orgullosos del nuevo estatus de potencia política y económica de China, ofrecen gustosamente parte de su tiempo para demostrar su patriotismo en la Internet. 
Mientras tanto, China dirige su mirada a Rusia, que puede haber inventado un modelo del todo nuevo de control de la Internet sin recurrir a la censura. 
Habiendo establecido un completo control de los medios tradicionales, el Kremlin se mueve a toda velocidad hacia el mundo virtual. 
La estrategia de las autoridades no es nueva: establecer un rígido control de las principales plataformas de publicación y llenarlas con propaganda y visiones parcializadas para dar forma la opinión pública en línea. 
El destino de LiveJournal, la plataforma de blogs más influyente de Rusia, que a menudo se utiliza para expresar disenso y protestar contra el gobierno, es un triste ejemplo. 
En menos de tres años, este popular recurso en línea se ha transformado de un respetable emprendimiento estadounidense en una sospechosa compañía basada en Moscú, de la que son copropietarios los oligarcas favoritos del Kremlin. 
También abunda la propaganda gubernamental, generada por nuevos operadores de medios como Konstantin Rykov, que con 29 años es diputado de la Duma y fundador de New Media Stars, la firma de Internet favorita del Kremlin. 
Siempre que fracasen los esfuerzos por manipular los contenidos, los ciberataques ofrecen otra potente herramienta para arremeter contra el disenso sin generar acusaciones públicas de censura. 
Es lo que le ocurrió a un georgiano (conocido por su alias informático de cyxymu), que utilizó su blog en LiveJournal para criticar la manera como ambos gobiernos se condujeron en la guerra del verano pasado. 
Poco después, su espacio sufrió una serie de ciberataques tan devastadores que todo el servicio colapsó -con sus millones de otros blogs-, obligando a los administradores de LiveJournal a eliminar su cuenta temporalmente. 
A medida que los regímenes autoritarios contemporáneos aprenden a manejar y manipular los flujos de la información, debemos comprender que promover y proteger la libertad de expresión en lugares como China y Rusia no es una simple manera de “derribar el muro”. 
Considerando las complejas estrategias de estos gobiernos para regular lo que sus ciudadanos hacen en línea –desde controlar eficazmente los medios privados y las empresas de telecomunicaciones hasta permitir que la gente exprese parte de sus frustraciones sin ir demasiado lejos- deberíamos también ser más realistas acerca del verdadero potencial transformador que posee la Internet. 

Una agenda para el activismo fiscal global 
LONDRES – Dos eventos importantes asoman en el calendario este mes: las elecciones presidenciales de Estados Unidos el 8 de noviembre y la primera Declaración de Otoño del ministro de Finanzas británico, Philip Hammond, el 23 de noviembre. 
Obviamente, este último no será un evento tan importante como el primero, pero, de todos modos, tendrá consecuencias importantes más allá del Reino Unido. 
En lo que va del año, la economía ha tenido que competir con cuestiones más emocionales, como los ataques personales en la elección estadounidense y la decisión de los votantes del Reino Unido de abandonar la Unión Europea. 
Pero, tanto en Estados Unidos como en el Reino Unido -y no sólo allí-, seguramente oiremos hablar más de políticas fiscales activas, especialmente con respecto a la infraestructura. 
En el comunicado difundido en la cumbre del G-20 de septiembre, los líderes del grupo mencionaron en repetidas oportunidades diversas medidas para impulsar el crecimiento mundial a través de la inversión en infraestructura, y se declararon a favor de una mayor coordinación entre las políticas monetarias, fiscales y estructurales. 
Si bien los datos recientes de Estados Unidos y China -y, sorprendentemente, también de la eurozona y el Reino Unido- sugieren que el crecimiento del PIB en el cuarto trimestre podría mejorar respecto del desempeño lento de comienzos de año, todavía se puede insistir en la implementación de políticas originales para fortalecer la economía mundial. 
Después de haber encabezado recientemente la Revisión de la Resistencia Antimicrobial del Reino Unido (AMR por su sigla en inglés) y de haber dedicado mucho tiempo y esfuerzo a pensar en iniciativas educativas, creo que es hora de una respuesta más osada para los desafíos tanto de largo plazo como cíclicos, especialmente para los países en desarrollo. 
Y leer el comentario reciente de Jeffrey D. Sachs, "El argumento a favor de una inversión sustentable", no hace más que fortalecer mi convicción de que los responsables de las políticas y las instituciones clave de financiación del desarrollo tienen una enorme oportunidad. 
El activismo fiscal no tiene por qué limitarse a la infraestructura. 
En la Revisión de la AMR, demostramos que el PIB global podía sufrir una pérdida de 100 billones de dólares en los próximos 34 años si no hacemos ciertas intervenciones en salud pública entre hoy y 2050. 
Esas intervenciones costarían aproximadamente 40.000 millones de dólares en el transcurso de una década, lo que equivale a decir que la inversión necesaria para impedir 100 billones de dólares de pérdida de crecimiento cuesta menos del 0,1% del PIB global actual. 
Como me señaló un amigo inversor astuto, esto equivaldría a un retorno del 2.500%. 
Las inversiones en salud y educación son cruciales para las perspectivas de largo plazo del mundo en desarrollo. 
Siendo una persona estrechamente asociada con los países BRICS (Brasil, Rusia, India, China y Sudáfrica), me resulta obvio que el Nuevo Banco de Desarrollo -o el Banco de Desarrollo de los BRICS, como se lo conocía anteriormente- puede y debe ayudar a estas economías, y otras economías emergentes, a cooperar en ambas áreas. 
La Revisión de AMR concluyó que diez millones de muertes anuales serán atribuibles a infecciones resistentes a los medicamentos en 2050, y que las cepas de tuberculosis resistentes a las drogas podrían causar una cuarta parte de ellas. 
Parece más que razonable que el NBD deba anunciar medidas para respaldar la investigación farmacéutica de nuevos tratamientos y vacunas contra la tuberculosis, particularmente para cepas resistentes a las drogas, dado que la tuberculosis es especialmente prevalente en los BRICS. 
Y, más allá de los BRICS, los otros países de bajos ingresos a los que el NBD está tratando de ayudar sufrirán aún más sin una estrategia proactiva. 
De la misma manera, mucha gente en los BRICS y en países de bajos ingresos no tiene acceso a una educación primaria de calidad, de modo que el argumento a favor de un impulso importante del gasto en esta área debería ser claro. 
Sachs coincide, mientras que el ex primer ministro británico Gordon Brown, que hoy es enviado especial de las Naciones Unidas para la educación global, ha reclamado métodos de financiamiento e iniciativa social más creativos en este sector. 
El NBD, el Banco Mundial, la Corporación Financiera Internacional y el Banco Asiático de Inversión en Infraestructura deberían considerar el curso de políticas fiscales activistas que los países desarrollados hoy están diseñando para sí mismos. 
Y deberían llevarlo un paso más allá, porque los imperativos de políticas que enfrentan, en definitiva, están todos interrelacionados. 
En Occidente, el giro hacia un activismo fiscal refleja un reconocimiento generalizado de que el activismo monetario ha sobrevivo a su utilidad, al menos en los márgenes. 
Sin duda, los bancos centrales técnicamente deberían hacer todo lo que haga falta para cumplir con sus metas de inflación. Pero un alivio cuantitativo excesivo ha impuesto costos elevados, y parece haber favorecido a pocos a expensas de muchos. 
Ahora que el activismo monetario ya traspasó su fecha de caducidad, una política fiscal activa que incluya un gasto más fuerte en infraestructura es una de las únicas opciones que quedan. 
Eso sí, no es gratuita, como suelen sugerir muchos de sus promotores, porque los responsables de las políticas no pueden ignorar los altos niveles de deuda gubernamental en gran parte del mundo desarrollado. 
Será interesante ver cómo transita Hammond el camino hacia un gasto más fuerte en infraestructura, apegándose a la vez a la plataforma de responsabilidad fiscal del Partido Conservador. 
Y, en Estados Unidos, si miramos más allá de la confusión por el oprobio de la temporada electoral, parece que ambos bandos están a favor de un mayor gasto en infraestructura. 
Si ese es el caso, la próxima administración norteamericana (más allá de quién gane), junto con un nuevo liderazgo británico que lucha por demostrar su "apertura" post-Brexit, debería extender el activismo fiscal más allá de la infraestructura doméstica a un desarrollo global en términos generales. 
Por ejemplo, con el respaldo adecuado, el Banco Mundial podría crear nuevos vehículos de inversión como la AMR o bonos de educación global, que respaldarían el desarrollo futuro y salvarían el futuro crecimiento global que, de otra manera, se podría perder. 
Estados Unidos y el Reino Unido necesitan mostrar que pueden avanzar más allá de sus cuestiones políticas domésticas, sumamente sensibles -y, francamente, estrechas de miras-. 
Y deberían recordar que, sin los mercados exportadores que los BRICS y otros países emergentes representan, todos los intentos por reequilibrar sus economías serán en vano. 

Apocalipsis fiscal ahora 
Cuando el apoyo al Presidente George W. Bush en los Estados Unidos se ha desmoronado en el último año, tal vez el elemento más sorprendente sea la rebelión de los economistas y observadores de la política económica. 
La semana pasada, Peggy Noonan, redactora de discursos para el Presidente Reagan y para el primer presidente Bush, declaró en el Wall Street Journal que, si hubiera sabido cuál iba a ser la política fiscal de George W. Bush, habría votado a Al Gore en las elecciones presidenciales de 2000. 
"Si hubiera pensado [que George W. Bush] era un republicano inclinado a gastar con creces, al estilo de Rockefeller... no lo habría votado...", escribió Noonan. 
Bush "sí que se presentó como un conservador... [y] el conservadurismo es hostil, por razones que van desde las abstractas y filosóficas hasta las concretas y prácticas, al gasto y los impuestos elevados..." Y después cae en una desesperación casi total: "El Sr. Bush no tendrá que volver a presentarse nunca más como candidato, por lo que está en condiciones de dar un paso adelante y abogar, aunque sólo sea retóricamente, por la aminoración y reducción del gasto. 
No lo ha hecho y no hay señales de que vaya a hacerlo..." 
Noonan no está del todo en lo cierto. 
George W. Bush no se presentó como un conservador normal, sino como algo que llamó "conservador compasivo", con lo que preservó cierta ambigüedad. 
Algunos se centraron en lo de "conservador": esperaban del Gobierno de Bush que la política fiscal controlara el gasto y eliminase muchos programas para financiar unas reducciones importantes de los impuestos. 
Otros se centraron en lo de "compasivo": esperaban que la política fiscal de Bush se abstuviera en gran medida de aplicar reducciones de impuestos y adoptara prioridades en materia de gasto propias en gran medida de los demócratas, incluidas una mayor ayuda federal a la educación y el subsidio de los medicamentos expedidos con receta, con lo que demostraría que los republicanos podían administrar una versión menos onerosa del Estado del bienestar. 
Otros más interpretaron el "conservadurismo compasivo", según dice el comentarista Andrew Sullivan, como "una pantalla de humo... necesaria para cualquier reducción con éxito del poder estatal en un Estado insaciable en materia de asistencia social". 
Esperaban que a las reducciones de los impuestos siguiera un ataque feroz al gasto en asistencia social, cuando reaparecieran los déficits. 
A consecuencia de ello, en 2000 y 2001 nadie estaba de verdad seguro de la orientación de la política del Gobierno de Bush. 
¿Era un conservadurismo fiscal tradicional? 
¿Era hacer lo que hacen los demócratas, pero mejor? 
¿Era "matar de hambre a la fiera" hinchando la deuda del Estado hasta el punto en que hubiera que reducir los programas sociales? 
Las dos primeras prioridades, si están bien concebidas y bien aplicadas, son sin lugar a dudas fines honorables que un gobierno debe perseguir. 
La tercera es menos honorable y es probable que falle: se basa en la premisa, peligrosamente floja, de que los adversarios políticos del partido en el poder adoptarán una actitud más solidaria y se mostrarán menos despiadados cuando vuelvan a gobernar. 
Naturalmente, los conservadores y los republicanos podían abrigar la esperanza de que sus prioridades políticas favoritas resultaran ser la estrategia preferida del Gobierno o podían contentarse con cualquiera de las tres estrategias que esperaban, al convenir en que, en cualquier caso, la política fiscal iba a ser siempre mucho mejor que la que hubiera aplicado un gobierno demócrata. 
Pero entonces ocurrió algo extraño: el Gobierno de Bush no aplicó ninguna de las tres opciones que, según se creía, figuraban en el menú. 
Optó por algo totalmente diferente: grandes reducciones de impuestos, en efecto, pero mal concebidas desde una auténtica perspectiva de economía de la oferta encaminada a aumentar el crecimiento, además de prioridades de gasto interior propias de los demócratas, pero muy mal aplicadas. 
Además, el Gobierno de Bush combinó sus políticas con una extraordinaria renuencia a vetar propuesta alguna procedente del Congreso y, tras el año o los dos años que hicieron falta para que resultara evidente, una incapacidad para refrenar mínimamente al Congreso. 
Lo que surgió no fue ni el conservadurismo fiscal tradicional ni políticas demócratas sin demócratas ni populismo para matar de hambre a la fiera, sino algo que carece de nombre. 
Un intercambio entre dos personajes en una secuencia de la película "Apocalipsis ahora" expresa una antiética que caracteriza también las políticas del Gobierno de Bush: 
Willard: "Me dijeron que se había vuelto usted completamente loco y que sus métodos eran poco sólidos". 
Kurtz: "¿Son poco sólidos mis métodos?" 
Willard: "No veo método alguno, señor". 
No es que los republicanos y los conservadores crean que el Gobierno de Bush ha adoptado un método equivocado, sino que no ven método alguno, por lo que se han lanzado a su (tardía) rebelión contra la política fiscal y ésa es la razón por la que ahora muchos de ellos habrían preferido tener un candidato diferente en 2000. 

Mentirillas y disparates fiscales 
BERKELEY – En todo el mundo, el debate sobre la consolidación fiscal tiene el sonido distintivo de dos voces que se superponen entre sí. 
Una de las voces es la de aquellos que insisten en que los gobiernos deben tomar medidas ahora mismo, a cualquier costo, para controlar los déficits presupuestarios. 
Llevar las finanzas públicas a una situación sostenible, arguyen, es esencial para tranquilizar a los mercados financieros. 
Si se realizan esfuerzos concertados para equilibrar los presupuestos, se fomentará la confianza. 
Y si se restablece la confianza, el consumo y la inversión aumentarán. 
Desde este punto de vista, reducir los déficits será una medida expansionaria. 
Como prueba de que esto no se trata simplemente de una posibilidad hipotética, los defensores de la consolidación fiscal señalan casos como el de Dinamarca a principios de los años 1980, Irlanda a fines de los años 1980 y Finlandia en los años 1990. 
Del otro lado están los que insisten en que sigue siendo necesario un mayor gasto público para respaldar la demanda. 
El gasto privado es aún débil, mucho más donde un alto desempleo persistente ha llevado a los consumidores, preocupados por sus perspectivas futuras, a guardar sus billeteras en el bolsillo. 
Es más, objetan los críticos, la evidencia en respaldo de las consolidaciones fiscales expansionarias es errónea. 
En cada caso en que la consolidación supuestamente fue expansionaría, la economía creció por algún tercer factor. 
Dinamarca creció, a pesar de los recortes fiscales, porque las tasas de interés, en un principio de dos dígitos, cayeron. 
Irlanda y Finlandia crecieron, a pesar de los recortes fiscales, porque el tipo de cambio cayó marcadamente, alentando las exportaciones. 
La economía mundial hoy, desesperada como está por la demanda, no puede recurrir a ninguno de los dos mecanismos. 
Las tasas de interés en muchos países ya son prácticamente de cero. 
Y todos los países no pueden depreciar sus tipos de cambio al mismo tiempo. 
¿Quién tiene razón entonces? 
Consideremos la siguiente imagen: consumidores e inversores como pasajeros en un auto precipitándose directamente hacia una pared de ladrillos. 
En este caso, el conductor que pone el pie en el freno les dará a los pasajeros mayor confianza. 
Aquí, los pasajeros factibles son las empresas del sur de Europa. 
Ellas entienden que las posiciones fiscales de sus países no son sustentables. 
Saben que el impago de la deuda sería perjudicial. 
Al ver la economía precipitarse hacia una pared de ladrillos, contienen la respiración colectiva, mientas que la evidencia de que el gobierno habla en serio cuando pone el pie en el freno puede inducirlas a exhalar. 
En este caso, es probable que la consolidación fiscal afecte su gasto de inversión de manera positiva. 
Esto no implica que Grecia, Portugal y España se vayan a expandir de manera robusta como lo hicieron Dinamarca, Irlanda y Finlandia en los años 1980 y 1990. 
No pueden bajar el tipo de cambio para favorecer las exportaciones. 
Pero pueden reducir las tasas de interés si eliminan el riesgo percibido de un impago soberano. 
Los bancos podrán pedirse dinero prestado mutuamente por menos, y así podrán prestarles a las firmas por menos. 
Esto sugiere que la inversión puede responder mejor de lo que temen los pesimistas. 
Ahora bien, lo que podría funcionar en el sur de Europa no tiene posibilidades de funcionar en otras partes. 
En otras economías del G-20, entre ellas Estados Unidos, Alemania, China y Japón, el auto sigue circulando a velocidad crucero por un camino despejado. 
La velocidad fiscal puede ser considerable –es decir, los déficits pueden ser grandes-, pero no existe ninguna evidencia de una pared de ladrillos por delante. 
Las tasas de interés sobre la deuda gubernamental siguen estando bajas. 
Si los pasajeros empezaran a intranquilizarse, éstas aumentarían. 
En este momento, no están intranquilos. 
En estos países, no existe por lo tanto ninguna razón para pensar que la consolidación fiscal tendría un marcado efecto positivo en la confianza. 
Esa posibilidad podría plantearse en algún momento del futuro, cuando la proverbial pared de ladrillos apareciera a la vista. 
Pero todavía no se la vislumbra en el horizonte, lo que significa que no habría ninguna respuesta positiva del gasto privado para amortiguar los recortes del gasto público. 
En consecuencia, los recortes presupuestarios serían marcadamente contradictorios. 
Finalmente, existen los casos fronterizos, como Gran Bretaña. 
El ministro de Economía y Hacienda, George Osborne, insiste en que la trayectoria fiscal de su país es peligrosamente insostenible, y ha propuesto recortes draconianos. 
Otros están marcadamente en desacuerdo y observan el nivel persistentemente bajo de las tasas de interés, y el hecho de que incluso bajo el programa del gobierno anterior ya se calculaba que los costos de endeudamiento netos caerían en aproximadamente dos tercios entre 2010-11 y 2014-15. 
Es casi como si los gobiernos como el de Gran Bretaña estuvieran intentando manipular al sector privado y hacerle creer que las condiciones severas necesarias para una consolidación fiscal expansionaria ya se cumplieron. 
Es como si intentaran aterrorizar al sector privado, de manera que cuando caiga realmente el hacha fiscal, consumidores e inversores se sientan tan aliviados de que el desastre se haya evitado que decidan aumentar el gasto. 
Si fuera así, los líderes están jugando un juego peligroso que depende de fomentar un mayor gasto futuro alentando a los consumidores y a los inversores ahora, al mismo tiempo que se deprime el gasto real justo cuando se lo necesita con más urgencia. 
O tal vez los políticos no creen en nada de todo esto y simplemente intentan recortar el gasto por motivos ideológicos, sin pensar en las consecuencias económicas. 
¿Pero quién sería tan cínico de creer eso? 


Disparates fiscales 
NUEVA YORK – El estímulo fiscal que aplicaron la mayoría de las economías avanzadas y mercados emergentes durante la recesión global de 2008-2009 –junto con la relajación de la política monetaria y el apoyo al sistema financiero—evitó que la Gran Recesión se convirtiera en otra Gran Depresión en 2010. 
En un momento en el que todos los componentes de la demanda privada se venían abajo, el impulso dado por el aumento en el gasto público y la reducción de los impuestos detuvo la caída libre de la economía global y creó las bases de la recuperación. 
Desafortunadamente, el gasto de estímulo y el rescate conexo del sistema financiero, junto con los efectos de la recesión en los ingresos, contribuyeron a los déficits de alrededor del 10% del PIB en la mayor parte de las economías avanzadas. 
Según el Fondo Monetario Internacional, entre otros, el coeficiente deuda pública-PIB de estas economías superará el 110% para 2015, en comparación con el 70% previo a la crisis. 
En la mayoría de las economías avanzadas, el envejecimiento de la población implica más deuda pública a largo plazo debido a los planes de jubilación que no están suficientemente financiados y a los crecientes costos de la atención a la salud. 
Así pues, en la mayoría de las economías avanzadas es necesario reducir los déficits para evitar un desastre más adelante. 
No obstante, muchas investigaciones, incluido un estudio reciente del FMI, indican que un aumento de los impuestos y una disminución del gasto público tienen un efecto negativo a corto plazo sobre la demanda agregada, lo que refuerza las tendencias de deflación y recesión – y debilita la consolidación fiscal. 
En un mundo ideal en el que los encargados del diseño de políticas pudieran comprometerse de modo creíble con un ajuste fiscal a mediano y largo plazo, la ruta óptima y deseable sería establecer un calendario de reducciones del gasto y aumentos de impuestos que se aplicaría gradualmente durante la próxima década a medida que la economía se recuperara. 
De esa forma, si la economía necesitara otro estímulo específico en el corto plazo, los mercados no responderían con un aumento de los costos del crédito. 
Desgraciadamente, la política fiscal que han adoptado actualmente varias economías avanzadas se desvía mucho de esta ruta de consolidación creíble a mediano plazo combinada con estímulos adicionales de corto plazo. 
En los Estados Unidos tenemos el peor de todos los mundos posibles. 
Por un lado, el estímulo se ha convertido en una mala palabra –incluso en la administración Obama -mucho antes que la victoria de los republicanos en las elecciones intermedias descartara del todo otra ronda. 
Por otro lado, la consolidación de mediano plazo será imposible en el actual ambiente de hiperpartidismo en los Estados Unidos en el que los republicanos bloquean cualquier aumento de impuestos y los demócratas resisten cualquier reforma a las prestaciones sociales. 
Tampoco hay ninguna presión de los mercados de bonos para los responsables del diseño de políticas en ese país. 
En la periferia de la eurozona el problema es lo contrario: los vigilantes de bonos están instando a Grecia, Irlanda, Portugal, España e Italia que den prioridad a la consolidación fiscal o que controlen sus costos de endeudamiento para que no se disparen porque pondría en riesgo su acceso al mercado y desencadenaría una crisis de deuda pública. 
A los mercados no les importa que dar prioridad a la consolidación fiscal este exacerbando la recesión, y por consiguiente haciendo imposible fijarse el objetivo de reducir la deuda y los déficits como proporción del PIB. 
Con el fin de evitar una recesión destructiva y persistente, las reformas estructurales y fiscales impuestas por los vigilantes de bonos deberían ir acompañadas de otras políticas de la eurozona que restablezcan el crecimiento y prevengan una dinámica viciosa de la deuda. 
El Banco Central Europeo debería flexibilizar la política monetaria para bajar el valor del euro y ayudar al crecimiento de la periferia. 
Además, Alemania debería recortar los impuestos temporalmente – en lugar de aumentarlos, como se había planeado- con el fin de incrementar el ingreso disponible y estimular la demanda alemana de bienes y servicios en la periferia. 
Por desgracia, ninguno de los dos actores más grandes de la eurozona está emprendiendo políticas coherentes con el restablecimiento del crecimiento sostenido en la periferia de la eurozona. 
La política monetaria del BCE es demasiado estricta; y Alemania está dando prioridad a la austeridad fiscal. 
Por consiguiente, la periferia está destinada a un ajuste deflacionario y recesivo destructivo que exacerbará los riesgos de crisis, de insolvencia en última instancia y, posiblemente, de abandono del euro. 
En el Reino Unido, el nuevo gobierno ofreció varias razones para adelantar la consolidación fiscal. 
Los vigilantes de bonos habrían reaccionado antes de no haberse aplicado antes la austeridad; el déficit era muy grande y el sector público estaba hinchado; y siempre es más fácil políticamente implementar medidas severas al principio de una administración cuando el apoyo popular todavía es alto y están lejos las siguientes elecciones. 
Indudablemente, el Reino Unido estaba jugando con fuego en el tema fiscal y necesitaba esforzarse más para volver a la austeridad anterior. 
Sin embargo, hacer más gradual la austeridad y, por consiguiente, aplazar el ajuste habría planteado menos riesgos a la anémica recuperación de la economía mientras se mantenía un compromiso creíble con la consolidación fiscal. 
En cambio, el gobierno podría quedarse sin un plan B si el plan A –conduce a una recaída recesiva. 
En resumen, el camino óptimo hacia la austeridad fiscal implicaría, en gran parte de los países, un compromiso de consolidación de mediano plazo, gradual pero creíble junto con estímulos adicionales de corto plazo cuando se necesiten y lo permitan las condiciones del mercado, evitando así las perspectivas de una espiral recesiva y deflacionaria. 
Por desgracia, las principales economías avanzadas están siguiendo una vía distinta –que, en algunos casos, los conducirá en la dirección contraria en 2011. 
Como resultado, los riesgos de una deflación de la deuda y los consiguientes impagos de deuda soberana y del sector privado están aumentando. 

La austeridad hizo mutis por el foro 
LONDRES – Hace ya varios años que no se oye una discusión política seria de los méritos de la austeridad fiscal. 
Se han acallado los debates sobre las ventajas potenciales del uso de medidas de estímulo para impulsar el crecimiento económico a corto plazo, o sobre la amenaza de que la deuda pública alcance niveles que inhiban el crecimiento a mediano plazo. 
Es evidente qué lado ganó y por qué. 
La austeridad ya es cosa del pasado. 
Y es probable que para seguir repeliendo a advenedizos populistas, los políticos convencionales adopten una mayor flexibilidad fiscal (o al menos eviten medidas restrictivas) con el objetivo de asegurarse mejoras económicas a corto plazo; e igualmente improbable que oigan advertencias sobre las consecuencias a mediano plazo de un mayor endeudamiento, ahora que se habla tanto de que los tipos de interés seguirán siendo bajos. 
Un modo de confirmar la aparición de un nuevo consenso internacional en política fiscal es hacer un repaso de las declaraciones conjuntas oficiales. 
La última vez que el G7 habló en un comunicado sobre la importancia de la consolidación fiscal fue en la cumbre de Lough Erne celebrada en 2013, cuando todavía era el G8. 
Desde entonces, las declaraciones conjuntas han contenido vagas propuestas de implementar “estrategias fiscales en forma flexible para sostener el crecimiento” y garantizar ratios de deuda a PIB sostenibles. 
Es de suponer que una trayectoria de deuda sostenible implica que no crezca sin cesar. 
Pero sin un marco temporal definido, los niveles de deuda pueden tener largas desviaciones cuya sostenibilidad será materia de interpretación. 
Era comprensible que se objetara la austeridad en el período que siguió a la crisis financiera de 2008. 
Entonces se estaba endureciendo la política fiscal en momentos en que el crecimiento no superaba el 2% (tras haber tenido un rebote en 2010); y la distancia de las economías respecto del potencial de producción hacía pensar que la recuperación general del empleo sería lenta. 
A fines de 2012, en el clímax del debate sobre la austeridad posterior a la crisis, las economías avanzadas llevaban varios años de un ajuste equivalente a más de un punto porcentual del PIB en forma anual, según datos sobre equilibrio presupuestario primario (con ajuste cíclico) del Fondo Monetario Internacional. 
Pero así como entonces había ajuste fiscal cuando las condiciones del ciclo económico parecían pedir flexibilización, hoy hay flexibilización cuando las condiciones parecen pedir un ajuste. 
Las economías avanzadas ya casi alcanzaron el potencial de producción, la inflación comienza a aumentar y las previsiones de crecimiento económico mundial son las mejores desde 2010. 
En 2013, Japón era la única economía avanzada que flexibilizó la política fiscal. 
Pero este año, el Reino Unido parece ser la única que se dispone a un ajuste (suponiendo que los recientes quiebres políticos no hayan modificado su orientación fiscal, algo que se verá en la declaración de otoño [boreal] del ministerio de finanzas británico). 
La mayoría de los observadores coincidirían en que los niveles de deuda pública de muchas economías avanzadas son preocupantemente altos, de modo que sería prudente que las autoridades discutan estrategias para reducirlos. 
Además, hay varias maneras de hacerlo, algunas más fáciles o eficaces que otras. 
En última instancia, el desapalancamiento del sector público tiene que ver con la relación entre el crecimiento económico y los tipos de interés. 
Cuanto mayor sea el cociente entre el índice de crecimiento y el tipo de interés, menor el nivel de consolidación fiscal que se necesita para estabilizar o reducir la deuda como porcentaje del PIB. 
A medida que el crecimiento económico sigue recuperándose, en un contexto de tipos de interés rezagados (al menos fuera de Estados Unidos), las autoridades fiscales tienen más oportunidades de reducir la deuda y crear margen de maniobra fiscal para aplicar medidas de estímulo cuando inevitablemente se produzca la próxima desaceleración cíclica. 
Pero no lo están haciendo, lo que hace pensar que están dando mucha más prioridad a la política que a la prudencia fiscal. 
Tras las recientes elecciones en los Países Bajos y Francia, cada vez más analistas proclaman que el “pico de populismo” ya pasó. 
Pero podría decirse con igual razón que las ideas populistas se están incorporando a los programas políticos y económicos más convencionales. 
Esto lleva a que las autoridades, sobre todo en Europa, no tengan otra opción que promover políticas de crecimiento inclusivo y estudiar cuidadosamente el efecto que una medida cualquiera puede tener sobre la distribución de ingresos. 
Este clima político es poco favorable a la consolidación fiscal. 
Para evitar una contrarreacción populista, cualquier aumento de impuestos o recorte de gastos tendrá que diseñarse excepcionalmente bien (tal vez inalcanzablemente bien). 
Una consolidación fiscal siempre perjudica a algunos más que otros, y elegir a los desafortunados nunca es un ejercicio placentero. 
Hasta ahora, esas decisiones se postergaron por motivos políticos. 
Pero las consecuencias económicas de un alto endeudamiento público no pueden ignorarse para siempre. 
La política monetaria ya comienza a cambiar en Estados Unidos, y es posible que esté a punto de cambiar en todo el mundo. 
De un modo u otro, las autoridades fiscales tendrán que enfrentarse a difíciles dilemas el año que viene. 

Un planteamiento de la política fiscal basado en el método de los balances generales 
WASHINGTON, DC – Todo el mundo habla de deuda y se citan cifras nominales enormes que afectan en gran medida a los debates sobre las políticas públicas en todo el mundo, pero toda la deuda no se crea igual. 
Para empezar, por lo que a la deuda pública se refiere, hay una gran diferencia entre las cifras brutas y las netas. 
Mientras que la deuda pública bruta del Japón, por ejemplo, asciende nada menos que a un 246 por ciento del PIB, la cifra neta, que tiene en cuenta las deudas intraestatales, es un 127 por ciento del PIB. 
Además, lo que de verdad debe importar respecto de la carga de deuda pública de un país es el previsto costo anual de los intereses. 
Como ha señalado recientemente Daniel Gros, la deuda que se puede refinanciar indefinidamente con un tipo de cero interés en modo alguno es una deuda. 
Se trata de un ejemplo extremo, pero cuanto más cerca de cero esté un tipo de interés fijo y cuanto más largo llegue a ser el vencimiento, menor será la carga del volumen de deuda. 
Aunque la deuda pública de Grecia asciende al 175 por ciento, aproximadamente, del PIB, gracias a los tipos de interés bajos, que son fijos en una gran proporción de ella, y los vencimientos largos, puede ser más viable de lo que parece. 
La relación del servicio de la deuda pública griega con el PIB es similar a la de Portugal o incluso a la de Italia. 
De hecho, ésa es la razón por la que el último acuerdo con Grecia, que entraña incluso más fondos para el rescate, podría dar resultado, siempre y cuando se conceda a este país la reconfiguración de la deuda que necesita para corregir el descenso del PIB y, además, reduzca sus superávits primarios y aplique reformas que fortalezcan el balance general. 
Semejantes consideraciones subrayan por qué es un error centrarse sólo en los presupuestos anuales, sin prestar la atención debida a las repercusiones en el balance general a largo plazo de la forma en que se utilice el dinero tomado en préstamo. 
Esa atención estrecha y a corto plazo difiere de la adoptada en el caso de las empresas cotizadas en bolsas de valores, en cuyo caso se insiste en la solidez del balance general y del potencial de la economía, junto con los estados de ingresos anuales. 
Imaginemos, por ejemplo, que Alemania se endeudara con un tipo de interés fijo del uno por ciento y un vencimiento de diez años e invirtiera esa cantidad en reparar la infraestructura nacional de transporte. 
Esas inversiones rinden un tipo financiero de rédito real de un cuatro por ciento mediante tasas, peajes y, a largo plazo, ingresos por impuestos (debidos a un PIB en aumento). 
Semejantes inversiones fortalecerían directamente el balance general del sector público de Alemania, por no hablar de los beneficios sociales acumulados gracias a la reducción de la congestión del tráfico y una atmósfera más limpia. 
Además de las infraestructuras, el gasto para mejorar la educación –concretamente, para velar por que se impartan a la próxima generación las aptitudes que necesita para contribuir a la economía del siglo XXI– daría como resultado también un crecimiento más rápido del PIB y, además, rendiría probablemente importantes beneficios sociales. 
En el caso de los gobiernos con acceso a los extraordinariamente bajos –y con frecuencia negativos– tipos de interés reales actuales, puede parecer más que evidente la ventaja de endeudarse e invertir más en proyectos con beneficios a largo plazo. 
Hacerlo fortalecería sus balances generales, atraería la inversión del sector privado y propiciaría la creación de empleo, pero el debate político raras veces se centra en los cálculos de los balances generales. 
Desde luego, se están logrando algunos avances con miras a hacer intervenir las consideraciones a largo plazo en las reglas presupuestarias anuales. 
Órganos como la Comisión Europea distinguen cada vez más entre los componentes estructurales y los cíclicos de un déficit presupuestario y, por tanto, tienen en cuenta en sus cálculos la producción potencial, que aumenta con la inversión, pero se trata de un pequeño paso en la dirección correcta. 
Para que el planteamiento basado en los balances generales a largo plazo cobre impulso, los políticos tendrán que abandonar los sesgos ideológicos que están distorsionando la política fiscal. 
Los partidarios de la austeridad utilizan actualmente las cifras nominales de la deuda para asustar a los votantes, incluso en países con unos bajos tipos de interés sin precedentes y grandes beneficios del sector privado, que no se están encauzando hacia la inversión. 
Para contrarrestar sus argumentos, los creadores de opinión deben subrayar los esperados beneficios a largo plazo del incremento de la inversión pública, no con argumentos ideológicos, sino con ejemplos concretos de los diversos sectores que en el pasado reciente han tenido una tasa de rédito bastante positiva. 
Naturalmente, como ha explicado el economista Charles Wyplosz, el análisis de la sostenibilidad de la deuda es por naturaleza incierto, pero se pueden prever algunas necesidades con bastante seguridad. 
En medio de una inmensa demanda no satisfecha de nuevas infraestructuras compatibles con el clima y de trabajadores con aptitudes modernas, cualquier gobierno semicompetente debería poder demostrar la probabilidad de los importantes réditos reeales que resultarían del incremento de la inversión. 
En muchos países, se podría esperar con realismo un rédito medio del cuatro por ciento por al menos un punto porcentual del valor en el PIB del incremento de la inversión. 
Si el tipo de interés real marginal es el uno por ciento, un aumento de la inversión pública reduciría en realidad el endeudamiento futuro. 
Naturalmente, es posible que un aumento demasiado grande presionara los tipos de interés reales, con lo que desplazaría la posible inversión privada. 
Si existe un riesgo importante en materia de tipos de cambio, como, por ejemplo, en los países que no tienen una divisa de reserva, se debería tenerlo en cuenta también. 
Los debates actuales sobre la política fiscal no deberían centrarse en cifras simplistas propias de titulares de periódicos. 
Para fortalecer las cuentas públicas, tanto los conservadores como los progresistas deberían comenzar a promover un planteamiento de la adopción de políticas basado en los balances generales a largo plazo para velar por que los debates se basen en datos pertinentes. 
De lo contrario, seguirán prevaleciendo políticas erróneas y, con ellas, un crecimiento anémico del PIB y una creación de empleo muy lenta. 

Cómo sincronizar el estímulo fiscal y la independencia de los bancos centrales 
LONDRES – Hasta principios del otoño pasado, la economía global parecía atascada en una trampa deflacionaria. 
Durante cinco años seguidos, el Fondo Monetario Internacional había reducido su pronóstico de crecimiento de mediano plazo. 
En febrero de 2016, la portada de The Economist decía que los banqueros centrales estaban "Sin municiones". 
En octubre, las Perspectivas de la Economía Mundial del FMI llevaban el título "Demanda reprimida: síntomas y remedios", aunque parecía haber más de lo primero que de lo segundo. 
El excedente de deuda privada que resultó de la creación excesiva de crédito antes de 2008 se mantuvo sin solución. 
Recién seis meses después, las perspectivas parecen haber cambiado, con mejores pronósticos generalizados en materia de crecimiento e inflación. 
Es verdad, un crecimiento decepcionante en el primer trimestre en Estados Unidos arroja dudas sobre la verdadera fuerza de la recuperación. 
Pero, por lo menos, parece que hemos dejado atrás años de desilusión serial. 
Los pronósticos de crecimiento son mejores porque la política fiscal se ha relajado. 
Las economías avanzadas aliviaron su posición fiscal en 2016 a un nivel del 0,2% del PIB, en promedio, poniendo fin a cinco años de consolidación gradual. 
Más importante aún, el déficit fiscal de China aumentó de 0,9% del PIB en 2014 a 2,8% en 2015 y a 3,6% en 2016. 
Los mejores pronósticos de crecimiento de Estados Unidos suponen un déficit en el 2018 de, 4,5% del PIB, comparado con el 3,5% que se había proyectado anteriormente. 
Como observa el FMI, esto refleja "una reevaluación de la política fiscal", y un rechazo de la idea de que la política monetaria por sí sola puede impulsar la recuperación. 
Por cierto, la política fiscal ha desempeñado un papel vital desde 2008. 
Los déficits fiscales de Estados Unidos, que promediaron el 11,2% del PIB entre 2009 y 2011, produjeron una recuperación más acelerada que el déficit promedio del 5,7% del PIB de la eurozona. 
Después de un incremento perjudicial del impuesto a las ventas en abril de 2014, el crecimiento de Japón ha dependido de una serie de paquetes de estímulo fiscal. 
Pero, desde 2011 en adelante, la política fiscal de Estados Unidos se ajustó lentamente y, a partir de marzo de 2012, el "compacto fiscal" de la eurozona hizo que los países miembro se comprometieran a una reducción sostenida del déficit. 
Un ajuste de la política fiscal parecía esencial para limitar la deuda pública futura; pero se suponía que una política monetaria ultra-laxa podría, de todas maneras, garantizar un crecimiento adecuado de la demanda y retrotraer la inflación a la meta. 
Esta suposición fue equivocada, porque la política monetaria por sí sola no es efectiva cuando las economías están atascadas en una trampa de deuda deflacionaria. 
Los bancos centrales pueden recortar las tasas de interés, pero la inversión y el consumo son insensibles a las reducciones de las tasas si los niveles de deuda privada son elevados y las tasas ya son bajas. 
Recortar las tasas de interés en un país puede generar una depreciación monetaria, pero el mundo no puede devaluar todas sus monedas contra las de otros planetas para compensar una demanda global deficiente. 
Y si bien las tasas de interés bajas producen precios más altos de acciones, bonos y propiedad, el beneficio por goteo para la economía real es débil. 
Entre 2007 y 2015, la riqueza en el Reino Unido creció el 40%, pero los salarios reales (ajustados por inflación) se estancaron: el Brexit, la elección de Donald Trump como presidente de Estados Unidos y un fuerte respaldo a Marine Le Pen son el resultado inevitable. 
Pero si la política monetaria laxa facilita la expansión fiscal, también puede ayudar a estimular la economía, haciendo posible tener grandes déficits sin provocar alzas de las tasas de interés. 
Como sostuvo Christopher Sims de la Universidad de Princeton en un documento relevante presentado en la conferencia de Jackson Hole en 2016, una vez que una economía está en una trampa de demanda deficiente, no existe "ningún mecanismo de estabilización automática que haga regresar a la economía a la meta de inflación", a menos que "las caídas de las tasas de interés generen una expansión fiscal". 
Ahora bien, si la política monetaria laxa facilita la emisión de deuda pública, ¿cómo se pagará esa deuda? 
Según observa el FMI, se espera que el ratio deuda agregada-PIB de las economías avanzadas, que aumentó en dos puntos porcentuales en 2016, "se mantenga elevado y relativamente sin cambios en el mediano plazo, en contraste con proyecciones previas de una caída moderada y estable". 
Si la respuesta a estas proyecciones de deuda es una consolidación fiscal renovada, la recuperación limitada de hoy se puede abortar: por cierto, la teoría económica de "equivalencia ricardiana" sugiere que el estímulo fiscal podría ser ineficiente, porque los contribuyentes racionalmente suponen que los mayores déficits actuales implican mayores tasas futuras. 
Y, aun así, inclusive suponiendo que la gente es racional, los déficits fiscales pueden estimular la demanda nominal, si la gente cree que la deuda de mañana podría verse erosionada por la inflación o ser eliminada a través de alguna variante de monetización permanente. 
Como sostiene Sims, para garantizar que la expansión fiscal sea efectiva, "se debe considerar que los déficits están financiados por inflación futura, no por futuros impuestos o recortes del gasto". 
Si, por el contrario, existe un fuerte mensaje oficial, como es el caso en la eurozona, de que los déficits actuales implican austeridad futura, el impacto estimulador puede verse obstaculizado. 
En algunos países, la monetización de la deuda pública hoy es inevitable, ya que el banco central compra bonos del gobierno y los amortiza o los refinancia a perpetuidad. 
En Japón, por ejemplo, no existe ningún escenario creíble en el que la deuda pública alguna vez pueda pagarse a niveles considerados sostenibles. 
En China, las distinciones entre deuda pública y privada están desdibujadas, pero la monetización probablemente ocurra de alguna manera indirecta. 
Y el efecto estimulador de la monetización contribuirá a la demanda, a través de canales comerciales internacionales, inclusive en economías donde la monetización no ocurre. 
La mejora actual del crecimiento puede extinguirse. 
La expansión fiscal anticipada de Trump puede desilusionar, con una inversión mínima en infraestructura y un estímulo que sólo se produce en su forma más ineficiente -recortes impositivos para los ricos-. 
Pero si las economías avanzadas efectivamente logran un crecimiento más robusto, será porque el estímulo fiscal importante se ve facilitado por una política monetaria ultra laxa. 
Algunos economistas temen, erróneamente, que esto implique el fin de la independencia de los bancos centrales y el retorno del "predominio fiscal". 
La independencia de los bancos centrales está amenazada si las autoridades fiscales pueden instruir a los bancos centrales a financiar déficits públicos y monetizar deuda, inclusive en circunstancias en las que el resultado es una inflación perjudicialmente alta. 
Pero no está amenazada si los bancos centrales deciden de manera independiente facilitar la expansión fiscal a través de tasas de interés súper bajas y alivio cuantitativo cuando la inflación está por debajo de la meta. 
Si hubiéramos reconocido esta realidad antes, y hubiésemos ofrecido más estímulo fiscal, la recuperación de 2008 podría haber sido más robusta y sus beneficios podrían haberse propagado más ampliamente. 

El agujero fiscal de Europa 
BRUSELAS – El Fondo Monetario Internacional ahora estima un riesgo de deflación del 30% en la eurozona, y las cifras de crecimiento dentro de la unión monetaria siguen decepcionando. 
Pero los responsables de las políticas parecen atrapados en un embrollo de restricciones económicas, políticas y legales que impiden una acción efectiva. 
El cumplimiento de las reglas en materia de políticas parece imposible sin crecimiento, pero el crecimiento parece imposible si no se quiebran las reglas. 
El ministro de Finanzas alemán, Wolfgang Schäuble, está comprometido políticamente a superar el difícil marco fiscal doméstico de su país a fin de garantizar lo que él llama un presupuesto de “cero estructural”. 
El gobierno francés está dedicado a recuperar la credibilidad en cuanto a las promesas de reforma hechas a cambio de demoras en el ajuste fiscal, e Italia, con una de las cargas de deuda más altas de la eurozona, tiene poco espacio para utilizar una política fiscal. 
Mientras tanto, el Banco Central Europeo está limitado por las dudas sobre la legalidad de su esquema de “transacciones monetarias directas” (OMT por su sigla en inglés) –compras de bonos soberanos que podrían resultar en una política fiscal redistributiva. 
En un momento en que todas las reglas apuntan hacia una recesión, ¿cómo puede Europa impulsar una recuperación? 
Un programa de inversión pública de dos años de 400.000 millones de euros (510.000 millones de dólares), financiado con bonos del Banco Europeo de Inversiones, sería la mejor manera de superar el impasse actual de Europa. 
El endeudamiento del BEI no tiene ninguna implicancia en términos de las reglas fiscales europeas. No se registra ni como deuda nueva ni como un déficit para ninguno de los estados miembro, lo que significa que el nuevo gasto del gobierno se podría financiar sin afectar el desempeño fiscal nacional. 
En consecuencia, parte del gasto de inversión planificado actualmente a nivel nacional podría estar financiado a través de un endeudamiento europeo para aliviar los presupuestos nacionales. 
Esta manera indirecta de lidiar con reglas estrictas también sería más sencilla que iniciar negociaciones prolongadas y agotadoras sobre cambios al marco fiscal. 
Al BEI le preocupa que este tipo de esquema pueda surgir a expensas de su calificación triple A. Por cierto, aunque hoy en día podría endeudarse al 1,6% con un vencimiento a largo plazo, utilizó su reciente ejercicio de recaudación de capital para reducir el apalancamiento en lugar de aumentar sustancialmente su portfolio crediticio, como estaría garantizado en un momento de recorte del crédito privado. 
Como sea, un cambio de calificación prácticamente no afectaría los costos de financiamiento en el entorno actual de bajos rendimientos, como lo han demostrado los títulos soberanos de calificación más baja. 
Por otra parte, el BCE podría comprar bonos del BEI en mercados secundarios, lo cual serviría para mantener bajos los costos de financiamiento –o inclusive reducirlos-. 
Más importante aún, las compras de bonos del BEI le permitirían al BCE implementar un alivio cuantitativo sin generar el grado de controversia que implica intervenir en 18 mercados de bonos soberanos diferentes, donde los temores a que las compras del BCE puedan afectar el precio relativo de los títulos soberanos son muy reales. 
Por otra parte, hay 200.000 millones de euros de bonos del BEI disponibles. 
Sumar 400.000 millones de euros aumentaría el pool sustancialmente. 
Además de los títulos respaldados por activos, los bonos cubiertos y los bonos corporativos, habría 1 billón de euros en activos –según el criterio generalizado, el umbral que haría más creíble el alivio cuantitativo del BCE- disponibles para la compra. 
Un interrogante central, por supuesto, tiene que ver con el tipo de gasto de gobierno que debería calificar como gasto de inversión, y qué proyectos de inversión europeos deberían recibir respaldo. 
Será imposible definir proyectos europeos nuevos y sensatos por un valor de 200.000 millones de euros por año. 
Se necesitará más tiempo para definir con precisión proyectos comunes como la unión de energía europea. 
En consecuencia, la mayor parte de la inversión ahora tendrá que provenir de los responsables de las políticas nacionales. 
En parte, esto implica que los proyectos de infraestructura existentes, que supuestamente serán financiados con los presupuestos nacionales, podrían estar financiados por el BEI. 
Al eliminar parte de la carga de los presupuestos nacionales, la caída actual de la inversión pública podría revertirse. 
Parte de los nuevos recursos también podrían utilizarse para permitir una consolidación presupuestaria en Francia sin recortes pro-cíclicos. 
Francia podría recibir esta ayuda en materia de cumplimiento de las reglas fiscales a cambio de reformas estructurales serias y necesarias, al igual que Italia, donde los bonos financiados por el BEI ofrecerían un estímulo muy necesario para el crecimiento sin nuevos compromisos del gobierno. 
En Alemania, los recursos liberados podrían utilizarse para acelerar los proyectos de inversión existentes al mismo tiempo que se cumple con la promesa de cero estructural. 
Se podrían buscar acuerdos similares para los otros países de la eurozona. 
Para impedir el mal uso del dinero, la Comisión Europea debería aprobar todos los proyectos de inversión nacionales. 
En términos más amplios, el programa sería un paso importante hacia el establecimiento de la unión fiscal hoy inexistente en la eurozona. 
Ese objetivo se alcanzará más rápidamente una vez que los beneficios de lograrlo sean evidentes para todos. 

Espinosos esfuerzos de conservación 
NAIROBI – Si a un animal le cayó en suerte ser una especie de salamandra conocida como el tritón manchado de Kaiser, que se encuentra únicamente en Irán, puede que su futuro parezca un poco más brillante. 
En el reciente encuentro de la Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora Silvestres (CITES), realizado en Doha, se votó una prohibición del comercio de estos reptiles, junto con una mayor protección de una serie de criaturas terrestres. 
No obstante, si fuera un atún de aleta azul del Atlántico occidental, su ánimo sería definitivamente más sombrío. 
La historia es similar para varias especies de tiburones, entre ellos el oceánico de punta blanca, el tiburón martillo y el tiburón espinoso. 
A pesar de sólidas evidencias científicas que demuestran una pronunciada baja de sus poblaciones, ninguna de las propuestas de establecer controles más estrictos al comercio de estas especies marinas -junto con más de 30 especies de coral- logró la mayoría de dos tercios necesaria. 
En el caso del atún de aleta azul del Atlántico occidental, varios países arguyeron que el ente de gestión actual -la Comisión Internacional para la Conservación del Atún Atlántico (ICCAT, en sus siglas en inglés)- es el que mejor puede abordar el problema. 
Varios de quienes propusieron reglas más estrictas para su comercio no se sintieron muy convencidos, y con razón. 
La población de este pez, altamente valorado, se ha reducido en hasta un 80% desde los albores de la pesca industrial, y eso ha ocurrido ante las narices del ICCAT. 
En el caso de los tiburones y las rayas, un estudio reciente indica que cerca de un tercio de las 64 especies oceánicas está a punto de extinguirse. 
Su declive se vincula con la sobreexplotación de especies que alguna vez fueron comunes. 
Por ejemplo, el tiburón espinoso ahora reemplaza en parte al bacalao en muchos restaurantes de "fish and chips" europeos. 
Además, los tiburones están resultando seriamente afectados por la creciente demanda de sopa de aleta de tiburón, que se considera un manjar en varias zonas de Asia. 
Sin embargo, salvar a las especies vulnerables o en peligro de extinción no es un asunto solamente de conservación; también tiene que ver con la defensa del sustento de millones de personas, que depende de la buena salud de los océanos. 
En la actualidad, el ambiente marino se encuentra realmente amenazado. 
Cuando el explorador John Cabot navegó por las costas de Terranova hace más de 500 años, enormes cardúmenes de bacalao impedían que sus barcos avanzaran más rápido y la tripulación podía bajar cubetas al agua y subirlas llenas de peces. 
No obstante, para 1992 la sobreexplotación había obligado al cierre completo de esta área antiguamente ubérrima y, a pesar de todos los esfuerzos, los Grandes Bancos de Terranova nunca se pudieron recuperar. 
De manera similar, el exceso de pesca de tiburones en el Caribe ha generado un aumento de las poblaciones de pulpos y una drástica caída de la langosta y la vieira, dos fuentes importantes de ingresos para las comunidades costeras vecinas. 
El resultado del encuentro de la CITES ha puesto muy en evidencia las crecientes tensiones entre los intereses industriales y ambientales, como si fueran diametralmente opuestos. 
No hay duda de que los pescadores del siglo veintiuno no desean ver su base de sustento degradada o destruida, ni los conservacionistas modernos quieren poner cercas al medio natural para evitar que la gente se gane la vida. 
De modo que si los gobiernos quieren que los acuerdos actuales rijan los océanos, deben comenzar por hacer cálculos realistas. 
Por ejemplo, con respecto a los tiburones, se deben hacer valer las sanciones actuales contra la "extracción de aletas" establecidas por las Organizaciones Regionales de Control de Pesca, respaldadas por un sistema independiente de observadores a bordo para garantizar su cumplimiento por parte de los barcos pesqueros. 
Más aun, se debe crear un plan de acción internacional para los tiburones, que incluya un máximo de pesca. 
Y deben utilizarse métodos de pesca adecuados que capturen sólo las especies específicas, devolviéndose al mar los peces atrapados accidentalmente y la captura accesoria ("by-catch"). 
En las zonas donde los acuerdos de pesca no estén funcionando, es necesario hacer cumplir acuerdos de conservación. 
Después de todo, no son regímenes normativos en conflicto sino complementarios. 
En el caso del atún de aleta azul del Atlántico occidental, la decisión vuelve a depender de la ICCAT. 
Los gobiernos que apoyan la opción de la ICCAT deben demostrar ahora que esta entidad está a la altura del desafío. 
Tienen tres años para hacerlo, antes de que la CITES vuelva a reunirse en Tailandia. 
Si no se toman medidas radicales para mejorar la situación, los gobiernos deben dar a la CITES, un acuerdo bien establecido de conservación y comercio, la oportunidad de revertir el acuciante estado actual de esta especie. 
El atún de aleta azul se encamina a la extinción comercial, si es que no definitiva, al igual que varias otras especies marinas de importancia ecológica y económica. 
Están nadando en su última oportunidad, pero también ocurre así con las organizaciones bajo cuyo alero se ha producido el sobrecogedor colapso de tantas áreas de pesca, dañando y degradando un ambiente marino alguna vez fértil y pleno de recursos, y con ello las vidas y el sustento de incontables pescadores. 

Cinco imperativos para el G-20 
NUEVA YORK – Las economías del mundo se están volviendo más interdependientes que nunca, pero el nacionalismo económico, el proteccionismo y las actitudes de pauperización del vecino están amenazando los vínculos de confianza y cooperación que requiere una economía en verdad mundializada. 
Para prevenir otra recensión o algo peor, los dirigentes de las veinte naciones más ricas deben adoptar medidas enérgicas en la cumbre semestral del G-20 que se celebrará en Seúl para aplicar un programa amplio en pro de un crecimiento mundial más equilibrado, equitativo y sostenible y supervisar su ejecución estricta. 
Cinco principios deben guiarlos. 
En primer lugar, aunque se deben abordar las diferencias de política comercial y económica, se debe combatir activamente el egoísmo de estrechas miras. 
Se debe poner freno a los superávit excesivos de algunos países y la deuda excesiva de otros, alimentados por divisas infravaloradas y gastos estatales desbocados, respectivamente. 
Los países deben comprometerse a no retirar las exportaciones de recursos naturales decisivos por razones políticas y a hacer todo lo posible para mantener y fomentar mercados abiertos basados en los principios de reciprocidad y sostenibilidad a largo plazo. 
Para ello, todos los copartícipes más importantes deben seguir comprometidos con el libre comercio en el marco de un sistema mundial justo y equitativo y deben comunicar dicho compromiso respetuosa, enérgica y repetidamente a sus públicos. 
En particular, los Estados Unidos y China, como las dos potencias comerciales mundiales más importantes que son, deben combatir las tendencias internas a poner obstáculos ocultos o adoptar inapropiadas medidas de represalia encaminadas a aplacar a la opinión pública interna. 
Todas las economías deben abordar las dislocaciones internas que pueden acompañar la liberación de los mercados. 
En segundo lugar, se deben adoptar medidas mucho más enérgicas para avanzar en materia de acuerdos comerciales multilaterales, en particular concluyendo las negociaciones comerciales de la Ronda de Doha. 
Aunque la proliferación de acuerdos comerciales bilaterales en todo el mundo es una novedad positiva, la economía mundial padecerá consecuencias enormemente graves, si dichos acuerdos acaban haciéndose a costa de los acuerdos amplios, que pueden hacer muchísimo más para fomentar el crecimiento mundial. 
En tercer lugar, en el marco de una economía mundial cada vez más interdependiente, se deben coordinar mejor las políticas monetarias y fiscales de todos los países. 
El G-20 debe hacer mucho más para armonizar las políticas económicas y comerciales de todos los países y los continentes para catalizar el crecimiento mundial. 
A medida que las economías se vayan fortaleciendo, se deben eliminar los obstáculos innecesarios a las corrientes transfronterizas de capitales y a las inversiones directas transfronterizas. 
Asimismo, debemos avanzar mucho más rápidamente hacia valoraciones de las divisas debidas a los mercados en todo el mundo y con miras a abordar el endeudamiento en gran escala de muchos países desarrollados. 
El G-20 puede desempeñar también un papel mayor para mejorar las aptitudes de los reglamentadores en un medio mundialmente interconectado y deben crear un marco reglamentador mutuamente acordado para los mercados financieros en transformación. 
En cuarto lugar, se debe hacer mucho más para desbloquear el inmenso potencial humano y económico de los 1.400 millones de personas del mundo que viven en una pobreza terrible y carecen de oportunidad válida alguna. 
Nueve millones de niños mueren todos los años antes de llegar a cumplir cinco años de edad; sesenta y nueve millones de niños en edad escolar no están escolarizados; 884 millones de personas carecen de acceso a agua potable inocua y 2.600 millones carecen de acceso a un saneamiento básico. 
La educación y la habilitación de los grupos pobres y desfavorecidos de todo el mundo, incluidas las mujeres, no es sólo un imperativo moral, sino también una de las mejores inversiones en un crecimiento sostenible y a largo plazo que los dirigentes del mundo pueden hacer. 
Las naciones del G-20 deben tomar la iniciativa para que así sea. 
En quinto lugar, se debe fomentar la innovación como creadora de crecimiento a largo plazo. 
Para ello, es necesario fomentar inversiones más eficaces en materia de educación y de investigación e innovación, aumentar las protecciones de la propiedad intelectual y promover nuevos esfuerzos de colaboración internacional para contribuir a abordar los imperativos comunes en materia de energía, protección medioambiental, atención de salud y otros sectores. 
En la declaración de principios hecha pública el 23 de octubre por los ministros de Hacienda del G-20 se dicen muchas cosas apropiadas sobre algunas de esas cuestiones, pero las palabras de los ministros resultarán falsas, si, como en el caso de declaraciones similares hechas en las cumbres del G-20 celebradas en Londres y en Toronto, los Estados miembros no las hacen realidad. 
En un momento en que los Estados Unidos tienen menos capacidad para desempeñar el papel principal en la gestión de la economía mundial, esa responsabilidad recae ahora, en ciertos sentidos, en el G-20, con los EE.UU. y China en primer plano, para marcar un rumbo de colaboración y coordinación, en palabras y hechos, que oriente el crecimiento económico mundial durante el siglo XXI. 
Si los dirigentes del G-20 no aceptan esa responsabilidad y, en cambio, eligen la vía del nacionalismo económico, el futuro podría presentarse muy desolador. 



La geopolítica de la post-pandemia 
CAMBRIDGE – No hay un único futuro hasta que sucede y cualquier esfuerzo por visualizar la geopolítica luego de la pandemia del COVID-19 debe incluir una gama de futuros posibles. 
Sugiero cinco futuros factibles en 2030, pero obviamente se pueden imaginar otros. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
El fin del orden liberal globalizado. 
El orden mundial establecido por Estados Unidos después de la Segunda Guerra Mundial creó un marco de instituciones que condujo a una liberalización considerable del comercio y las finanzas internacionales. 
Ya antes de la pandemia del COVID-19, este orden se enfrentaba al desafío planteado por el ascenso de China y el crecimiento del populismo en las democracias occidentales. 
China se benefició de este orden, pero en la medida que su peso estratégico crece, insiste cada vez más en fijar estándares y reglas. 
Estados Unidos resiste, las instituciones se atrofian y los llamados a la soberanía aumentan. 
Estados Unidos sigue fuera de la Organización Mundial de la Salud y del acuerdo climático de París. El COVID-19 contribuye a la probabilidad de este escenario al debilitar el “administrador del sistema” estadounidense. 
Un desafío autoritario al estilo de los años 1930. 
El desempleo masivo, la mayor desigualdad y la disrupción comunitaria como consecuencia de los cambios económicos relacionados con la pandemia crean condiciones favorables para una política autoritaria. 
No faltan emprendedores políticos deseosos de utilizar el populismo nacionalista para ganar poder. El nativismo y el proteccionismo aumentan. 
Los aranceles y las cuotas sobre los bienes y la gente aumentan, y los inmigrantes y refugiados se convierten en chivos expiatorios. 
Los estados autoritarios buscan consolidar esferas regionales de interés, y varios tipos de intervenciones aumentan el riesgo de un conflicto violento. 
Algunas de estas tendencias eran visibles antes de 2020, pero las perspectivas débiles de una recuperación económica, debido a la incapacidad de lidiar con la pandemia del COVID-19, aumentan la probabilidad de este escenario. 
En tanto China domina la pandemia, la distancia económica entre ese país y otras potencias importantes cambia drásticamente. La economía de China supera a la de un Estados Unidos en decadencia para mediados de los años 2020, y China amplía su liderazgo sobre países que supieron ser potenciales contendientes como India y Brasil. 
No sorprende que China exija respeto y obediencia en función de su creciente poder. La Iniciativa Un Cinturón, Una Ruta es utilizada para influir no sólo en los vecinos sino en socios tan distantes como Europa y América Latina. 
Los votos contra China en las instituciones internacionales se vuelven demasiado caros, ya que ponen en peligro la ayuda o la inversión china, así como el acceso al mayor mercado del mundo. Dado que la pandemia ha debilitado a las economías occidentales con relación a China, el gobierno y las principales empresas de China están en condiciones de reformular las instituciones y fijar normas como les plazca. 
Una agenda internacional verde. 
No todos los futuros son negativos. 
La opinión pública en muchas democracias está empezando a darle una mayor prioridad al cambio climático y a la conservación ambiental. 
Algunos gobiernos y empresas están reorganizándose para lidiar con estas cuestiones. 
Inclusive antes del COVID-19, se podía prever una agenda internacional en 2030 definida por el foco de los países en cuestiones verdes. 
Al resaltar los lazos entre la salud humana y planetaria, la pandemia acelera la adopción de esta agenda. 
Por ejemplo, la población estadounidense percibe que gastar 700.000 millones de dólares en defensa no impidió que el COVID-19 matara a más norteamericanos de los que murieron en todas sus guerras después de 1945. En un contexto político doméstico diferente, un presidente de Estados Unidos introduce un “Plan Marshall por COVID” para ofrecer un rápido acceso a vacunas para los países pobres y fortalecer la capacidad de sus sistemas de atención sanitaria. 
El Plan Marshall de 1948 se creó por propio interés de Estados Unidos y, al mismo tiempo, en interés de otros, y tuvo un efecto profundo en la formulación de la geopolítica de la década siguiente. Este liderazgo hizo crecer el poder blando de Estados Unidos. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Más de lo mismo. 
En 2030, el COVID-19 parece tan lamentable como se veía la gran gripe de 1918-20 en 1930, y con efectos geopolíticos limitados similares en el largo plazo. 
Las condiciones previas persisten. 
Pero, junto con el ascenso del poder chino, el populismo doméstico y la polarización en Occidente, y con más regímenes autoritarios, existe cierto grado de globalización económica y una conciencia cada vez mayor de la importancia de la globalización ambiental, sustentada por un reconocimiento a regañadientes de que ningún país puede solucionar esos problemas por sí solo. 
Estados Unidos y China logran cooperar en el terreno de la pandemia y del cambio climático, aunque siguen compitiendo en otras cuestiones como las restricciones a la navegación en el Mar de la China Meridional y en el Mar de China Oriental. 
La amistad es limitada, pero la rivalidad está bajo control. 
Algunas instituciones se debilitan, otras se reparan y otras se inventan. 
Estados Unidos sigue siendo la potencia más grande, pero sin el grado de influencia que tenía en el pasado. 
Cada uno de los primeros cuatro escenarios tiene, digamos, una posibilidad en cien de aproximarse al futuro en 2030. 
En otras palabras, hay menos de la mitad de probabilidades de que el impacto de la pandemia actual de COVID-19 reformule profundamente la geopolítica en 2030. 
Varios factores podrían alterar estas probabilidades. 
Por ejemplo, el rápido desarrollo de vacunas efectivas, confiables y baratas que se distribuyan ampliamente a nivel internacional podría aumentar la probabilidad de la continuidad y reducir la probabilidad de los escenarios autoritario o chino. 
Pero si la reelección de Donald Trump debilita las alianzas de Estados Unidos y las instituciones internacionales, o daña la democracia en el país, la probabilidad del escenario de continuidad o del escenario verde disminuiría. 
Por otro lado, si la Unión Europea, que inicialmente resultó debilitada por la pandemia, logra compartir los costos de la respuesta de los estados miembro, podría convertirse en un actor internacional importante capaz de aumentar la probabilidad del escenario verde. 
Otras influencias son posibles y el COVID-19 puede producir cambios domésticos importantes relacionados con las desigualdades en atención médica y educación, así como espolear la creación de mejores acuerdos institucionales para prepararse para la próxima pandemia. 
Estimar el efecto de largo plazo de la pandemia actual no es una predicción exacta del futuro, sino un ejercicio de sopesar las probabilidades y de ajustar las políticas actuales. 

Cinco pasos adelante en 2011 
MILÁN – Lo peor de la crisis financiera y económica parece haber terminado. 
Los mercados de activos tuvieron un desempeño razonablemente bueno en 2010. 
En los Estados Unidos y algunas partes de Europa el crecimiento reinició. 
El desapalancamiento del sector privado continuó, pero tuvo como contrapeso niveles crecientes de deuda y déficits en el sector público. 
Además, el crecimiento de los mercados emergentes regresó a los niveles previos a la crisis y parece ser sostenible, apoyado por políticas heterodoxas diseñadas para “esterilizar” las entradas masivas de capital. 
Sin embargo, el crecimiento alto sostenido en los mercados emergentes depende de evitar una segunda gran desaceleración en las economías avanzadas, que siguen absorbiendo una parte significativa (aunque en declive) de sus exportaciones. 
El crecimiento lento es manejable, pero el crecimiento negativo no lo es. 
Por consiguiente, para las economías emergentes el riesgo de que empeore la situación de las economías avanzadas y los efectos de cascada de sus políticas de recuperación son temas principales de inquietud. 
En varios países desarrollados, incluidos los Estados Unidos, las perspectivas de crecimiento y empleo empiezan a divergir ampliamente poniendo en riesgo la cohesión social y la apertura económica. 
La situación es en gran parte el resultado de la predecible dinámica posterior a la crisis económica debido a que las empresas y los hogares en los países avanzados reparar sus hojas de balance. 
Sin embargo, también reflejan decisiones de política no cooperativa. 
En efecto, los intentos para coordinar la política económica en todo el G-20, que representa el 85% del PIB global, se quedó muy por debajo de lo que se esperaba en 2010. 
Entonces, ¿cómo sería un conjunto coordinado de políticas económicas globales? 
Primero, incluiría planes convincentes en Europa y en los Estados Unidos para restablecer el equilibrio fiscal. 
En Europa, ello significa ponerse de acuerdo para el reparto de cargas con el fin de recapitalizar los países cuyos déficits y deuda han interrumpido el acceso a los mercados o han conducido a que los costos de crédito sean prohibitivamente elevados. 
La reestructuración daña al euro, y la consolidación fiscal en los países en dificultades si bien es necesaria, probablemente no es suficiente. 
Como resultado, los países más fuertes de Europa, en particular Alemania, cargan con el pasivo restante. 
Parece inevitable una mayor centralización fiscal y unificación política, pero puede llevar tiempo llegar a esa meta. 
En los Estados Unidos el desafío principal es restablecer el equilibrio fiscal sin dañar la recuperación y crecimiento futuros. 
Corregir el desequilibrio es complicado debido a que la derecha teme que la izquierda utilice el estímulo fiscal para hacer un gobierno permanentemente más grande, un camino que la derecha (y aparentemente el público en general) no está dispuesta a seguir. 
El segundo tema de la agenda es abandonar la facilitación cuantitativa en los Estados Unidos, que está sometiendo a las economías emergentes a una avalancha de capitales, precios crecientes de los productos básicos, inflación y burbujas de activos. 
La intervención puede ser necesaria en sectores frágiles de la economía estadounidense, como la vivienda, donde el desempeño inconstante podría producir otra crisis. 
Sin embargo, dicha intervención puede y debe ser mucho más precisa que la segunda ronda de facilitación cuantitativa (QE2 por sus siglas en inglés). 
La renuencia de los Estados Unidos para abordar áreas de bajo desempeño o frágiles crea externamente la impresión de que el verdadero objetivo de la QE2 es debilitar el dólar. 
Más allá de eso, no es claro cómo la QE2 producirá un elevado crecimiento. 
Sus partidarios sostienen que es el principal mecanismo de política que queda, y que funcionará aumentando el crédito o disminuyendo la tasa de descuento, lo que incrementará los precios de los activos y por ende el consumo mediante los efectos sobre las hojas de balance. 
Sin embargo, ¿realmente queremos ver a los Estados Unidos totalmente endeudados otra vez? 
Probablemente no. 
En lo que se refiere a las hojas de balance, aunque una disminución temporal de las tasas de interés de largo plazo empujara a la alza el valor de los activos, es improbable que las familias con una carga de deuda y con perspectivas inciertas de empleo se apresuren a consumir. 
Después de todo, el efecto riqueza funciona solamente cuando las personas piensan que ésta es permanente. 
Tercero, las economías avanzadas y emergentes que tienen superávits crónicos deben deshacerse de ellos. 
Las políticas que eran necesarias para tal fin varían de país en país y requieren de cambios estructurales. 
En lo que se refiere a China, una parte esencial de su doceavo plan quinquenal para orientar el ingreso a los hogares, donde la tasa de ahorros es alta, pero todavía inferior a la tasa corporativa. 
La economía entonces puede utilizar los ahorros de los hogares (con una intermediación financiera adecuada) para financiar la inversión gubernamental y corporativa, en lugar del gobierno de los Estados Unidos. 
Ese cambio estructural, en combinación con el fortalecimiento efectivo del tipo de cambio real del renminbi respecto del dólar, debido a la inflación y a salarios que aumentan rápidamente en los sectores de la exportación, ofrece la esperanza de que el superávit de China caerá. 
El cuarto tema tiene que ver con el hecho de que la economía global estará en desequilibrio mientras que los Estados Unidos tengan déficits amplios en la cuenta corriente. 
Dado el reajuste posterior a la crisis del consumo y el ahorro internos, la demanda agregada de los Estados Unidos seguirá deprimida. 
A largo plazo, una mayor demanda externa y un aumento del potencial de exportación tendrán que cubrir el faltante. 
El sector comercializable de los Estados Unidos está creciendo. 
Sus principales subsectores –los servicios con un alto valor agregado (por persona empleada)- son altamente competitivos y están en crecimiento. 
Sin embargo, no son suficientes para cubrir el faltante. 
Las importaciones podrían caer, como lo hicieron durante la crisis, pero eso fue debido a que la demanda disminuyó, no por un cambio de la demanda a favor de los productores nacionales. 
El sector comercializable representa solamente el 30% de la economía estadounidense (por valor agregado), y el crecimiento del empleo en ese sector es insignificante. Si el crecimiento del empleo en el sector no comercializable –dominado por el gobierno y el servicio de salud- se tambalea, el sector comercializable tendrá que compensar. 
Quinto y último, la mayor parte de los tenedores de reservas deben ponerse de acuerdo para movilizarlas con el objetivo de mantener la estabilidad financiera y prevenir movimientos excesivamente volátiles del tipo de cambio y de los capitales. Ante los brotes periódicos de contagio en la eurozona y la incertidumbre residual sobre el compromiso de los Estados Unidos con un dólar fuerte y la disciplina fiscal, los principales tenedores de reservas en Asia y en el Golfo necesitan convertirse en un contrapeso estabilizador. 
No es fácil ninguna de estas medidas. Llevarán tiempo. 
Sin embargo, en conjunto, ayudarían a reducir la incertidumbre y restablecer el patrón de estabilidad y de crecimiento incluyente de la economía global, impulsando así su apertura continua. 
Al evitar un segundo o tercer mejor resultado y errores de política, la coordinación internacional de la política económica, aunque difícil, tiene un papel esencial que desempeñar. 


La reequilibración de China 
BEIJING – El 12º Plan Quinquenal de China pide un cambio en el modelo económico del país para pasar del crecimiento impulsado por las exportaciones a una mayor dependencia de la demanda interna, en particular del consumo de los hogares. 
Desde la introducción del Plan, el superávit por cuenta corriente de China como proporción del PIB ha disminuido, en efecto, pero, ¿significa eso que el ajuste de China está encarrilado? 
Según el FMI, la reducción de la proporción superávit por cuenta corriente/ PIB ha sido en gran medida consecuencia de niveles muy elevados de inversión, una situación mundial débil y un aumento de los precios de las importaciones de productos básicos que ha superado el aumento de los precios de los productos manufacturados chinos. 
Así, pues, la reducción de la proporción superávit por cuenta corriente/PIB no representa una “reequlibración” económica; al contrario, el Fondo predice que la proporción se recuperará en 2013 y después se aproximará a su nivel anterior a la crisis. 
La explicación del FMI de la reciente disminución de la proporción superávit por cuenta corriente/PIB es en general correcta. 
La experiencia indica que la posición exterior de China es muy sensible a las condiciones mundiales, por lo que durante los momentos de auge para la economía mundial se da un aumento de la proporción superávit por cuenta corriente/PIB y una disminución durante las crisis. 
La debilidad de Europa ha afectado gravemente a las exportaciones de China y ése es sin lugar a dudas el factor más importante subyacente a la reducción actual de dicha proporción. 
Por definición, sin un cambio en el desfase en materia de ahorro, no habrá cambio en el superávit comercial y viceversa. 
Además, el desfase en el ahorro y el equilibrio comercial se influyen mutuamente de forma constante, por lo que siempre se igualan. 
Como reacción ante la crisis financiera mundial de 2008, China introdujo un plan de estímulo de cuatro billones de renminbis (634.000 millones de dólares). 
Aunque el aumento de la inversión disminuyó la proporción ahorro/PIB, el consiguiente aumento de las importaciones redujo la proporción superávit comercial/PIB. 
A consecuencia de ello, la proporción superávit exterior/PIB se redujo en gran medida en 2009. 
En 2010, el Gobierno de China ajustó su política económica. 
Para controlar la inflación y las burbujas del sector inmobiliario, el banco central endureció la política monetaria y el Gobierno se abstuvo de aplicar otra ronda de estimulo fiscal. 
La inversión inmobiliaria de China representó el diez por ciento del PIB y un menor crecimiento de la inversión en ese sector reduce necesariamente la demanda de importaciones, directa e indirectamente, pero, como la reducción del crecimiento de las importaciones aún no había llegado a ser desastroso, mientras que las exportaciones de China a Europa cayeron en picado, el superávit por cuenta corriente de China disminuyó aún más en cuanto al PIB en 2011. 
Es probable que esta situación cambie en 2012. 
La repercusión negativa de la disminución de la inversión inmobiliaria desde 2010 ha sido más profunda y larga de lo esperado; de hecho, casi todas las categorías de las importaciones que disminuyeron un diez por ciento o más en agosto están relacionadas con la inversión inmobiliaria. 
A consecuencia de ello, es posible que la reducción del crecimiento de la inversión corrija la reducción de la proporción superávit exterior/PIB en 2012, a no ser que la economía mundial se deteriore aún más o el Gobierno de China lance un nuevo plan de estímulo o se produzcan ambas cosas a la vez. 
Tal vez más importante sea que China deba exportar ahora más productos manufacturados para financiar las importaciones de productos energéticos y minerales. 
El empeoramiento de la situación del comercio ha sido un factor importante que ha contribuido a la disminución del superávit por cuenta corriente en los últimos años. 
No obstante, pese a los méritos de su análisis, el FMI subestima los avances de China en materia de reequlibración. 
A mi juicio, esta última es más auténtica y sólida de lo que reconoce el Fondo y la predicción de una posible recuperación de la proporción superávit exterior/PIB de China resultará falsa con la mayor probabilidad. 
En primer lugar, la apreciación de un 30 por ciento, aproximadamente, del tipo de cambio real desde 2005 ha de haber tenido una repercusión considerable para los exportadores, reflejada en la quiebra –además de la modernización– de muchas empresas de las zonas costeras. 
Aunque la participación de las exportaciones chinas en los mercados parecen haber resistido muy bien, hay que atribuirlo a la reducción de los precios en los mercados extranjeros, cosa que no es sostenible. 
Con el tiempo, la apreciación del tipo de cambio real causará un cambio en el gasto, con lo que la reequilibración de China resultara más evidente. 
En segundo lugar, los niveles salariales de China están aumentando rápidamente. 
Según el 12º Plan Quinquenal, el salario mínimo deberá aumentar un 13 por ciento al año. 
Junto con la apreciación real, el aumento de los costos laborales ha de debilitar la competitividad del sector exportador con gran densidad de mano de obra de China, lo que se reflejará en la balanza comercial más claramente en los próximos años. 
En tercer lugar, China ha logrado importantes avances en la constitución de su sistema de seguridad social. 
El número de personas cubiertas por un seguro básico de vejez, seguro de desempleo, indemnización por despido de los trabajadores y seguro de maternidad han aumentado en gran medida. 
Además, está surgiendo el seguro médico universal y se ha creado un sistema amplio para prestar ayuda a los estudiantes de familias pobres. 
A consecuencia de ello, se ha debilitado un poco la motivación para el ahorro preventivo, mientras que algunos investigadores han descubierto pruebas estadísticas de que la tasa de consumo está aumentando, cosa que confirma el ascenso de China hasta el cuarto puesto mundial como importadora de bienes de lujo. 
Por último, el empeoramiento de la relación de intercambio desempeñará un papel aún mayor en la reducción de su superávit comercial en el futuro. 
En vista de la debilidad de la demanda, que se puede prolongar, los exportadores chinos deben aceptar unos márgenes de beneficio cada vez menores para mantener su participación en el mercado. 
Sin embargo, el gran tamaño de China y sus bajas renta y masa de capital por habitante harán que continúe un rápido aumento de su demanda de producto básicos. 
Gracias a las limitaciones de la oferta, es probable que en el futuro próximo la factura de China por las importaciones de productos básicos y metales compense su superávit en materia de productos elaborados. 
En una palabra, mientras el Gobierno de China no pierda los nervios por la desaceleración del crecimiento de su producción hasta el punto de cambiar su actual posición en materia de políticas, es más probable que el superávit por cuenta corriente siga disminuyendo en relación con el PIB que que se recupere en 2013 y años siguientes. 
En realidad, semejante resultado es no sólo probable, sino también deseable. 
Al fin y al cabo, ante una “relajación cuantitativa infinita” ser un gran acreedor neto constituye la peor posición en la economía mundial actual. 


 

Modificación de los incentivos para la inversión fija 
LONDRES – En el mes de febrero, comenté que la economía global a fines de 2016 estaba en una posición cíclica más fuerte de lo que la mayoría de la gente había esperado, teniendo en cuenta las turbulencias políticas de los 12 meses previos. 
Ese impulso alcista se prolongó hasta el primer trimestre de 2017. 
Según los últimos indicadores del tipo "pronóstico del tiempo presente", el crecimiento del PIB mundial está superando el 4% -quizás el desempeño más sólido que se haya visto desde antes de la crisis financiera de 2008. 
Aun así, algunos observadores -y no sólo los pesimistas crónicos- han argumentado que la evidencia sigue siendo anecdótica y que resulta imposible predecir cuánto tiempo durará el momento económico actual. 
Por cierto, ha habido otros períodos en la larga recuperación post-2008 en los que el crecimiento se recuperó, sólo para extinguirse rápidamente y volverse muy lento otra vez. 
Para fomentar el crecimiento económico a largo plazo, la inversión empresarial tendrá que aumentar. 
Desafortunadamente, esto es más fácil de decir que de hacer. 
En las economías occidentales en particular, la inversión fija no residencial es precisamente el factor que faltaba en los ciclos de aceleración de corta vida previos. 
Nadie puede decir con certeza por qué la inversión empresarial no residencial no ha logrado recuperarse en los últimos años. 
Pero sospecho que la creencia popular ligeramente pesimista sobre esta cuestión es errónea. 
El argumento convencional sostiene que los CEOs, preocupados, ahora consideran que los riesgos a largo plazo "sencillamente no valen la pena". 
Las muchas incertidumbres que enfrentan incluyen temores sobre una excesiva regulación, una tributación corporativa onerosa, altos niveles de deuda, políticas económicas erráticas, la reacción política contra la globalización y dudas de que el gasto de los consumidores fuera (o inclusive dentro) de Estados Unidos vaya a durar. 
Una visión menos pesimista sostiene que, después de 2008, se volvió inevitable que la economía global se desacoplara del motor del consumo de Estados Unidos y se ajustara al ascenso de economías de consumo emergentes, en particular China. 
Cuando eso suceda, todos viviremos felices y contentos para toda la vida. 
Yo tiendo a coincidir con este grupo menos pesimista. 
Como señalé en marzo, a la economía de China le fue sorprendentemente bien en el primer trimestre de 2017 y todo indica que sucederá lo mismo en el segundo trimestre. 
Por cierto, los últimos datos mensuales de China revelan signos de aceleración económica, especialmente en materia de consumo. 
Y fue evidente, según los datos del primer trimestre, que los consumidores chinos se están convirtiendo en un motor cada vez más importante de crecimiento económico. 
Cuando se los confronta con los números, los pesimistas insisten en que el fuerte desempeño económico reciente de China es sólo temporario -producto de un estímulo aún más insostenible-. 
Y aun si el crecimiento efectivamente perdura, dicen, las autoridades chinas no permitirán que las empresas occidentales -o inclusive las empresas chinas, según los ultra-pesimistas- saquen provecho de él. 
Pero más allá de si los pesimistas tienen o no razón respecto de China, es extraño que la inversión empresarial se mantenga tibia aun cuando el motor del crecimiento global se encuentra en otra parte, como en Estados Unidos o Europa (Alemania en particular). 
Durante el tiempo en que me desempeñé como director de la Revisión de la Resistencia Antimicrobiana del gobierno británico, tuve que desarrollar un mejor conocimiento de la industria farmacéutica, y aprendí que hay algo que decir para las fuerzas microeconómicas -y para el sentido común elemental. 
Consideremos el futuro, que siempre ha sido incierto y siempre lo será. 
Y, sin embargo, los mayores fiascos económicos han tenido lugar cuando las empresas no estaban lo suficientemente inseguras -cuando estaban convencidas de que el futuro sería color de rosa-. 
Una sobreabundancia de certeza podría explicar la burbuja de las puntocom de 2000-2001, y muchas otras. 
Pero si, gracias a la mayor disponibilidad de tanta información (inclusive diferentes puntos de visa y opiniones), ahora sabemos que el futuro es siempre incierto, el comportamiento de las empresas occidentales (y muchas en el mundo emergente) es esencialmente lógico, en especial frente a los mecanismos actuales del sistema financiero. 
¿Por qué los líderes empresarios invertirían en un mundo incierto, en lugar de pagar dividendos a inversores exigentes (pero generalmente adversos al riesgo), o recomprar algunas de las propias acciones de sus empresas (mejorando así el ratio precios/ganancias y, mejor aún, aumentando su propia remuneración)? 
Al final de cuentas, los CEO y los inversores más agresivos están felices con esta postura. 
Desafortunadamente, no puede decirse lo mismo de los empleados de la compañía, pasados y presentes, que no reciben ningún beneficio en sus salarios o pensiones (que, en verdad, se ven erosionados por los bajos rendimientos de los bonos gubernamentales en todos los países occidentales). 
Es hora de que nuestros gobiernos electos cambien las reglas del juego. 
Por empezar, eso significa actualizar el código tributario para que la emisión de deuda resulte mucho menos atractiva, especialmente cuando las ganancias se utilizan para recomprar acciones. 
Como mínimo, debería resultar más difícil recomprar acciones que emitir verdaderos pagos de dividendos. 
De esa manera, al menos todos los accionistas, no sólo los altos ejecutivos con información privilegiada, se verían beneficiados. 
Es más, esos mismos ejecutivos no deberían ser remunerados sobre la base de objetivos de precio/capital de corto plazo. 
Más inversores deberían estar exigiendo que los incentivos cambien para reflejar las verdaderas medidas del desempeño a largo plazo. 
Dicho sea en su favor, el Fondo de Riqueza Soberano de Noruega recientemente se manifestó a favor de estos cambios. 
Otros grandes inversores institucionales y responsables de políticas deberían seguir el ejemplo, para dar un empujón al mundo corporativo. 
Si cambiáramos los incentivos, finalmente podríamos presenciar el regreso de la inversión empresarial. 

Hay que corregir el proceso de paz en Afganistán 
OXFORD – En febrero, el presidente afgano Ashraf Ghani ofreció a los talibanes negociar sin condiciones un acuerdo político. 
En apoyo del proceso, Estados Unidos también inició conversaciones directas con los talibanes, algo que estos venían demandando. 
Pero después los talibanes intensificaron su campaña de violencia y mataron a cientos de civiles, entre ellos diez candidatos a la reciente elección parlamentaria y partidarios suyos. 
También se negaron a hablar con el gobierno afgano. 
Una inmensa mayoría de los afganos quiere un final negociado para el conflicto. 
Pero la estrategia actual para alcanzar un acuerdo político está fracasando, porque descuida instituciones afganas fundamentales, excluye del proceso a la ciudadanía y premia la campaña de violencia de los talibanes. 
Si no se resuelven estas falencias, los intentos de dialogar con los talibanes pueden profundizar la fragilidad política de Afganistán y debilitar todavía más al estado. 
Los gobiernos afgano y estadounidense tienen que ser pragmáticos y adoptar una perspectiva a más largo plazo en su búsqueda de un acuerdo político, no concentrarse solamente en cuestiones inmediatas. 
La estrategia actual alentó la violencia. 
Ni el gobierno afgano ni Estados Unidos insistieron en la suspensión de los ataques de los talibanes como condición mínima para un diálogo. 
Eso llevó a que cada ronda de negociación se convierta en una oportunidad para que los talibanes cometan más violencia en un intento de mejorar su posición negociadora. 
Otro problema es el surgimiento de un estado paralelo, algo a lo que el gobierno afgano ha contribuido al otorgar privilegios diplomáticos a los líderes talibanes. 
En vez de ayudar a que los talibanes promuevan la paz en Afganistán, la inmunidad diplomática permitió a sus líderes interactuar con actores extranjeros para promover su causa y agenciarse legitimidad internacional, especialmente por medio de la oficina del grupo en Qatar. 
Este estado paralelo tiene acceso a ingresos del narcotráfico y la extorsión, y obtuvo reconocimiento de facto de países de todo el mundo. 
Y Ghani, que mientras fue ministro de finanzas en 2002‑2004 se opuso firmemente a la creación de un sector público paralelo para la entrega de ayuda, ahora descuida la amenaza que plantea el estado paralelo talibán en Afganistán. 
Pero ha habido avances. 
En 2002 nadie hubiera imaginado el grado de transformación del país desde entonces. 
Ha surgido una nueva generación, comprometida y educada, y la participación de las mujeres en la vida social y política ha aumentado considerablemente. 
La ciudadanía afgana ha mostrado una extraordinaria capacidad para resistirse al terrorismo en los niveles local y nacional. 
Esto es evidente sobre todo en el difundido rechazo a la campaña de violencia e intimidación con la que los talibanes trataron de desalentar el voto en la reciente elección parlamentaria. 
Pero aunque la comunidad internacional en general, y Estados Unidos en particular, han apoyado el logro de avances en Afganistán, el gobierno afgano desaprovechó esta extraordinaria capacidad cívica, al no incluir a la ciudadanía o establecer un proceso consensuado como parte de su estrategia para una solución política. 
Esto contrasta con el reciente acuerdo político entre el gobierno de Colombia y las guerrillas de las FARC, que dio voz a la ciudadanía colombiana mediante un referendo celebrado en 2016; esto la convirtió en uno de los actores principales del proceso (aunque los votantes no aprobaron el acuerdo final en el primer intento). 
Afganistán no está todavía en un estadio tan avanzado. 
Pero cualquier marco para un acuerdo político legítimo demandará aunque sea un mínimo de participación de la ciudadanía afgana, y todavía no hay una plataforma que le permita expresarse. 
Consultar a caudillos y políticos influyentes en Kabul no es sustituto del reconocimiento de los legítimos intereses e inquietudes de la ciudadanía, a la que décadas de violencia han provocado un inmenso padecimiento. 
Esta deficiencia es evidente en la reciente constitución por parte del gobierno afgano de un alto comité consultivo para la paz, que no incluye a representantes de los jóvenes o de la sociedad civil y cuyo mandato se superpone con el del ya creado Alto Consejo para la Paz. 
La paz en Afganistán es posible. 
Pero es necesario que los gobiernos afgano y estadounidense sean realistas sobre el proceso y sobre el resultado. 
Una solución política para un conflicto prolongado demanda una consideración minuciosa y equilibrada de los intereses e inquietudes de todos los actores pertinentes. 
La ciudadanía tiene que participar en el resultado y apoyarlo, para lo cual es necesario que el acuerdo reduzca la violencia y, sobre todo, permita al estado mantener el orden civil. 
Optar por la conveniencia política al servicio de expectativas irreales sólo pondrá en más peligro el futuro de Afganistán. 
Para tener éxito, el intento de alcanzar un acuerdo con los talibanes debe ir de la mano de iniciativas de construcción institucional a largo plazo y políticas de desarrollo, en formas que unan a la ciudadanía y fortalezcan al estado y a las instituciones fundamentales de las que depende la estabilidad futura. 

Cómo reparar el mercado inmobiliario en ruinas de Estados Unidos 
NUEVA YORK – Una señal clara de una economía de mercado disfuncional es la persistencia del desempleo. 
En los Estados Unidos hoy, uno de cada seis trabajadores al que le gustaría tener un empleo de tiempo completo no lo encuentra. 
Es una economía con enormes necesidades insatisfechas y, aún así, con vastos recursos ociosos. 
El mercado inmobiliario es otra anomalía estadounidense: existen cientos de miles de personas sin techo (más de 1,5 millón de norteamericanos pasaron por lo menos una noche en un refugio en 2009), mientras que cientos de miles de viviendas están vacías. 
Por cierto, la tasa de ejecuciones hipotecarias está en aumento. 
Dos millones de estadounidenses perdieron sus casas en 2008, y 2,8 millones más en 2009, pero se espera que las cifras sean aún más elevadas en 2010. 
Nuestros mercados financieros tuvieron un pésimo desempeño –los mercados de buen desempeño y “racionales” no le prestan a la gente que no puede o no va a pagar- y, sin embargo, quienes manejaron esos mercados fueron recompensados como si hubieran sido genios de las finanzas. 
Nada de esto es una novedad. 
Lo que sí es una novedad es el reconocimiento tardío y a regañadientes por parte de la administración Obama de que sus esfuerzos para que los mercados inmobiliario e hipotecario volvieran a funcionar básicamente fallaron. 
Es curioso pero existe un creciente consenso tanto en la izquierda como en la derecha de que el gobierno tendrá que seguir apuntalando el mercado inmobiliario en el futuro inmediato. 
Esta postura es desconcertante y posiblemente peligrosa. 
Es desconcertante porque en análisis convencionales de qué actividades deberían estar en el dominio público, nunca se menciona la de administrar el mercado hipotecario nacional. 
Dominar la información específica relacionada con la evaluación de la solvencia y el control del comportamiento de la cartera de préstamos es precisamente el tipo de tarea en la que se supone que el sector privado sobresale. 
Sin embargo, es una postura entendible: ambos partidos estadounidenses apoyaron políticas que alentaron una excesiva inversión en vivienda y un excesivo apalancamiento, mientras que la ideología de libre mercado disuadió a los reguladores de intervenir para poner freno a un préstamo descontrolado. 
Si el gobierno ahora se retirara, los precios de los bienes raíces caerían aún más, los bancos se verían sometidos a una mayor presión financiera y las perspectivas a corto plazo de la economía se volverían más sombrías. 
No obstante, esa es precisamente la razón por la que un mercado hipotecario administrado por el gobierno es peligroso. 
Las tasas de interés distorsionadas, las garantías oficiales y los subsidios impositivos alientan una continua inversión en bienes raíces, cuando lo que la economía necesita es inversión, digamos, en tecnología y energía limpia. 
Es más, una continua inversión en bienes raíces torna mucho más difícil destetar a la economía de su adicción a los bienes inmuebles, y al mercado inmobiliario de su adicción al respaldo gubernamental. 
Apoyar una mayor inversión en vivienda haría que el valor del sector fuera aún más dependiente de las políticas gubernamentales, lo que garantizaría que los futuros estrategas políticos enfrentarán una mayor presión política de grupos de interés como desarrolladores inmobiliarios y tenedores de bonos. 
La actual política estadounidense es, cuando menos, confusa. 
La Junta de la Reserva Federal ya no es el prestador de último recurso, sino el prestador de primer recurso. 
El gobierno es quien asume el riesgo crediticio en el mercado hipotecario, y la Fed, el riesgo del mercado. 
Nadie debería sorprenderse ante lo que ha sucedido: el mercado privado esencialmente ha desaparecido. 
El gobierno anunció que estas medidas, que funcionan (si es que funcionan) mediante una reducción de las tasas de interés, son temporarias. 
Pero eso significa que cuando se termina la intervención, las tasas de interés amentarán –y todos los tenedores de bonos respaldados por hipotecas experimentarán una pérdida de capital, potencialmente importante. 
Ningún actor privado compraría un activo semejante. 
Por el contrario, la Fed no tiene que reconocer la pérdida; mientras que los defensores del libre mercado podrían hablar de las virtudes de la fijación de precios de mercado y el “descubrimiento de precios”, la Fed puede hacer como si no hubiera pasado nada. 
Si el gobierno asume el riesgo crediticio, las hipotecas se vuelven tan seguras como los bonos del gobierno de vencimiento comparable. 
Por ende, la intervención de la Fed en el mercado inmobiliario realmente es una intervención en el mercado de bonos del gobierno; el aparente “cambio” de comprar hipotecas a comprar bonos del gobierno es de escasa importancia. 
La Fed está comprometida en la difícil tarea de intentar fijar no sólo la tasa de interés a corto plazo, sino también las tasas de interés a más largo plazo. 
Resucitar el mercado inmobiliario resulta muy difícil por dos motivos. 
Primero, los bancos que solían otorgar préstamos hipotecarios convencionales están en mala situación financiera. 
Segundo, el modelo de securitización está muy deteriorado y es probable que no se lo reemplace en lo inmediato. 
Desafortunadamente, ni la administración Obama ni la Fed parecen dispuestas a enfrentar estas realidades. 
La securitización –reunir grandes cantidades de hipotecas para venderlas a fondos de pensión e inversores en todo el mundo- funcionó sólo porque había agencias de calificación a las que se les confió la tarea de asegurar que los préstamos hipotecarios fueran otorgados a personas que pudieran pagarlos. 
Hoy, nadie confiará, ni tendría por qué hacerlo, en las agencias de calificación, ni en los bancos de inversión que proveyeron de productos defectuosos (a veces hasta los diseñaron para perder dinero). 
En resumen, las políticas gubernamentales para respaldar al mercado inmobiliario no sólo no solucionaron el problema, sino que están prolongando el proceso de desapalancamiento y creando las condiciones para una crisis al estilo japonés. 
Evitar este “nuevo normal” lúgubre será difícil, pero existen políticas alternativas con perspectivas mucho mejores de hacer regresar a Estados Unidos y a la economía global a la prosperidad. 
Las empresas han aprendido a tomar las malas noticias con calma, registrar las pérdidas en los libros y seguir adelante, pero nuestros gobiernos, no. 
En una de cada cuatro hipotecas estadounidenses, la deuda supera el valor de la vivienda. 
Los desalojos no hacen más que aumentar la cantidad de gente sin techo y de casas desocupadas. 
Lo que hace falta es pasar a pérdida sin demoras el valor de las hipotecas. 
Los bancos tendrán que reconocer las pérdidas y, si fuera necesario, encontrar el capital adicional para cumplir con los requisitos de reservas. 
Esto, por supuesto, será doloroso para los bancos, pero su dolor no será nada comparado con el sufrimiento que le infligieron a la gente en el resto de la economía global. 

Regresando a la inversión 
GINEBRA – En la cumbre del G-20 el mes pasado en Hangzhou, China, los líderes mundiales delinearon un ambicioso plan para una "nueva era de crecimiento global". 
Pero dejaron de lado un ingrediente clave: restaurar el clima de inversión. 
El saber convencional sostiene que, a través de mercados financieros eficientes, los ahorros de los hogares fluirán a aquellas empresas que mejor sepan colocar el dinero para un uso productivo. 
Pero en muchos países en desarrollo, un acceso más fácil a la financiación -debido a flujos de capital transfronterizos irrestrictos y a una desregulación del mercado financiero- todavía no se ha traducido en más financiamiento para inversiones de largo plazo, particularmente en la industria. 
Las decisiones de inversión dependen de una variedad de factores y contingencias complejos, y una combinación de financiamiento público y privado es crucial para poner en marcha nuevos proyectos. 
En el este de Asia, que ha experimentado un crecimiento y un desarrollo rápidos en los últimos años, los responsables de las políticas económicas no sólo permitieron sino que alentaron ganancias corporativas más altas, siempre y cuando se canalizaran a inversiones productivas. 
En consecuencia, hasta el 80% del gasto en inversión de las grandes empresas del este de Asia se financió con utilidades retenidas, mientras que las instituciones financieras públicas han ayudado a mantener el ritmo del crecimiento liderado por la inversión. 
Un desequilibrio entre las ganancias y la inversión es una razón importante para el crecimiento tibio de hoy tanto en los países desarrollados como en desarrollo; a menos que esto se resuelva, el resultado podría ser una crisis mayor de legitimidad para la gobernancia corporativa y la gestión económica. 
En las economías desarrolladas, la rentabilidad corporativa ha crecido sostenidamente, en parte debido a estrategias de "primacía de los accionistas" que se centran en la toma de decisiones de corto plazo, medidas de recorte de costos y otras formas de ingeniería financiera alentadas por inversores institucionales. 
Con diferentes matices, las estrategias convencionales de "retener e invertir" están siendo reemplazadas por estrategias de "reducir y distribuir", mediante las cuales las ganancias se invierten en mayores dividendos, recompras de acciones y fusiones y adquisiciones. 
En las economías en desarrollo, los flujos financieros globales han contribuido más notoriamente a sacudidas macroeconómicas que alimentan la incertidumbre económica, lo que acorta el horizonte de planificación de inversión de las corporaciones. 
Más recientemente, también se puede ver a empresas de economías en desarrollo que aplican las mismas estrategias de gobernancia corporativa que las firmas en países desarrollados. 
A juzgar por los balances de las entidades no financieras, los ratios de inversión-ganancia disminuyeron de 1995 a 2014, con caídas especialmente marcadas en Brasil, Malasia, Corea del Sur y Turquía. 
Las grandes corporaciones públicas son menos comunes en la mayoría de las economías en desarrollo que en las economías desarrolladas; pero para aquellas firmas que distribuyen dividendos de manera regular en las economías en desarrollo, los pagos a los accionistas han venido aumentando, inclusive cuando la rentabilidad se ha mantenido más o menos sin cambios. 
Esas firmas también están acumulando activos financieros - a veces más rápido de lo que acumulan deuda corporativa-, lo que sugiere que carecen de oportunidades rentables de inversión a largo plazo y de opciones de inversión en carteras en los mercados financieros liberalizados. 
Sería prematuro sugerir que la relación entre ganancias e inversiones se ha quebrado en el mundo en desarrollo. 
Pero, como la rentabilidad corporativa ha aumentado en general, las tendencias de inversión en todas partes (con excepción de China e India) han sido débiles, lo cual era válido inclusive antes de la crisis financiera global de 2008. 
Mientras tanto, la financiarización continúa alterando la estabilidad macroeconómica en todo el mundo. 
Por ejemplo, los programas de alivio cuantitativo de las economías desarrolladas han contribuido al exceso de liquidez -y en consecuencia a la reciente explosión de deuda corporativa en las economías emergentes-. 
En un muestreo de estas economías, la deuda denominada en dólares de las corporaciones no financieras aumentó el 40%, en promedio, de 2010 a 2014; entre 2007 y 2015, sus ratios de servicio de la deuda también se dispararon el 40%. 
Estos números sugieren una crisis bancaria sistémica en ciernes. 
Es más, la inversión alimentada por deuda se ha concentrado en sectores basados en recursos naturales sumamente cíclicos que no contribuyen a un crecimiento inclusivo y sustentable. 
Por cierto, apenas siete sectores -petróleo y gas, electricidad, construcción, materias primas industriales, bienes raíces, telecomunicaciones y minería- representan más de las dos terceras partes del incremento total tanto en deuda como en inversión. 
Esto sugiere que el acceso fácil a dinero barato y a financiamiento de deuda no ha favorecido a los sectores de alta tecnología que contribuyen a la mayor parte del crecimiento de productividad. 
Para revertir estas tendencias, primero debemos revertir la tendencia en las economías emergentes hacia estrategias corporativas altamente financiarizadas. 
Esto requerirá cambios en la gobernancia corporativa en general, y en las estructuras de incentivos de las corporaciones no financieras, incluido el tratamiento impositivo preferencial para utilidades retenidas y financiación de capitales, y las dotaciones especiales para amortización para utilidades reinvertidas. 
Más allá de la gobernancia corporativa, debemos restaurar el equilibrio en la relación utilidad-inversión a través de iniciativas institucionales y de políticas públicas, y con políticas industriales proactivas. 
Esto exigirá reformar y profundizar el sistema bancario para asegurar suficiente capacidad de préstamo para inversiones de largo plazo, inclusive para pequeñas y medianas empresas. 
En cuanto al contexto macroeconómico, los gobiernos pueden mejorar las condiciones a través de inversión pública, particularmente en infraestructura, lo que aumentará la productividad y sumará a la rentabilidad del sector privado. 
Finalmente, la comunidad internacional debería implementar esfuerzos enérgicos para controlar la evasión impositiva y la fuga de capitales, que erosionan la base de ingresos de los estados. 
La inversión a largo plazo en activos productivos es esencial para asegurar el crecimiento sostenido que las economías en desarrollo necesitan. 
Pero no lo lograrán manteniendo un contexto que aliente las estrategias de corto plazo. 

Corrigiendo el Pacto de Estabilidad de Europa 
El Pacto de Estabilidad de Europa, el cual soporta al euro estableciendo limitantes fijas al tamaño de los déficits presupuestales de los miembros del euro, está en problemas. 
El país líder de la Unión Europea (UE), Alemania, no logró cumplir con los compromisos que tiene con sus socios de la UE en cuanto a déficit se refiere. 
Además, utilizó su poder político para bloquear la llamada preventiva sobre su déficit que la Comisión de la UE ordenó de acuerdo a los términos del Pacto de Estabilidad. 
Ahora Francia está agitando las cosas. 
El renuente país número dos de la UE ha anunciado, no oficialmente, que tampoco piensa cumplir sus promesas de reducción de déficit. Esto viene un año después de que la pequeña Irlanda recibiera una advertencia oficial acerca de su política fiscal, a pesar de que el presupuesto de Irlanda estaba en superávit, y con gran fuerza. 
Así, cuatro años después de haberse firmado, el Pacto de Estabilidad parece estar tambaleante. 
Sin duda, Europa está ahora llena de discusiones acerca de dejarlo a un lado, así como discusiones acerca de cómo arreglarlo. 
Y con razón: el Pacto fue mal concebido y su implementación está mal diseñada. 
No sólo es que el límite fijo de 3% que establece el Pacto para la relación déficit presupuestario-PIB es arbitrario, sino que también ignora el hecho de que cuando una economía reduce el paso, los déficits se incrementan automáticamente. 
Reconociendo tal hecho, los arquitectos del Pacto empeoraron las cosas al adoptar dos malas "soluciones". 
Introdujeron una cláusula de seguridad que permite a un país suspender el techo de déficit en caso de que haya una seria recesión, pero después definieron una recesión seria de tal manera que hicieron tal suspensión imposible en la práctica. 
Concientes de que las reducciones normales del ritmo económico podrían llevar a una ruptura del techo, decretaron que un déficit normal es un déficit nulo. 
A partir de eso, cada año se le pide a todos los países que presenten un presupuesto que se proyecte a dos años adelante, lo que demuestra cómo sus presupuestos estarán balanceados en ese tiempo. 
El compromiso de Alemania para 2002 se hizo a inicios de 2001, cuando su economía estaba creciendo a un paso razonable. 
La inesperada reducción de ese paso hizo imposible que Alemania alcanzara tal objetivo. 
El Ministro de Finanzas, Hans Eichel, decidió, razonablemente, no empeorar las condiciones adoptando una política fiscal reductiva. 
La Comisión, buscando proyectarse a sí misma como el protector del Pacto, trató de darle una advertencia. Pero esa decisión tenía que ser tomada por políticos reales, los Ministros del Consejo de Finanzas. 
Nadie en el Consejo quería molestar a Alemania, porque todos ellos reconocieron que podrían enfrentarse al mismo problema algún día. 
No se hizo ninguna advertencia. 
El caso de Francia es distinto. 
Durante las elecciones los políticos inevitablemente hacen promesas, incluyendo recortar los impuestos. 
En un país en el que hay unas impresionantes tasas de impuestos, esto no sólo es hacer políticia inteligente, sino también buena economía, si se recorta también el gasto. 
Pero Francia es un país en el que todo mundo disfruta de algún privilegio fondeado con bienes públicos, así que los recortes son un gran "no" político. 
Entonces, Francia no puede alcanzar el objetivo presupuestal del Pacto. 
La Comisión expresa su enojo, pero Francia tiene una gran habilidad para retar las reglas de comportamiento común de la UE. 
La esquematización política está garantizada. 
Los economistas y los cínicos no están sorprendidos. 
El objetivo del Pacto, reforzar la disciplina fiscal en los países que comparten la misma moneda, vale la pena. 
Pero al haber perdido el control de sus políticas monetarias nacionales, a los países del euro les queda sólo un instrumento macroeconómico, la política fiscal. 
El reto, entonces, es combinar la disciplina a largo plazo con la flexibilidad a corto plazo. 
Como cuando uno promete que hará dieta justo antes de ir a una gran fiesta, este reto no es fácil de sobrepasar. 
El Pacto de Estabilidad es demasiado crudo y tecnócrata: una meta de 3% para el déficit aplicada por los burócratas de Bruselas no puede hacer que los políticos reales se comprometan. 
Debe encontrarse alguna otra solución. 
Por fortuna, no necesitamos buscar mucho. 
La política monetaria se enfrenta a un reto similar. 
Necesita lograr la estabilidad a largo plazo al tiempo que debe ser suficientemente flexible en el corto plazo como para enfrentar los ciclos de negocios. 
Durante la última década, la política monetaria ha sido un verdadero éxito. 
En todas partes la receta es más o menos la misma: delegar tal política a un grupo de gente competente, el banco central, dándole una independencia formal de la presión política y brindándoles un mandato claro y explícito. 
A sabiendas de que cualquier desliz en el presente tendrá que ser enfrentado en el futuro, ejercitan su mejor criterio. 
Esto ha sido un gran avance en comparación a las reglas monetarias del pasado. 
La misma visión debería funcionar para la política fiscal. 
Algunos, claro, temerán una pérdida de responsabilidad democrática. 
Es esencial darse cuenta de que la política fiscal cumple dos misiones muy diferentes. 
La primera es estructural y restrictiva: se relaciona con el tamaño del presupuesto y con la estructura detallada tanto de su gasto como de sus rentas. 
Las decisiones en tales renglones no pueden delegarse, deben permanecer en manos del gobierno electo y ser sujeto de aprobación y supervisión parlamentaria. 
La segunda misión es macroeconómica: se relaciona con establecer el balance del presupuesto para enfrentar las fluctuaciones cíclicas. 
Esta misión no difiere de la política monetaria y puede ser delegada a un organismo independiente. 
Entonces, está claro qué es lo que Europa debe hacer. 
Cada país debe recuperar el control total de su política fiscal pero delegar su componente macroeconómico, las decisiones acerca de déficits o superávits, a un Comité para Política Fiscal independiente a quien se le daría el mandato de largo plazo de estabilizar, o en algunos países reducir, el tamaño de la deuda pública. 
De forma que el resultado esté garantizado, los estatutos de tales comités y de sus mandatos deberían ser acordados por todos los participantes del euro. No más interferencia de Bruselas, no más reglas arbitrarias, no más dictámentes políticos, sólo pleno sentido común. 


Cómo reparar la cadena de suministros de innovación 
CAMBRIDGE – Como estudiante de postgrado en el MIT, tuve la oportunidad de trabajar con los profesores Robert Langer y Ram Sasisekharan en un entorno impregnado de pensamiento innovador. 
Preguntábamos qué era posible y nos alentaban a buscar tecnologías revolucionarias que muchos consideraban imposibles. 
Esta experiencia me infundió un credo simple pero poderoso: pensar en grande. 
La innovación es difícil. 
Si queremos atravesar la frontera de lo desconocido, debemos seguir el camino que promete el mayor impacto potencial. 
En la exploración de una amplia variedad de temas -energía, agricultura, medicina y más-, surgió una estrategia que, en mi experiencia, es la más efectiva: empezar con el fin en mente. 
Cuando identificamos los problemas y visualizamos la mejor solución, podemos definir el conjunto de limitaciones a las que se enfrenta la innovación tecnológica y establecer un camino claro, aunque a veces difícil, para su concreción. 
Un requerimiento fundamental de esta estrategia es tener una mente abierta, libre del dogma idiosincrático del sujeto. 
Quienes están inmersos en un campo tienen una visión establecida de lo que es posible, en base a alguna combinación de éxitos anteriores, limitaciones actuales del conocimiento y verdad -y suele ser difícil distinguir estas fuentes-. 
Pero el principiante que formula las preguntas más básicas empieza a percibir inconsistencias lógicas, de las que surgen las verdaderas limitaciones a las soluciones y las restricciones tecnológicas. 
Los descubrimientos están en la intersección de la posibilidad tecnológica y la demanda del mercado. 
Entender estas fuerzas les permite a los innovadores optimizar la dirección de la invención. 
Con limitaciones bien definidas, se puede planificar un camino despejado para desarrollar tecnologías innovadoras, que contemple lo conocido y lo desconocido. 
Esta estrategia poco convencional ha producido tecnologías innovadoras de manera consistente que, si se las implementa correctamente, revolucionan un campo. 
Lo que podría resultar más interesante, en cambio, es la respuesta que este progreso muchas veces genera: "Parece tan obvio. 
¿Por qué nadie lo hizo antes?" 
Al inicio de mi carrera, esta reacción me preocupaba; me hacía preguntarme si, en realidad, había pasado por alto algo obvio. 
Pero, conforme mi experiencia en materia de innovación empresarial fue creciendo, llegué a la conclusión de que la respuesta está arraigada en el hecho de que la mayoría de las personas están atrapadas en una doctrina específica, que esconde las soluciones innovadoras que están más allá de sus fronteras. 
Las empresas tienen un comportamiento similar cuando se trata de adquirir tecnologías innovadoras. Se ajustan a procesos ineficientes y restrictivos, a pesar de una alternativa ostensiblemente obvia: los sistemas eficientes que los fabricantes utilizan para asegurar los insumos para la producción. 
Para establecer un procedimiento despejado y de bajo riesgo para fabricar sus productos a un costo predecible (y rentable), las empresas emplean equipos dedicados a garantizar las cadenas de suministro relevantes, controlar el inventario, administrar el proceso de producción y demás –desde el punto de origen hasta el punto de consumo. 
En muchos casos, esto implica mantener relaciones con una red dedicada de proveedores, con los cuales los productores comparten especificaciones detalladas de los productos. 
Esto garantiza que los productores reciban exactamente lo que necesitan y que los proveedores puedan entregar los insumos correctos. 
El resultado es una relación de trabajo bien definida, altamente productiva y de beneficio mutuo. 
Por el contrario, la cadena de suministros de innovación (el proceso por el cual las empresas obtienen y/o desarrollan productos futuros y mejoran sus productos actuales) tiende a caracterizarse por la ineficiencia, la ambigüedad y la competencia. 
Y, en muchos casos, no existe una cadena de suministros. 
La mayoría de las compañías farmacéuticas, por ejemplo, no tienen cadenas de suministros de innovación efectivas. 
Pero sólo el 15% de los medicamentos que aprobó recientemente la Administración de Alimentos y Medicamentos de Estados Unidos fueron desarrollados por la misma compañía que los comercializa y los vende, lo que significa que muchas compañías farmacéuticas importantes dependen del ecosistema de la innovación para generar sus productos. 
Las firmas farmacéuticas suelen lamentar que las empresas a las que les compran innovaciones no lleven a cabo ensayos clínicos sobre sus especificaciones, lo que las obliga a repetir el trabajo. 
Sin embargo, se niegan a ofrecer estas especificaciones con antelación –aún cuando los innovadores se las exigen- tal vez para proteger su posición en el mercado o esfuerzos internos. 
Es más, las mismas compañías compiten directamente en el suministro de tecnologías innovadoras. 
El resultado es una cadena de suministros rota. 
De la misma manera que los innovadores individuales deben cuestionar la creencia popular, las empresas deben reemplazar la estrategia establecida para la cadena de suministros de innovación por una que se asemeje más a cómo crean y mantienen una cadena de suministros industrial. 
Si los responsables del mercado están dispuestos a compartir “especificaciones de innovación” (que no deberían confundirse con métodos de innovación), pueden desarrollar una red eficiente de proveedores de innovación, aumentando así la confiabilidad del motor de desarrollo de productos. 
Y, como sucede con las cadenas de suministro industriales que son efectivas, el proveedor y el comprador deben crear una relación recíproca, en la que no compitan entre sí, ni práctica ni económicamente, en las actividades específicas que están llevando a cabo. 
Una cadena de suministros eficiente puede transformar la innovación a nivel individual y también de la industria. 
De hecho, una estrategia común –que defina las necesidades fundamentales del mercado, las emparente con las limitaciones en materia de soluciones y presione para correr los límites del pensamiento actual- se aplica a todo tipo de innovación. 
Con un ecosistema de innovación organizado según estos lineamientos, pueden producirse avances “obvios” mucho antes. 

Ayudar todos juntos a los refugiados 
LONDRES – Es probable que este año sea el más determinante para la protección de los migrantes y los refugiados desde la firma de la Convención de Ginebra en 1951. 
Dependiendo de las opciones que tomemos, ayudaremos a crear sociedades más abiertas que se basen en una mayor cooperación internacional, o seremos cómplices de los gobiernos autoritarios y sus agendas nacionalistas. Por eso debemos abordar este tema con una urgencia y seriedad excepcionales. 
Las crisis de refugiados y migrantes en el Mediterráneo, Asia, África y Centroamérica han generado altísimos niveles de sufrimiento humano. 
Apenas se puede exagerar su significado, ya que el fracaso de nuestras iniciativas de ayuda a los más vulnerables refleja una extraordinaria descomposición moral en la comunidad internacional. 
Corremos el riesgo de perder el consenso colectivo al que hemos llegado sobre la importancia del sistema multilateral y la cooperación internacional. 
Cuando rechazamos ayudar a quienes sufren persecución, no solo hacemos que sus vidas peligren, sino que subvertimos los principios sobre los que se sustentan nuestras propias libertades. 
El año pasado tuvimos literalmente un millón de recordatorios de que el sistema de protección a refugiados no está funcionando. 
Cada persona que atravesaba valientemente el Mediterráneo en búsqueda de asilo nos decía con su gesto que algo no anda bien en los países de primer asilo. 
¿Cómo pudimos permitir que Jordania, Líbano y Turquía asumieran la carga de acoger a casi cinco millones de refugiados casi sin respaldo del resto del mundo? 
El coste de dar un nivel de apoyo mínimamente decente a un refugiado es al menos $3000 al año, suma que la comunidad internacional ha cubierto en una mínima parte. 
Cuando las grietas del sistema de protección se convirtieron en brechas abiertas, los refugiados votaron con sus pies. 
Entonces, en una reacción de pánico para detener las llegadas, la Unión Europea (cuna del sistema de protección internacional) puso en riesgo su tradición de derechos humanos y los estándares básicos de las leyes de asilo. 
Las señales que da con ello a los países de entrada (de que no están obligados a respetar completamente las normas de protección) podrían resultar siendo devastadoras. 
Con la creencia equivocada de que para proteger la soberanía se deben adoptar medidas unilaterales, los gobiernos se han resistido a un enfoque internacional hacia la migración. 
Pero, como han demostrado los terribles acontecimientos del Mediterráneo, se trata de una actitud contraproducente que lleva a una soberanía meramente burocrática, socava la credibilidad de los gobiernos democráticos y el sistema multilateral, y refuerza a los contrabandistas de personas y a los populistas autoritarios. 
Tenemos que detener esta espiral perversa. 
Ante una crisis global sistémica se precisa una respuesta global sistémica. 
Para cuando los líderes mundiales se reúnan en septiembre en la Cumbre de las Naciones Unidas sobre la Respuesta a los Grandes Desplazamientos de Refugiados y Migrantes, la comunidad global debe reconocer lo que no ha funcionado y cómo corregirlo. 
En lugar de pasar la carga a otros, tenemos que compartir responsabilidades. 
La manera más sensata de proteger la soberanía nacional es reducir al mínimo los riesgos que enfrentan los migrantes cuando buscan refugio y elevar al máximo los medios a su disposición para que desarrollen vidas productivas. 
Para lograrlo son necesarios tres elementos. 
Primero, debemos aprovechar el impulso político en torno al tema de los refugiados para generar compromisos con mejoras específicas al sistema de protección internacional y reducir la vulnerabilidad de todos los migrantes. 
Es sencillamente inaceptable que apenas diez países se vean obligados a cargar con la mayor parte del problema, un 86% de los refugiados residan en el mundo en desarrollo y se reubiquen menos de 100.000 cada año. 
Apoyar a los refugiados no es un tema optativo: no podemos dejar que la responsabilidad se defina meramente por nuestra proximidad a una crisis. 
Ya no podemos pasar de año en año, crisis tras crisis, pidiendo compromisos que con demasiada frecuencia ni siquiera se cumplen. 
Debemos calcular cuánto cuesta apoyar a los migrantes forzosos y a los países que los albergan (igual que si estuviéramos haciendo un presupuesto familiar), para luego contribuir colectivamente con los fondos necesarios en el marco de un plan de largo plazo. 
Asimismo, debemos ampliar nuestra capacidad para acoger refugiados a través de reasentamientos y otras vías legales, como el otorgamiento de visas de estudio, trabajo y reunificación familiar. 
En segundo lugar, para fortalecer el sistema de protección internacional tenemos que reconsiderar la idea misma de nuestra responsabilidad hacia los refugiados. 
Ya no podemos tratarlos como a un peso muerto en campos permanentes, sino ayudarlos a convertirse en miembros activos e importantes de nuestras comunidades. 
Nuestro modelo debe basarse en la inclusión plena de los refugiados, tan pronto como sea posible, en los mercados laborales y las escuelas. 
Y comprometernos a que nunca haya niños en centros de detención. 
Finalmente, el sistema de Naciones Unidas debe desarrollar una mayor capacidad para abordar el tema de la migración y dar a los migrantes una voz más importante a nivel global. 
Sólo entonces seremos capaces de acordar un conjunto de compromisos para reducir los riesgos a los que todos ellos se enfrentan, asegurar su rescate en el mar, ofrecer caminos seguros hacia su reubicación y proporcionar identidades legales. 
Es improbable que el grado de atención pública y privada que están recibiendo este año los refugiados y la migración se repita en mi vida ni en la de la próxima generación. 
Las condiciones de vida de muchos seres humanos (por no mencionar la condición humana misma) mejorarán o empeorarán según cómo hagamos uso de esta oportunidad. 



Justicia internacional defectuosa para el Sudán 
Quienes siguen de cerca los acontecimientos de Darfur saben muy bien que el Presidente del Sudán, Omar Hassan al-Bashir, encabeza un grupo de dirigentes políticos y militares responsables de delitos graves y en gran escala contra ciudadanos sudaneses que las fuerzas militares del país, con la ayuda de grupos paramilitares y milicias, cometen todos los días en esa región. 
Esos ciudadanos sólo son culpables de pertenecer a las tres tribus (Fur, Masalit y Zaghawa) de las que procedían los rebeldes que tomaron las armas contra el Gobierno hace unos años. 
Así, pues, cualquier medida encaminada a pedir responsabilidades a los dirigentes del Sudán por sus crímenes es digna del mayor beneplácito. 
No obstante, la decisión de Luis Moreno Ocampo, el fiscal del Tribunal Penal Internacional, de pedir una orden judicial de detención contra al-Bashir es incomprensible, por tres razones. 
En primer lugar, si Moreno Ocampo se proponía conseguir la detención de al-Bashir, podría haber expedido una petición sellada y haber solicitado a los jueces del TPI que expidieran una orden de detención sellada, que sólo se haría pública una vez que al-Bashir viajara al extranjero. 
La jurisdicción del Tribunal en relación con los crímenes de Darfur está establecida conforme a una decisión vinculante del Consejo de Seguridad de las Naciones Unidas, lo que significa que incluso los Estados que no son partes en el estatuto del TPI deben ejecutar las órdenes y mandamientos judiciales del Tribunal. 
En cambio, como se ha hecho pública la petición de mandamiento judicial, al-Bashir –suponiendo que los jueces acepten la petición– puede simplemente abstenerse de viajar al extranjero y evitar, así, la detención. 
En segundo lugar, Moreno Ocampo ha decidido –inexplicablemente– procesar sólo al Presidente del Sudán y no a los demás miembros de la dirección política y militar que, junto con él, han planificado, ordenado y organizado los crímenes en masa en Darfur. 
Si Hitler hubiera estado vivo en octubre de 1945, los 21 procesados que, de hecho, fueron juzgados en Nuremberg no se habrían librado de su procesamiento. 
Por último, no logramos entender por qué Moreno Ocampo ha apuntado tan alto y ha acusado a al-Bashir del “crimen de crímenes”, el de genocidio, en lugar de formular acusaciones más apropiadas y fáciles de enjuiciar, como, por ejemplo, crímenes de guerra (bombardeos contra civiles) y crímenes contra la Humanidad (exterminio, traslado forzoso de personas, asesinatos en masa, violaciones, etcétera). 
Cierto es que la de “genocidio” ha pasado a ser una palabra mágica y la gente cree que su simple evocación desencadena la mayor indignación de la comunidad mundial y pone en marcha forzosamente la intervención de las Naciones Unidas, pero no es así. 
Además, para probar un genocidio se deben cumplir unas condiciones estrictas. 
En particular, las víctimas deben constituir un grupo étnico, religioso, racial o nacional y el perpetrador debe abrigar una “intención genocida”, a saber, la de destruir el grupo como tal, en parte o en su totalidad. 
Por ejemplo, alguien mata a diez kurdos no porque sean molestos o porque el perpetrador abrigue sentimientos intensos contra cada uno de ellos tomados individualmente, sino sólo porque son kurdos; al matar a esas diez personas, se propone contribuir a la destrucción del grupo como tal. 
En el caso de Darfur, según Moreno Ocampo, cada una de las tres tribus sí que constituye un grupo étnico; aunque hablan la misma lengua que la mayoría (árabe) y profesan la misma religión (islam) y su piel es del mismo color, constituyen grupos étnicos distintos, porque cada una de ellas habla un dialecto y vive en una zona determinada. 
Con ese criterio, se debería considerar a los habitantes de muchas regiones europeas –por ejemplo, los sicilianos, que, además de la lengua oficial, hablan un dialecto y viven en una zona determinada– “grupos étnicos” distintos. 
Además, Moreno Ocampo ha inferido la intención genocida de al-Bashir de un conjunto de hechos y comportamiento que, a su juicio, equivalen a un claro indicio de ella. 
Sin embargo, de conformidad con la jurisprudencia internacional, se puede demostrar mediante inferencia el estado de ánimo de un acusado sólo si la inferencia es la única razonable que se desprende de las pruebas. 
En el caso de Darfur, parece más razonable inferir de las pruebas la intención de cometer crímenes contra la Humanidad (exterminio, etcétera), más que la de aniquilar a grupos étnicos en parte o en su totalidad. 
Parece poco probable que la orden de detención, suponiendo que el TPI la expida, tenga los efectos extrajudiciales –la deslegitimación política y moral del acusado– que de ella se sigue a veces. 
Así fue en el caso del ex dirigente servobosnio Radovan Karadzic, quien, aunque nunca ha sido detenido, ha quedado apartado del poder y de la escena internacional a consecuencia de su procesamiento en 1995. 
En cambio, la petición de Moreno Ocampo puede tener repercusiones políticas negativas al crear una gran confusión en las relaciones internacionales. 
Puede endurecer la posición del Gobierno del Sudán, poner en peligro la supervivencia de las fuerzas de mantenimiento de la paz en Darfur e incluso inducir a al-Bashir a vengarse interrumpiendo o dificultando aún más la corriente de asistencia humanitaria internacional a los dos millones de desplazados de Darfur. 
Para colmo, la petición de Moreno Ocampo podría granjearse una mayor enemistad de las grandes potencias (China, Rusia y los Estados Unidos) que mantienen actualmente una actitud hostil al TPI. 

Un mejor presupuesto para la UE 
BRUSELAS – Poner un freno al colapso económico de Europa y superar su crisis de competitividad exigirá soluciones radicales. 
Sin embargo, los líderes de la Unión Europea siguen obsesionados con prioridades que ya no son tales -una falta de visión que resultó evidente en las negociaciones sobre el Marco Financiero Plurianual 2014-2020 (MFP) de la UE. 
Una vez más, los intereses nacionales a corto plazo se imponen a la necesidad de un presupuesto para la UE que sea flexible, eficiente y con miras al futuro. 
El Parlamento Europeo, que por primera vez debe aprobar el MFP, debería utilizar la influencia que ganó recientemente para defender el interés de la población en toda la UE y compensar los intereses creados y miopes de cada uno de los estados miembro. 
En un clima de restricción presupuestaria, no sorprende que el Consejo Europeo haya acordado antes este año reducir el presupuesto de la UE un 3,4% en relación al MFP 2007-2013. 
Pero, en un momento en que la austeridad está bajo fuego y los países de la UE intentan fomentar el gasto, el Consejo también debería considerar qué forma adquiere el presupuesto, garantizando que el MFP no impida el crecimiento y la inversión futuros. 
Por ejemplo, el presupuesto propuesto recorta el financiamiento destinado a proyectos de infraestructura transfronterizos, que incluyen la expansión de las redes de banda ancha de alta velocidad a zonas rurales y el desarrollo de infraestructura de transporte y energía. 
Pero la UE puede aportar un valor considerable si coordina los proyectos de infraestructura transnacionales, logrando con eso economías de escala y evitando una duplicación del gasto nacional. 
Los europeos se beneficiarían de manera directa a través de un mejor acceso a Internet, costos de energía más bajos y una infraestructura de transporte más eficiente. 
De la misma manera, para dejar sentadas las bases de un crecimiento futuro, la UE debería fomentar la creación de industrias nuevas y sustentables así como de empresas pequeñas y medianas innovadoras -no recortar el financiamiento de programas de investigación importantes como Horizon 2020-. 
Las innovaciones en energía renovable, por ejemplo, son esenciales para mejorar la seguridad energética y preservar la posición de Europa como líder global en la lucha contra el cambio climático. 
Dado que la energía renovable es uno de los sectores de más rápido crecimiento del mundo, este tipo de inversión podría tener un impacto significativo en el crecimiento del PBI y la creación de empleo en el futuro. 
Mientras tanto, los subsidios agrícolas y los fondos de cohesión, que fueron recortados 11% y 8% respectivamente en relación al MFP anterior, siguen representando casi las dos terceras partes del gasto total. 
Si bien estas áreas son importantes, sus asignaciones deberían ser reducidas aún más a fin de crear espacio para inversiones que mejoren el crecimiento. 
Otro problema importante es la falta de flexibilidad del MFP. 
Una revisión de prioridades durante el ciclo presupuestario le permitiría a la UE adaptar sus presupuestos anuales a las circunstancias cambiantes y reasignar el dinero que no se gastó a las áreas donde más se lo necesita. 
Es más, la estructura actual del presupuesto anual de la UE conlleva riesgos financieros. 
Por ejemplo, se concretan muchos proyectos hacia el fin del ciclo presupuestario, lo que genera un remanente de facturas impagas en los últimos años del MFP. 
Si no se resuelve esta situación mediante un presupuesto que enmiende el MFP, se corre el riesgo de alimentar una acumulación de deuda. 
Si bien el Consejo finalmente acordó cubrir la diferencia en el presupuesto de 2012, se prevé una escasez aún mayor para este año -y muchos estados miembro no están en condiciones de acceder al pedido de la Comisión de 11.200 millones de euros adicionales para cubrir esos pasivos pendientes-. 
Ahora, el Parlamento Europeo insiste en que todas las facturas impagas deberían saldarse antes de que comience el nuevo ciclo presupuestario. 
Sin duda, el presupuesto de la UE contiene instrumentos flexibles, como el Fondo de Solidaridad de la UE, que ofrece asistencia de emergencia después de desastres naturales. 
Pero estas herramientas no siempre han sido utilizadas de manera efectiva. 
El desembolso de los fondos de socorro para ayudar a Italia en tareas de reconstrucción tras las serias inundaciones de 2011 llevó casi un año, debido a la politización que reina en el Consejo. 
Incluso sin las demoras causadas por la interferencia política, estos instrumentos son inadecuados. 
Se necesita un margen de maniobra para adaptar el MFP, en particular para asegurar su legitimidad. 
Debería incluir una cláusula de revisión integral y vinculante que asegure que el estado de las finanzas públicas y las necesidades de inversión colectiva se reevalúen a medio camino. 
Esto le daría al próximo Parlamento Europeo -y a los votantes que eligen a sus miembros- la influencia sobre el presupuesto a largo plazo de la UE que exige un sistema democrático. 
Debería alcanzarse un acuerdo sobre las prioridades presupuestarias en el Consejo a través de una votación mayoritaria calificada, de manera que un solo país no pueda adueñarse del proceso. 
Una "cláusula de caducidad" impediría que el Consejo bloqueara revisiones subsiguientes, por ejemplo, estipulando que el presupuesto regrese a los niveles de 2013 si no se llevara a cabo una revisión para la fecha especificada. 
En el largo plazo, deberían ajustarse los tiempos del MFP para que coincidan con el mandato del Parlamento Europeo, y debería reducirse la excesiva dependencia de la UE de los aportes nacionales. 
Conforme la liberalización comercial ha disminuido el ingreso de la UE, principalmente como consecuencia de aranceles aduaneros, cada vez más los países individuales intentaron minimizar sus contribuciones netas. 
Un regateo entre los estados miembro deriva en presupuestos de mínimo común denominador que apaciguan los intereses creados pero no sustentan las ambiciones compartidas de los estados miembro de la UE. 
Europa así termina perdiendo y los verdaderos beneficios de ser miembro de la UE no se concretan plenamente. 
Si a eso se le suma la manera en que se sellan los acuerdos -a puertas cerradas y sin una supervisión democrática adecuada-, no sorprende que las opiniones que tienen los europeos de la UE cada vez sean más negativas. 
Un sistema basado en los recursos propios de la UE reduciría la tensión entre los contribuyentes y los beneficiarios y aliviaría la presión sobre los presupuestos de los estados miembro. 
Las propuestas existentes incluyen un impuesto "Robin Hood" a las transacciones financieras, una participación de las ganancias del programa de comercialización de emisiones de carbono de la UE o un porcentaje mayor de los recibos por el impuesto al valor agregado. 
Pero el Consejo ha dejado este tema potencialmente contencioso fuera de las discusiones recientes. 
Ese es precisamente el problema. 
El liderazgo político exige visión y coraje. 
Posponer decisiones importantes conduce a un presupuesto ineficiente concebido por intereses nacionales enfrentados. 
Sin una política presupuestaria idónea que se centre en la UE en su totalidad, las negociaciones del MFP ofrecerán mucho dramatismo y retórica refinada, pero pocos beneficios reales que puedan fomentar la recuperación de Europa. 

Los multiplicadores del crecimiento ignorados 
PRINCETON – En abril de 2010 cuando la economía global empezaba a recuperarse de la sacudida provocada por la crisis financiera de 2008-2009, en el documento Perspectivas de la Economía Mundial(WEO, por sus siglas en inglés) del Fondo Monetario Internacional se pronosticaba un crecimiento del PIB mundial superior al 4% en 2010, con una tasa anual de crecimiento estable de 4.5% sostenida hasta 2015. 
Sin embargo, esas previsiones resultaron ser muy optimistas. 
De hecho, el crecimiento global se ha desacelerado. 
En el WEO más reciente del FMI, las previsiones de crecimiento del PIB global aumentaron solamente en 3.3% para 2012, y 3.6% para 2013. 
Además, la rebaja de las perspectivas de crecimiento se ha extendido notablemente. 
Los errores en las previsiones se explicarían por tres razones potenciales: incapacidad de reconocer el tiempo necesario para la recuperación económica después de una crisis financiera; subestimar los “multiplicadores fiscales” (la magnitud de las pérdidas de producción debido a la austeridad fiscal); e ignorar el “multiplicador del comercio mundial” (la tendencia del efecto de contagio entre países a medida que sus economías se contraen). 
Por lo general, la seriedad y las implicaciones de la crisis financiera se ponderaron bien. 
Las lecciones del WEO de octubre de 2008, en donde se analizaban las recuperaciones después de crisis financieras sistémicas se incorporaron en previsiones subsiguientes. 
Como resultado, las previsiones para los Estados Unidos –donde el desapalancamiento doméstico sigue limitando el crecimiento económico– se han quedado ligeramente cortas. 
El informe de abril de 2010 pronostica una tasa de crecimiento en los Estados Unidos de alrededor de 2.5% anual en 2012-2013; las proyecciones actuales estiman una tasa un poco superior al 2%. 
En contraste, se subestimó significativamente el multiplicador fiscal –como se ha reconocido ahora en el WEO. 
En consecuencia, las previsiones para el Reino Unido –cuyas tensiones en el sector financiero se parecen mucho a las de los Estados Unidos– han sido mucho menos acertadas. 
El WEO de abril de 2010 estima una tasa de crecimiento anual en Reino Unido de casi 3% en 2012-2013; en cambio, es probable una contracción del PIB para este año, pero el siguiente año aumentará alrededor de 1%. 
Gran parte de esta divergencia costosa respecto a proyecciones anteriores se puede atribuir a que las autoridades británicas y las del FMI ven con buenos ojos la consolidación fiscal. 
De igual manera, las economías de la eurozona fuertemente endeudadas (Grecia, Irlanda, Italia, Portugal y España) han tenido un desempeño mucho peor que lo proyectado, debido a los fuertes recortes al gasto y aumento de impuestos. 
Por ejemplo, se estimaba un crecimiento del 1% del PIB de Portugal este año, pero en realidad dicho indicador se contraerá en un impresionante 3%. 
El caso del Reino Unido, donde los mercados consideran que el riesgo soberano es prácticamente inexistente, desmiente la afirmación de la Comisión Europea de que esta desaceleración refleja el alto riesgo de impago de la deuda soberana y no la consolidación fiscal. 
El multiplicador del comercio mundial, aunque menos extendido su conocimiento, ayuda a explicar por qué la desaceleración del crecimiento ha sido persistente y se ha extendido tanto. 
Cuando el crecimiento económico de un país desacelera sus importaciones disminuyen reduciendo así las tasas de crecimiento de aquellos países origen de dichas importaciones y a su vez conduce a que estos países también reduzcan sus propias importaciones. 
La eurozona ha estado en el centro de esta fuerza de contracción sobre el crecimiento global. 
Dado que los países de la eurozona comercian entre sí considerablemente, y con el resto del mundo, sus desaceleraciones han contribuido en gran medida a una disminución del comercio mundial, que a su vez debilita el crecimiento global. 
En particular, como las importaciones europeas procedentes de Asia oriental han disminuido, el crecimiento de las economías de esa región se ha reducido drásticamente en comparación con el año pasado y de las previsiones para 2010 –y previsiblemente el crecimiento de las importaciones de estas economías de Asia oriental procedentes del resto del mundo han perdido impulso. 
El comercio global se ha reducido continuamente y no ha aumentado casi nada en los últimos seis meses. 
La noción antes popular que se incluía en las predicciones de crecimiento, de que las exportaciones serían la puerta de escape de la crisis, nunca fue creíble. 
Esa noción ahora ha resultado errónea: a medida que el crecimiento económico se paraliza, la caída en la demanda de importaciones entre países que comercian ha provocado que las dificultades económicas se extiendan y empeoren. 
El impacto de la desaceleración del comercio mundial es más evidente en Alemania, que no tenía una deuda doméstica o corporativa excesiva, y gozaba de una posición fiscal favorable. 
Para escapar de la crisis, Alemania recurrió al crecimiento rápido de las exportaciones –especialmente para satisfacer la insaciable demanda de China. 
Aunque subsiguientemente se pronosticaba una desaceleración del crecimiento, las previsiones fueron de aproximadamente 2% para 2012-2013. 
No obstante, a medida que el crecimiento chino ha desacelerado –debido en parte a una disminución de las exportaciones a Europa– el pronóstico del PIB alemán se ha reajustado a la mitad. 
Además, dado que el crecimiento de este año ya se ha producido casi totalmente, la economía alemana se ha estabilizado –y podría incluso estarse contrayendo. 
En los buenos tiempos, el comercio generado por el crecimiento de un país fortalece el crecimiento global. 
Sin embargo, en tiempos de crisis, los efectos del comercio tienen el efecto contrario. 
Dado que la economía mundial está cada vez más interconectada estos multiplicadores del comercio mundial se han incrementado. 
En efecto, si bien son menos dramáticos y ominosos que el contagio financiero, los efectos del comercio tienen un enorme impacto en las perspectivas de crecimiento global. 
La incapacidad para reconocer dichos impactos implica que las proyecciones de exportaciones –y a su vez, del crecimiento, seguirán fallando. 
Es probable que el siguiente año no se produzca la aceleración proyectada del crecimiento mundial. 
Al contrario, los errores de política y demoras en países individuales perjudicarán seriamente a las economías en todo el mundo. 

De análisis económico a crecimiento inclusivo 
WASHINGTON, DC – La mayoría de las economías están en busca de una receta para un crecimiento económico inclusivo, en la que se implementen tasas altas de inversión, innovación rápida y fuertes alzas del PIB junto con medidas para reducir la desigualdad de ingresos. 
Los conservadores insisten en que el crecimiento requiere de impuestos bajos y de incentivos como mercados laborales flexibles para estimular la iniciativa empresarial. 
Pero para reducir la desigualdad hacen falta niveles más altos de gasto gubernamental y tributación (excepto cuando el gobierno busca un gasto deficitario para estimular una economía deprimida). 
Se suele invocar el modelo económico escandinavo para achicar esta brecha. 
El sistema de "flexiguridad" danés, en particular, históricamente ha ofrecido un desempeño económico sólido junto con una desigualdad baja. 
Economistas prominentes como Philippe Aghion han publicado excelentes análisis de cómo este modelo podría equilibrar crecimiento, igualdad y satisfacción general de los ciudadanos en otras partes del mundo. 
Estos economistas sostienen que los mercados laborales con pocas restricciones en cuanto a contratación y despido, impuestos bajos a la iniciativa empresarial e incentivos generosos para la innovación son compatibles con una distribución de ingresos relativamente equitativa, un alto gasto social por parte del gobierno y políticas sociales igualadoras como la educación gratuita universal. 
Este modelo ha sustentado un debate en curso en Europa, que hoy es relevante en Estados Unidos, porque la nueva administración de Donald Trump ha prometido ayudar a los "perdedores" de la globalización mejorando al mismo tiempo la innovación y el crecimiento. 
Pero en Estados Unidos es mucho más difícil, desde un punto de vista político, ofrecer razones a favor de un gasto público generoso en educación, atención médica y seguridad financiera para los jubilados, porque hacerlo siempre plantea el espectro de impuestos altos. 
Un modelo de crecimiento inclusivo parecería tener que cuadrar el círculo en materia de políticas. 
Tendría que aumentar sustancialmente el gasto público, especialmente en educación, beneficios de desempleo, capacitación y salud. 
Resulta útil analizar los números de los ejemplos danés y sueco a los que se hace referencia con tanta frecuencia. 
En términos generales, esos países tienen excelentes indicadores económicos. 
Si bien el crecimiento del PIB no es mayor que en Estados Unidos, la mayoría de la gente comparte un nivel de vida alto, mientras que las encuestas demuestran que los escandinavos (especialmente los daneses) están entre las personas más felices del mundo. 
Pero, como demuestra el siguiente cuadro, esos países también tienen uno de los gastos gubernamentales y ratios tributación-PIB más altos de la OCDE. 
Si Estados Unidos, hipotéticamente, adoptara la política de educación gratuita universal de Dinamarca, pero mantuviera su ratio impuestos-PIB sin modificar, su déficit fiscal superaría el 6% del PIB. 
Estados Unidos ha experimentado déficits tan altos sólo durante la Segunda Guerra Mundial y la Gran Recesión de 2008-2009, cuando se implementó un gigantesco paquete de estímulo para impulsar la economía. 
De modo que el solo hecho de ofrecer educación gratuita universal en Estados Unidos haría subir el déficit del país al nivel más alto que se haya registrado en tiempos normales. 
En el contexto de esta comparación, parecería que el círculo no se puede cuadrar sin un importante giro macroeconómico. 
Los países escandinavos son más pequeños y pueden recaudar ingresos y administrar los servicios públicos de manera más eficiente. 
Pero, aun si Estados Unidos se acercara a esta eficiencia -una tarea difícil en un país tan grande y diverso-, la solidaridad social seguiría exigiendo impuestos efectivos altos, como en Dinamarca y Suecia. 
Otro componente crucial del modelo escandinavo es la flexibilidad del mercado laboral. 
En el índice de "Legislación de Protección del Empleo" de la OCDE, Estados Unidos arroja un resultado de 1,2 en una escala de 0 a 5, donde cero indica flexibilidad plena. 
Por su parte, el resultado para Francia y Alemania es 2,8, para Italia 2,9 y para Dinamarca y Suecia 2,3 y 2,5 respectivamente. 
Esto demuestra que, aunque los mercados laborales escandinavos son más flexibles que en otras partes de Europa continental, el mercado laboral estadounidense es mucho más flexible -y ofrece menos seguridad- que cualquiera de ellos. 
Este amplio cálculo estático sugiere que deberíamos proceder con cautela a la hora de aplicar las lecciones del modelo escandinavo a países grandes como Estados Unidos. 
De modo que, para evaluar el impacto a largo plazo que un modelo puede tener en el bienestar de los ciudadanos, necesitaríamos un análisis más dinámico en el curso de por lo menos diez años. 
Recién ahí podríamos medir hasta dónde la inversión y la innovación responderían a los incentivos, cuánto costaría la educación universal gratuita en el mediano plazo o cómo incidirían las estructuras demográficas en las diferentes políticas sociales. 
El análisis económico por sí solo no puede dirimir el debate político entre derecha e izquierda. 
Lo que puede hacer es ayudar a acotar y focalizar ese debate. 
La clave es que los participantes en ambos lados sean más explícitos respecto de los valores y objetivos que, a su entender, debería procurar la sociedad, y cuantifiquen sus presunciones sobre cómo un desempeño dinámico responderá a incentivos particulares. 
Recién ahí una democracia puede elegir de manera efectiva cuál sendero seguir. 
Un buen análisis económico puede permitir que los "populistas constructivos" debatan con los "populistas post-factuales e ilusorios" que parecen estar en aumento, con un discurso alternativo realista -que sea transparente y esté basado en expectativas creíbles de las políticas y los resultados económicos-. 
En otras palabras, el análisis económico puede facilitar las buenas decisiones; no puede tomarlas. 

Cuando la democracia le falla a la gente 
NUEVA YORK – El ganador del premio Nobel Amartya Sen propuso una la famosa idea de que en las democracias no hay hambrunas, ya que los gobiernos responsables harán todo lo posible para evitar el hambre masivo. 
El mismo razonamiento debiera aplicarse a la provisión de agua potable; como ocurre con los alimentos, se trata de un recurso indispensable para nuestra supervivencia y bienestar. 
Sin embargo, acontecimientos recientes en Estados Unidos ofrecen una deprimente comprensión sobre los límites de la máxima de Sen y la forma en que las democracias pueden fallarles a quienes aparentemente deben servir. 
En 2014, el gobierno municipal de Flint, Michigan, dejó de comprar agua a Detroit y comenzó a captarla de un río cercano. 
La decisión se debió a los costos y las preocupaciones por la calidad del agua fueron descartadas. 
Pero el agua del río corroyó las antiguas tuberías de la ciudad y para cuando salía de los grifos, podía contener elevados niveles de plomo tóxico. 
Sin embargo, a nadie parece importarle. 
Los gobiernos de la ciudad del estado se hicieron los distraídos, incluso después de que empresas y hospitales declararon que el agua era inadecuada y comenzaron a usar otras fuentes. 
Los residentes de Flint se quejaron del color y el sabor del agua, pero sin importar cuánto elevaron sus voces —individual o colectivamente—, fueron menospreciados como ignorantes o desestimados como quejumbrosos seriales. 
Incluso después de que algunos médicos presentan evidencia de que los niveles de plomo en la sangre de los niños de la ciudad se habían duplicado en un año, las objeciones del pueblo de Flint cayeron en oídos sordos. 
EE. UU. puede ser una de las democracias más exitosas del mundo, con elecciones regulares y un gobierno representativo que supuestamente es —según la famosa frase de Abraham Lincoln— «del pueblo, por el pueblo y para el pueblo». 
Sin embargo, ninguno de los líderes gubernamentales tomó las medidas necesarias para garantizar que los residentes de Flint tuvieran acceso a agua segura para beber. 
Y el de Flint no es un caso solitario, sino emblemático de un problema mundial. 
Millones de personas en el mundo carecen de acceso al agua potable. 
Con demasiada frecuencia los pobres del mundo se ven obligados a beber agua contaminada, perforar acueductos o comprar agua embotellada mucho más cara que la que sale de los grifos de sus vecinos más adinerados. 
Y la cuestión se torna cada vez más importante a medida que la competencia por el agua potable se endurece. 
Cuando un gobierno se muestra indiferente o incompetente, la receta habitual es limitar su influencia para liberar el poder del mercado, pero cuando se trata de recursos esenciales como el agua, este enfoque se torna moralmente repugnante. 
Asignar el agua potable, por ejemplo, a quienes son capaces de pagar más por ella da como resultado situaciones en que las aplicaciones industriales desplazan a las necesidades individuales y dejan a muchos con las manos vacías. 
El verdadero problema no es la escasez de agua, sino que el suministro existente se distribuye de manera desigual y, por lo tanto, no es accesible para los pobres. 
Esto puede ser tolerable cuando hablamos de bienes comunes (no todos pueden tener un yate), pero cuando se trata de recursos esenciales debemos garantizar el acceso a ellos de manera equitativa. 
Eso significa que debemos encontrar una forma mejor para gobernar recursos como el agua. 
Para que un mensaje sea eficaz, debe llegar a quienes están a cargo e influir sobre ellos, se trate de funcionarios electos, reguladores o actores privados. 
Las elecciones proporcionan a la gente la oportunidad de votar, pero eso no equivale a darles voz (y mucho menos a garantizar que se la escuche). 
Flint no es solo una llamada de aviso para la democracia en EE. UU.; es una cruda lección sobre la necesidad de contar con una mejor gobernanza en todo el mundo. 
Cuando los esfuerzos para recortar costos resultan en que el agua para beber no cumple las normas básicas de salud, el «gobierno para el pueblo» se ha visto gravemente erosionado. 
Como lo demostró la difunta premio nobel Elinor Ostrom, la gente común es capaz de compartir los recursos y evitar la «tragedia de los comunes». 
Sin embargo, la obligación de actuar descansa en quienes controlan los recursos esenciales, no en quienes los necesitan. 
Para solucionar el problema del acceso equitativo, las autoridades deben honrar su responsabilidad ante los gobernados; esto implica escuchar, aprender y, en última instancia, liderar el esfuerzo necesario. 






Reflexiones sobre Corea del Norte 
DENVER – Si hablamos con algún coreano de cierta edad, nos hablará de la estación de la cebada, que comienza en febrero y se extiende a través de los fríos meses de comienzos de la primavera hasta la primera recolección de la cebada de invierno. 
Pocos surcoreanos recuerdan ya esos meses de estrecheces, pero para los norcoreanos el hambre en el campo durante esa época del año es muy real. 
En los últimos años, la procedencia principal de alimentos del exterior ha sido surcoreana, ya fuera mediante asistencia alimentaria directa (para el problema inmediato) o entregas de fertilizantes, pero este año, con una impaciencia y un enfado que van en aumento en Corea del Sur para con régimen norcoreano, no hay seguridad sobre los alimentos y los fertilizantes y algunos analistas de Seúl creen que una arriesgada sucesión política en Pyongyang, combinada con escasez de alimentos en el campo, podría superar la capacidad del régimen norcoreano para afrontarlos. 
En los doce últimos meses se ha visto el comportamiento norcoreano más atroz en varios decenios. 
En marzo de 2010, un submarino norcoreano torpedeó a un barco surcoreano en alta mar y mató a 46 marineros... y hundió cualquier posibilidad de reanudación temprana de las negociaciones para aplicar el compromiso subscrito por Corea del Norte en 2005 de eliminar todos sus programas nucleares. 
Las invectivas y provocaciones de Corea del Norte contra Corea del Sur continuaron y en noviembre su ejército disparó proyectiles contra una isla surcoreana frente a la línea limítrofe septentrional, que ha servido de frontera entre el Norte y el Sur desde el armisticio de 1953. 
Más recientemente, el régimen exhibió con orgullo unas modernas instalaciones de tecnología avanzada para el enriquecimiento de uranio. 
Según el científico americano que fue invitado a verlas, en contraste con la anticuada tecnología basada en el plutonio, dichas instalaciones parecían ser de vanguardia, lo que confirmó la sospecha de que Corea del Norte no tiene el menor interés auténtico de cumplir sus deberes en materia de desarme nuclear. 
Cuando se les preguntó por qué no incluyeron esas instalaciones en su declaración de programas nucleares, los funcionarios norcoreanos respondieron jovial –y absurdamente– que se habían construido por entero después del fracaso de las negociaciones nucleares en 2008. 
Los norcoreanos mintieron por escrito no sólo a los Estados Unidos, cosa que han hecho repetidas veces en el pasado, sino también a China, Rusia, el Japón y Corea del Sur. 
Los chinos han instado a los EE.UU. y a otros países a reanudar las negociaciones nucleares, pero saben que lo que ha puesto en peligro el proceso ha sido la perfidia norcoreana. 
Entretanto, el régimen no ha invertido casi nada para remediar las duras condiciones de las zonas rurales norcoreanas. 
Unos ríos no encauzados apropiadamente se desbordan periódicamente e inundan pueblos durante la estación de los tifones, casi igual que hace mil años. 
Los sistemas de riego siguen siendo toscos e insuficientes para afrontar las vicisitudes de las precipitaciones en la península de Corea, con frecuencia reseca y árida. 
Ese abandono ha dejado a los norcoreanos perpetuamente al borde de la supervivencia... y con frecuencia con las palmas de las manos extendidas hacia la comunidad internacional, en particular Corea del Sur. 
Para los surcoreanos, la de ayudar a los norcoreanos hambrientos, que son parientes suyos, será una decisión mucho más difícil que para otros, que sólo ven un problema de seguridad en una zona lejana. 
Muchos norcoreanos están ya malnutridos, pues su peso y talla corporales son muy inferiores a los de los surcoreanos. 
Según grupos no gubernamentales y otros agentes humanitarios, muchos niños norcoreanos muestran signos de deficiencia mental a medida que la falta de vitaminas esenciales va pasando factura. 
Los surcoreanos están llegando a convencerse cada vez más de que Corea del Norte no formará parte del concierto de las naciones durante mucho tiempo, de que tarde o temprano (tal vez en este decenio incluso), se desplomará y sus malnutridos habitantes pasarán a ser los futuros ciudadanos de una República de Corea reunificada. 
Por esa razón, las cuestiones que afronta la opinión pública surcoreana, mientras decide si prestar o no asistencia alimentaria, no son fáciles; de hecho, podrían ser verdaderamente desgarradoras. 
La división de la península coreana hace 65 años fue una de las mayores tragedias –y la que más se ha prolongado– de la segunda guerra mundial. 
Nadie pensó que una línea trazada en el paralelo 38º para el objetivo táctico de organizar la rendición de las unidades japonesas ante las fuerzas americanas y soviéticas llegaría a ser una cicatriz a lo ancho de la península de Corea que crearía dos Estados separados, pero así fue y, a raíz de la guerra de Corea, dicha línea pasó a ser –y así ha seguido– una de las fronteras más fortificadas de la Tierra. 
El pueblo coreano tiene el derecho histórico a determinar el destino futuro de su península, incluida la unificación, si así lo decide. 
La evolución de ese proceso cada vez más probable tendrá enormes consecuencias políticas y de seguridad para la región. 
¿Aceptará China una península unificada por un aliado de los Estados Unidos? 
¿Adoptarán los EE.UU. medidas para tranquilizar a China? 
¿Cómo afectaría una Corea unificada a las actitudes del Japón? 
Pero las decisiones reales –y sus consecuencias– corresponderán al Gobierno de Seúl. 
¿Contribuiría la ayuda alimentaria a la supervivencia de un Estado que da a sus ciudadanos el trato más deplorable del mundo? 
En ese caso y si la denegación de la ayuda alimentaria tuviera como consecuencia una hambruna que el régimen de Corea del Norte no pudiera soportar, ¿qué significaría esa decisión para las posteriores relaciones entre los coreanos del norte y del sur de una península unificada? 
En las próximas semanas, el Gobierno de Corea del Sur afrontará una de las disyuntivas más duras que pueden plantearse a un gobierno: la de si el costo a corto plazo en vidas humanas vale la pena por los beneficios (también en vidas humanas) a largo plazo que un desplome de Corea del Norte inducido por la hambruna puede tener. 

Reflexiones sobre los cultivos genéticamente modificados 
COPENHAGUE – Mientras el mundo sigue debatiendo las repercusiones del cambio climático, al tiempo que intenta conseguir un nuevo tratado mundial para prevenirlo, Kenya ha padecido una sequía prolongada, seguida de grandes inundaciones. 
Las plantas de maíz se han marchitado, lo que ha afectado gravemente a las familias rurales pobres. 
Se está pasando hambre y muchos de los que sobreviven están gravemente malnutridos. 
Hay esperanza: el año próximo, las autoridades keniatas empezarán a hacer pruebas con variedades de maíz que, según esperan, darán grandes cosechas y resultarán más resistentes a la sequía, pero, ¿por qué los agricultores de Kenya y otros países africanos no tuvieron acceso a variedades de cultivos resistentes a la sequía antes de que les cayera encima la catástrofe? 
Una razón es la de que esos cultivos dependen de instrumentos de investigación utilizados en biología molecular, incluida la ingeniería genética. 
Se ha dicho a los gobiernos africanos que la ingeniería genética es peligrosa y muchos europeos y sus gobiernos nacionales –además de ONG transnacionales, como, por ejemplo, Greenpeace– decidieron mantenerse alejados de ellos. 
Lamentablemente, el Gobierno de Kenya los escuchó y no permitió a sus agricultores cultivar maíz genéticamente modificado (GM), pese a que ha sido aprobado, sembrado, cosechado y comido por seres humanos y animales en Sudáfrica, la Argentina, el Brasil, los Estados Unidos y otros países durante muchos años. 
Aunque Kenya tiene un sistema de investigaciones agrícolas bien financiado y que funciona bien, el Gobierno ni siquiera ha permitido ensayos en el terreno de variedades de cultivos GM. 
La biología molecular ha proporcionado instrumentos excelentes para abordar los problemas medioambientales, alimentarios y de salud, como los que vemos en Kenya. 
La cuestión es si las autoridades están dispuestas a utilizarlos. 
Evidentemente, la mayoría de los gobiernos de los países de la UE no lo están, pero, ¿por qué se demoran los gobiernos de los países en desarrollo? 
¿Son tan grandes los riesgos como para justificar el sufrimiento que se podría haber evitado? 
Los alimentos GM llevan ya más de doce años en el mercado de los Estados Unidos. 
La mayor parte de los alimentos consumidos por los americanos son genéticamente modificados o están expuestos a la modificación genética en algún punto del proceso de producción. 
No existe ni un solo caso documentado de enfermedad ni de muerte a consecuencia de ello: ni en los EE.UU. ni en ningún otro sitio en el que se consumen alimentos GM. 
Asimismo, los piensos GM no han provocado enfermedad ni muerte alguna en los animales y no se ha advertido daño medioambiental alguno. 
No es habitual que una nueva tecnología no tenga efectos secundarios negativos. 
Piénsese simplemente en todas las muertes que ha causado la rueda, por no hablar de los efectos secundarios de la mayoría de los medicamentos que tomamos. 
Entonces, ¿cuál es el peligro de los alimentos GM? 
Los oponentes de la ingeniería genética en los alimentos y la agricultura tienen varios argumentos, ninguno de los cuales parece válido. 
En primer lugar, “la ingeniería genética no puede resolver el problema del hambre y de la inseguridad alimentaria”. 
Eso es cierto: los alimentos GM no pueden por sí solos resolver el problema, pero pueden ser una parte importante de la solución. 
Un segundo argumento es el de que “no conocemos suficientemente los efectos y los efectos secundarios”. 
Como algunos de los grupos que se oponen a los organismos GM destruyen los ensayos en el terreno que podrían aportarnos más conocimientos, un argumento más pertinente podría ser el de que muchos oponentes no quieren que sepamos más al respecto. 
En tercer lugar, “no debemos jugar a ser Dios”, pero, si Dios nos dio un cerebro, fue para que lo usáramos a fin de garantizar un equilibrio entre las personas y la naturaleza con vistas a contribuir a eliminar el hambre y proteger el medio ambiente. 
En cuarto lugar, el polen de los cultivos GM puede “contaminar” los alimentos producidos orgánicamente. 
Esta cuestión se plantearía, naturalmente, sólo en el caso de plantas cuya polinización es abierta y sólo si la definición de “producido orgánicamente” excluye los GM, cosa que es difícil de justificar, ya que no hay nada más orgánico que un gen. 
Por último, algunos sostienen que, si se permite a los agricultores sembrar las variedades GM, pasan a depender de los grandes productores de semillas como Monsanto, que tienen protección de patentes –y, por tanto, un monopolio– de la semillas, pero las empresas privadas hacen sólo la mitad, aproximadamente, de todas las investigaciones agrícolas, ya entrañen o no ingeniería genética. 
La otra mitad corre a cargo de sistemas públicos de investigación que utilizan fondos públicos. 
Los resultados de dichas investigaciones no estarían sujetos al poder monopolista del sector privado. 
El hecho de que prácticamente todos los cultivadores de maíz y de soja de los EE.UU. y todos los de papaya utilicen semillas GM indica que es un buen negocio para ellos. 
Asimismo, una gran proporción de agricultores –la mayoría de ellos con pequeñas explotaciones– de la Argentina, el Brasil, Sudáfrica, China, la India y otros países prefieren las semillas GM, porque ganan más dinero con los cultivos resultantes. 
Las grandes reducciones en la utilización de insecticidas disminuyen los costos para los cultivadores de variedades GM, además de aportar un importante beneficio ecológico y para la salud. 
Pero tal vez los que se oponen a las empresas privadas que venden semillas estén en realidad contra el capitalismo y la economía de mercado más que contra las semillas GM. 
En ese caso, deberían elegir un asunto para sus campañas que fuera menos perjudicial para los pobres y los hambrientos de los países en desarrollo. 
La crisis alimentaria del período 2007-2008 fue un aviso de lo que puede reservarnos el futuro, si seguimos como hasta ahora, incluida la extraviada oposición a la utilización de la ciencia moderna en la alimentación y la agricultura. 
Los gobiernos europeos y de los países en desarrollo deben invertir urgentemente su actual posición contraria a los organismos GM para contribuir a garantizar una seguridad alimentaria sostenible para todos. 
Dicha inversión reduciría el hambre, la pobreza y la malnutrición, contribuiría a proteger los recursos naturales del planeta y disminuiría las emisiones de los gases que provocan el efecto de invernadero procedentes de la agricultura. 
Lo único que hace falta es voluntad política. 


La seguridad alimentaria reside en el comercio 
PARÍS – De la granja a la mesa, la comunidad internacional se enfrenta a retos cada vez mayores para erradicar el hambre y la desnutrición. 
Y, sin embargo, pese a que algunas partes del mundo están evidentemente mejor dotadas que otras en términos de clima, suelo, agua y geografía, hay alimentos en abundancia para todos. 
Entonces, ¿por qué es la inseguridad alimentaria un problema para tantas personas en tantos países? 
Lo que faltan son las condiciones adecuadas para que quienes lo necesitan tengan acceso a alimentos saludables y nutritivos. 
Los países excedentarios tienen que estar en posición de suministrar a los países deficitarios, y más aún ahora que el cambio climático está socavando las condiciones para la producción de alimentos en muchas partes del mundo. 
En otras palabras, para conseguir que todos los hogares tengan acceso a la cantidad, calidad y variedad de alimentos nutritivos necesarios para llevar una vida saludable y satisfactoria es necesario que exista un comercio libre, predecible, no discriminatorio y justo. 
Lo que, a su vez, solo puede garantizarse a través de las normas mundiales acordadas en la Organización Mundial del Comercio (OMC); unas normas que, hasta el momento, han permitido un aumento del 270 % en el comercio mundial de productos alimentarios y agrícolas desde 1996. 
Desde luego, el sistema de comercio mundial no está exento de problemas, y algunos países no siempre respetan las reglas. 
Además, existen importantes deficiencias en materia de control de las restricciones a las exportaciones (cuyo objetivo sería reducir la incertidumbre en los países que dependen de las importaciones) y de las subvenciones y barreras comerciales que distorsionan el mercado. 
En 2017, estas últimas supusieron 330 000 millones de dólares estadounidenses en todo el mundo. 
Es necesario actualizar las normas comerciales para reflejar los cambios que se han producido en los mercados y en las políticas desde que se creó la OMC en 1995, en especial, el aumento de la importancia de las economías emergentes. 
Es imperativo que las reformas del comercio agrícola estén sobre la mesa. 
Estas reformas deben ser parte de una estrategia integrada más amplia que incluya otras políticas e inversiones nacionales (respaldadas, en caso necesario, por ayuda internacional). 
El objetivo debe ser garantizar que más personas puedan beneficiarse de las nuevas oportunidades que brinda la economía mundial y que aquellos que más lo necesitan cuenten con ayuda disponible. 
Para aprovechar los beneficios del comercio de productos alimentarios y agrícolas, la comunidad internacional debe hacer tres cosas. 
En primer lugar, los gobiernos deben ayudar a los agricultores (en especial, a los agricultores familiares) a ser más eficientes. 
Esto implica invertir en infraestructuras (también digitales) y educación, aplicar un registro de tierras y derechos de propiedad y apoyar la investigación en los ámbitos de la conservación de recursos escasos, la lucha contra el cambio climático y la mejora de la sostenibilidad y la resiliencia frente a los impactos. 
Cada uno de estos ingredientes es necesario para posibilitar que los agricultores consigan unos ingresos dignos. 
Pero podrían no ser suficientes; en muchos casos, los gobiernos también deberán diseñar programas de seguridad alimentaria, como son los sistemas de seguros sociales y las transferencias directas dirigidas a las personas con menos recursos. 
La segunda tarea de los gobiernos es alejarse de las intervenciones en el sector agrícola que distorsionan los mercados y dañan el medio ambiente. 
Muchos gobiernos intentan mejorar los ingresos de los agricultores estableciendo unos precios elevados dentro del país y levantando barreras comerciales para impedir las importaciones. 
En último término, estas medidas aumentan los precios para los consumidores, agravan la presión sobre los recursos, socavan la biodiversidad y contribuyen al incremento de las emisiones de gases de efecto invernadero. 
Por último, los gobiernos tienen que anclar estas reformas en normas internacionales, de forma que se genere confianza en que las medidas nacionales se mantendrán. 
Con independencia de la forma que adopten, estas normas internacionales deben estar redactadas de forma que fomenten y premien las políticas e inversiones nacionales adecuadas en agricultura. 
El hecho de que las políticas agrícolas no hayan girado de forma más rápida hacia la dirección que acabamos de describir ha tenido un gran coste, para el propio sector y para la comunidad internacional. 
Pese a todo, las importantes medidas que los gobiernos han adoptado con vistas a prohibir las subvenciones a la exportación demuestran que todavía es posible avanzar. 
De cara al futuro, la máxima prioridad debe ser abordar las cuestiones pendientes de resolver con todos los actores sentados a la mesa, dejando fuera los tabús. 
Los responsables de formular las políticas deben reconsiderar las ayudas nacionales, teniendo en cuenta las actuales condiciones del mercado y de las políticas. 
Además, se debe mejorar el acceso a los mercados y convencer a los países de que se comprometan con un régimen más estricto de cumplimiento de las cuestiones relacionadas con la competencia de las exportaciones y con las restricciones a las exportaciones. 
Erradicar el hambre, acabar con la inseguridad alimentaria y asegurar la sostenibilidad son prioridades a escala mundial que necesitan una acción colectiva. 
Debemos fortalecer, y no debilitar, la cooperación internacional. 
La Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) y la OCDE continuarán apoyando los esfuerzos de la OMC para promover el comercio de productos alimentarios y agrícolas. 
Intensificaremos nuestros esfuerzos para ayudar a los países a adoptar las políticas que necesitan para conseguir un crecimiento inclusivo de la productividad y la seguridad alimentaria para todos. 

Necesitamos una revolución de los alimentos 
LONDRES – En 1984 reuní a los músicos más exitosos del momento para formar una “superbanda” llamada Band Aid; el objetivo era recaudar dinero para aliviar el hambre en Etiopía. 
Al año siguiente se formó un grupo todavía más numeroso para Live Aid, un multitudinario concierto a beneficio que dio lugar a una iniciativa de obtención de fondos que todavía continúa. 
El mes pasado la Fundación Barilla celebró el Foro Internacional sobre Alimentos y Nutrición, durante el cual se destacó la necesidad permanente (y cada vez más urgente) de reforzar la seguridad alimentaria. 
Para hacernos una idea de los problemas del mundo actual puede servir de ilustración la historia de la Isla de Pascua. 
En algún momento del siglo XII, un pueblo polinesio migró a una remota isla volcánica cubierta por densos bosques donde además de alimento y animales, encontró herramientas y materiales para erigir cientos de elaboradas y misteriosas esculturas de piedra. 
Pero poco a poco, la gente destruyó los bosques, y terminó cometiendo un suicidio social, cultural y físico. 
Hoy, en términos relativos, sólo nos queda colectivamente una pequeña fracción de bosques, y la estamos destruyendo a toda marcha. 
Nos estamos quedando sin tierra cultivable y el desierto avanza. 
Producimos alimentos que después desperdiciamos, mientras casi mil millones de personas no tienen comida suficiente, una realidad que deja a muchos sin otra alternativa que emigrar. 
Las noticias nos hablan casi siempre de los refugiados que huyen del conflicto armado (por ejemplo Siria) o de los migrantes que buscan mejores oportunidades económicas que las que tienen en sus países de origen (por ejemplo Nigeria o Pakistán). 
Pero entre migraciones y escasez de alimentos hay un vínculo más fuerte que el que imaginan los que no tienen hambre. 
Por ejemplo, los levantamientos de la Primavera Árabe en 2010‑2011 (que produjeron una oleada masiva de refugiados) se iniciaron por un encarecimiento del trigo que provocó amplias protestas y finalmente una serie de revoluciones políticas. 
De hecho, el origen de muchos conflictos armados, y de los desplazamientos masivos que provocan, puede rastrearse hasta la inseguridad alimentaria. 
Mientras el Sur Global pobre se muere de hambre, el Norte rico se atraganta de comida. 
Hay en el mundo más de dos mil millones de personas con sobrepeso, abotagadas por azúcares de baja energía y alimentos procesados de producción en masa ricos en grasa. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura, sólo la cuarta parte de los alimentos que tiramos a la basura o desperdiciamos cada año bastaría para dar de comer a 870 millones de personas hambrientas. 
A escala global se desperdicia un tercio de todas las cosechas. 
Como los antiguos habitantes de Isla de Pascua, estamos llamando a nuestra aniquilación. 
Además, el cambio climático inducido por el hombre amenaza con intensificar las presiones migratorias y alimentarias actuales. 
En un informe publicado en diciembre pasado, el Centro Europeo de Estrategia Política de la Comisión Europea predijo que el incremento de sequías e inundaciones será el principal factor de migraciones, muy por encima de todos los demás, y que en 2050 habrá hasta mil millones de personas desplazadas en todo el mundo. 
El informe advierte que incluso la estimación más baja (25 millones de migrantes por el cambio climático) “empequeñecerá los niveles actuales de nuevos refugiados y desplazados internos”. 
Es verdad que ya se están tomando algunas medidas para resolver el desperdicio y la escasez de alimentos. 
Por ejemplo, este año la Comisión Europea propuso reducir los subsidios agrícolas, que contribuyen a un exceso de producción. 
Pero esta estrategia (enmarcada en términos de “evolución”, en vez de la “revolución” necesaria) no es ni remotamente adecuada. 
La política agrícola común de la Unión Europea ha sido siempre muy problemática. 
La PAC dirigió dinero de los contribuyentes a fomentar la producción de un excedente de alimentos, que luego se deben almacenar (con un costo adicional) y finalmente se destruyen (otro costo). 
Aunque el sistema mejoró hasta cierto punto con los años, todavía falta mucho. 
Otro caso de derroche similar es la ley de agricultura de los Estados Unidos (principal herramienta de política agraria y alimentaria del gobierno federal). 
No basta con hacer ajustes políticamente tolerables a los esquemas actuales, se necesita una reforma de raíz con énfasis en los resultados reales. 
Por desgracia, no parece haber ningún político a la altura de la tarea, ni en un EE. UU. errático y polarizado ni en los ineficaces Parlamento Europeo y Comisión Europea. 
El momento oportuno para actuar era ayer; el momento para adoptar otra estrategia es hoy. 
Podemos discutir hasta quedar afónicos los Objetivos de Desarrollo Sostenible de las Naciones Unidas (que incluyen metas como “de aquí a 2030, reducir a la mitad el desperdicio de alimentos per cápita mundial en la venta al por menor y a nivel de los consumidores y reducir las pérdidas de alimentos en las cadenas de producción y suministro”). 
Pero lo que importa es tener políticas bien diseñadas, eficaces e integrales, que se implementen de forma sostenida. Y eso no se ve por ninguna parte. 
La Tierra existe hace 45 millones de siglos, pero nuestro siglo es único, porque es el primero en que una especie puede destruir las bases de su propia existencia. 
Pero nosotros, versión moderna de los habitantes de Isla de Pascua, parecemos inconscientes de esta amenaza existencial y preferimos hacer estatuas en vez de sistemas sostenibles para la supervivencia. 
¿Nos daremos cuenta de la situación en la que estamos cuando las tierras se hayan convertido en desierto, cuando los sistemas de salud colapsen, cuando hasta los ricos padezcan falta de alimentos, cuando el agua potable escasee, cuando el avance del mar destruya las costas nacionales? 
Entonces ya será demasiado tarde, y nuestra suerte estará echada. 
El mayor peligro para nuestro planeta es creer que lo salvará otro. 
Somos nosotros (todos y cada uno) los que debemos darnos cuenta de la gravedad de la situación y exigir acciones reales para cambiarla. Y “todos” quiere decir: tú. 

¿Cómo alimentar a una sociedad imperfecta? 
STANFORD/BERKELEY – Casi todos en la comunidad científica coinciden en que garantizar una provisión de alimentos suficiente para una población humana cada vez más numerosa, que a mediados de siglo habrá sumado otros 2500 millones de personas, será tarea ardua. 
Todavía no hemos sido capaces de hacerlo con los 7300 millones de personas de la actualidad: casi 800 millones sufren desnutrición o hambre, y otros dos mil millones no obtienen micronutrientes suficientes. 
Pero respecto de cómo encarar el problema de la seguridad alimentaria, no hay un consenso similar. 
La comunidad científica está dividida entre dos grandes líneas de acción: “hacer ajustes a la producción agrícola” o “reformar las bases de la sociedad”. 
Los partidarios de la primera estrategia son clara mayoría, pero la segunda es más convincente. 
Es verdad que el campo de los ajustes ha identificado muchos problemas importantes en los sistemas actuales de producción y distribución de alimentos, cuya solución puede mejorar la seguridad alimentaria. 
Desarrollar mejores variedades de cultivo para aumentar la productividad agrícola. 
Hacer un uso más eficiente del agua, de los fertilizantes y de los pesticidas. 
Proteger los bosques tropicales y otros ecosistemas relativamente vírgenes, para preservar servicios cruciales de la naturaleza, especialmente los relativos a la fertilidad del suelo, la polinización, el control de plagas y el mejoramiento climático. 
Revertir la tendencia actual hacia un mayor consumo de carne. 
Regular más estrictamente la actividad pesquera y la contaminación oceánica para mantener las fuentes de proteína marina de las que mucha gente depende. 
Reducir el derroche en la producción y distribución de alimentos. 
Enseñar a las personas a elegir alimentos más nutritivos y de producción más sostenible. 
Los partidarios de hacer ajustes reconocen que para lograr estos objetivos, es necesario que las autoridades asignen a la seguridad alimentaria una alta prioridad en términos políticos y fiscales, para apoyar las investigaciones y acciones necesarias; los gobiernos también deberían iniciar programas para una distribución más equitativa de los alimentos. 
Pero la estrategia de hacer ajustes es incompleta. 
Alcanzar sus objetivos sin cambios sociales más profundos sería extremadamente difícil, pero incluso si se lograran, probablemente resultarían inadecuados en el mediano plazo, y ciertamente en el largo plazo. 
Para entender el porqué, supongamos que estamos en 2050 y ya se alcanzaron todos los objetivos de la estrategia de ajustes. 
El incremento de la productividad agrícola y la reducción del derroche en los sistemas de almacenamiento y distribución aumentaron la disponibilidad de alimentos. 
Políticas ambientales mejoradas lograron que la mayoría de los bosques actuales todavía esté en pie; se han establecido amplias zonas efectivas de prohibición de pesca. 
Los ecosistemas se están fortaleciendo, y muchas especies de coral y plancton evolucionan para sobrevivir en aguas más cálidas y ácidas. 
Sumemos a esto un aumento del vegetarianismo, y limitar el calentamiento global a 3º Celsius parece una posibilidad. 
De modo que el mundo logró llegar a mediados de siglo sin hambrunas. 
Pero con una población de 9700 millones de personas, el hambre y la desnutrición serían proporcionalmente iguales a lo que tenemos hoy con 7300 millones. 
Es decir, incluso sin una combinación tan extraordinaria e improbable de metas logradas y buena suerte, el problema de la seguridad alimentaria seguiría con nosotros. 
La razón es sencilla: nuestras sociedades y economías se basan en el supuesto errado de que es posible el crecimiento perpetuo en un planeta finito. 
Pero para garantizar la seguridad alimentaria global (por no hablar de otros derechos humanos fundamentales) para todos, debemos reconocer nuestras limitaciones por factores sociales y biofísicos, y hacer todo lo que sea necesario para no sobrepasarlas. 
Con esta convicción como base, la estrategia de la reforma social profunda demanda que los gobiernos tomen medidas para empoderar a las mujeres en todas las áreas de la sociedad y garantizar que todas las personas sexualmente activas tengan acceso a métodos anticonceptivos modernos y que las mujeres que elijan abortar puedan hacerlo. 
Al mismo tiempo, los gobiernos deben encarar la desigualdad en la distribución de la riqueza (y con ella, de los alimentos), lo que implica especialmente poner límites al dominio de las corporaciones. 
Sin una reducción de la población mundial a niveles sostenibles, la única esperanza del mundo está en realizar reformas profundas. 
Pero en la situación actual, su implementación parece improbable. 
Estados Unidos, el país que más consume, va en la dirección opuesta: las mujeres ven amenazados sus derechos reproductivos, la distribución de la riqueza es cada vez más desigual y las corporaciones son cada vez más poderosas. 
De continuar esta tendencia, en 2050 los sistemas de gobierno estarán peor preparados aún para hacer frente a los problemas fundamentales de un crecimiento perpetuo de la población y el consumo, o la desigualdad en la distribución de la riqueza. 
Conforme el cambio climático, la acumulación de sustancias tóxicas y la pérdida de biodiversidad y servicios naturales deterioren los ecosistemas, la gente tendrá menos tiempo y energía para reformas políticas que busquen reducir la desigualdad o proteger el medioambiente. 
De modo que quienes estén en el poder estarán menos presionados a organizar sistemas para la provisión de alimentos a quienes más los necesiten. 
El sistema sociobiofísico está repleto de subsistemas de causación recíproca, por lo que, al no haber una única vulnerabilidad obvia por donde iniciar el cambio, los gobiernos deberán encarar varias cuestiones a la vez. 
Los puntos de partida fundamentales incluyen liberar a la política del poder del dinero; introducir un sistema tributario más progresivo que ponga límites efectivos a los ingresos de los ultrarricos; asegurar el alfabetismo científico básico de los funcionarios; y fortalecer los derechos de las mujeres, incluido el acceso gratuito a métodos anticonceptivos. 
Así como los problemas sociales y ambientales pueden reforzarse mutuamente, las acciones dirigidas a mejorar nuestros fundamentos sociales y ambientales también. 
Concentrarnos en estos fundamentos, en vez de limitarnos a introducir ajustes en la producción alimentaria, es el único modo de que los vínculos sistémicos intrínsecos trabajen para beneficio de las generaciones futuras. 

El engaño de las armas nucleares 
GINEBRA – Pensando en la reunión de delegados de 189 países en preparación de la próxima Conferencia de Examen del Tratado de No Proliferación Nuclear (TNP) del año 2015, me acuerdo de la primera vez que asistí a una reunión informativa sobre la estrategia nuclear de los Estados Unidos. 
Eran principios de la década de 1980; yo era un joven ministro del gobierno australiano y recibí el informe en lo más recóndito del Pentágono, de boca de un hombre de guardapolvo blanco, provisto de un puntero y extraordinariamente parecido a Woody Allen. 
Apenas tuvo palabras para los incontables seres humanos reales que en caso de estallar una guerra nuclear morirían vaporizados, pulverizados, calcinados, quemados o víctimas de la radiación. 
Habló en un lenguaje frío y técnico, donde todo se reducía a cargas útiles, posibilidad de supervivencia, ataques contrafuerza y contravalor. 
Fue, sin embargo, una explicación impresionante de la lógica de la disuasión nuclear y de la mecánica de la destrucción mutua asegurada, que tanto Estados Unidos como la Unión Soviética aplicaron durante toda la Guerra Fría. 
Han pasado treinta años y no es probable que los gobiernos de Moscú y Washington vayan a lanzarse mutuas andanadas de misiles nucleares (si es que alguna vez existió tal posibilidad). 
Tampoco es concebible el inicio deliberado de una guerra nuclear entre China y Estados Unidos. 
Incluso con países como India y Pakistán, el riesgo de error de juicio o de cálculo es mucho más preocupante que la posibilidad de un ataque deliberado. 
Y tratándose del régimen de Corea del Norte (o de Irán, si alguna vez llega a desarrollar armas nucleares), el riesgo de que lancen un ataque es insignificante, ya que afrontarían la destrucción inmediata (por otros medios que los nucleares). 
La mayoría de los delegados presentes en Ginebra coincidirán con estas apreciaciones, incluso los que representan a estados con arsenal nuclear. 
Pero es increíble hasta qué punto la fría lógica de aquel doble de Woody Allen sigue presente en la política nuclear de nuestros días. 
Por ejemplo, a Rusia le preocupa la posibilidad de que Estados Unidos lance un ataque preventivo con misiles de largo alcance para destruir en el terreno los misiles nucleares rusos (que están desplegados en su mayor parte en ubicaciones terrestres fijas) y de que el sistema antimisilístico estadounidense reste poder a una eventual represalia rusa. 
Pero aunque no puede plantear ningún escenario donde sus temores se hagan realidad, Rusia no solo le da largas a las conversaciones sobre reducción de armamento nuclear, sino que insiste en mantener más o menos un millar de armas nucleares estratégicas en alerta y listas para ser lanzadas en cuestión de minutos. 
Previsiblemente, Estados Unidos responde negándose a desmovilizar sus propios misiles mientras Rusia no desactive los suyos. 
Así que el mundo todavía tiene unas 2000 armas de destrucción masiva enfrentadas y listas para volar en cualquier momento, con lo que el riesgo de una catástrofe debida a errores humanos o informáticos o a cibersabotaje es máximo. 
Esta lógica disuasoria produce un efecto bola de nieve. 
Como Rusia y Estados Unidos poseen 18.000 de las 19.000 armas que forman el arsenal nuclear actual del mundo, es imposible convencer a ninguno de los otros estados nucleares de que reduzcan sus propios arsenales (mucho más pequeños) mientras las dos grandes potencias nucleares no recorten los suyos en forma drástica. 
China comparte las inquietudes de Rusia acerca de la superioridad estadounidense en armamento convencional y sistemas antimisiles, y está en proceso de aumentar y modernizar su arsenal, que se estima en unas 240 armas. 
Al seguir China ese curso, India (que no firmó el TNP pero cuenta con 100 armas propias) se siente obligada a ampliar el arsenal propio. 
Lo que refuerza todavía más la determinación de Pakistán de no dejarse superar por India. 
La realidad es que más allá de lo que digan, ninguno de los estados nucleares (tanto los que firmaron el TNP como los que no) está realmente comprometido con la eliminación definitiva de las armas nucleares. 
La razón principal es que la lógica de la Guerra Fría y la teoría de la disuasión mantienen su poder de convicción (aunque en algunos países también es evidente la contribución del factor testosterona, esto es, la idea de estatus y prestigio). 
La edificante retórica pro-desarme del presidente de los Estados Unidos, Barack Obama, no es más que eso. 
Ningún estado nuclear está realmente dispuesto a fijar un cronograma para una reducción importante de la cantidad de armas nucleares, y ni hablar de su abolición. 
Las acciones de todos estos países (el tamaño de sus arsenales, las reservas de material fisible, los planes de modernización de fuerzas, la doctrina declarada y las prácticas de despliegue conocidas), todo apunta en la misma dirección. 
Todos ellos prevén conservar sus armas nucleares por tiempo indefinido y seguir incluyéndolas en sus políticas de seguridad. 
Esta actitud genera consecuencias profundamente perturbadoras. 
Hoy más que nunca, la posibilidad de que diversos estados de Oriente Próximo y del noreste de Asia se unan al club nuclear es motivo para preocuparse. 
Pero la renuencia de los estados nucleares a hacer avances en materia de desarme hace cada vez más difícil introducir las reformas necesarias para reforzar el futuro régimen global de no proliferación. 
Esto quedó de manifiesto en la última Conferencia de Examen del TNP de 2010, cuando todos los intentos de imponer medidas de salvaguarda más firmes, fortalecer los mecanismos de vigilancia y coerción y revitalizar los sistemas de control de producción de material fisible quedaron en la nada. 
La misma sensación se percibe en Ginebra esta semana. 
Por supuesto, es irracional que aquellos que buscan el objetivo último de lograr un mundo sin armas nucleares no estén dispuestos a apoyar las medidas de no proliferación más estrictas posibles. 
Pero la terquedad de algunos líderes es su reacción natural e inevitable al ver el uso tan extendido de la doble vara (“mis temores justifican que yo mantenga un arsenal nuclear, pero el caso de ustedes es distinto”). 
Para avanzar hacia un mundo más seguro y más sensato, es necesario que todos los estados poseedores de armas nucleares se liberen de esta mentalidad propia de la Guerra Fría, reconsideren la utilidad estratégica de la disuasión nuclear en las condiciones actuales y recalibren los enormes riesgos que supone la conservación de estos arsenales. 
Es tiempo de que reconozcan que en el mundo de hoy, las armas nucleares son el problema, no la solución. 

El fútbol y la filosofía 
¡¡¡Goool!!! 
Dicha celestial o dolor infernal, dependiendo del equipo que anotó: el nuestro o el de ellos. 
¿Cómo puede la trayectoria de un balón provocar tanta dicha o dolor? 
He estado sentado frente al televisor durante semanas viendo el Mundial. 
Mi esposa me amenaza con el divorcio y otras medidas disciplinarias. 
¿Cuál es la fuente de esta atracción, de esta magia? 
El mundo del juego es nuestro Jardín del Edén permanente. 
En cualquier momento podemos salirnos de nuestro mundo real e ingresar en la libertad, la inocencia y la dicha del juego. 
¿El fútbol y el Jardín del Edén? 
¿Qué tienen qué ver el uno con el otro? 
Cada uno es un esbozo de una esfera sagrada de libertad, orden, inocencia, espiritualidad y justicia ajena a nuestro mundo cotidiano de caos, cautiverio, injusticia y culpa. 
El tablero de ajedrez, la cancha de tenis o el campo de fútbol: dentro de sus fronteras nos sentimos libres porque aquí somos nosotros quienes hacemos las reglas y no estamos sujetos a las férreas leyes del mundo exterior. 
Tenemos también un sentimiento de inocencia, porque el mundo del juego es también un mundo de inocencia: un Jardín del Edén antes de la caída. 
Aquí podemos ser egoístas como un niño, podemos satisfacer, sin culpas, nuestra sed de éxito, poder y dominio. 
En el mundo del juego, la libertad está dada, paradójicamente, a través de restricciones. 
En el fútbol, la regla básica es sencilla: el balón debe ir desde el punto central hasta una de las porterías. 
Si el balón rodara directamente desde el centro del campo hasta una de las metas, su camino estaría, o parecería estar, estrictamente determinado y todo el asunto resultaría muy aburrido. 
Para generar libertad, hay reglas que ponen obstáculos en el camino del balón y complican su movimiento. 
Primero, se lleva al campo de juego a dos equipos de once jugadores, con la misión de conducir el balón hasta la portería. 
Segundo, se les dice que deben llevar el balón a la meta contraria. 
Con veintidós jugadores con sus propias voluntades y habilidades, con varios movimientos de confrontación y cooperación, el número de combinaciones posibles crece casi al infinito. 
Después de esto, sólo se necesita un factor más para crear un verdadero mundo de sorpresas agradables, libertad y dicha: el balón. 
Los balones se cuentan entre los más importantes "generadores de libertad" en nuestras vidas. 
Un balón es la personificación de la libertad. 
Puede rebotar en cualquier dirección. 
Parece tener su "propia voluntad". 
Es un objeto y, sin embargo, parece ser libre. 
Al introducir los elementos del azar y la incertidumbre, el balón convierte una lucha humana amarga y mundana en una epifanía de espiritualidad y libertad. 
Con movimientos rápidos, el azar y el ser humano interactúan, bailan y hacen piruetas. 
El balón vuela de un lado a otro con alegre irresponsabilidad (entre la voluntad humana y el azar, la libertad y las limitaciones, el éxito y el fracaso, la ilusión y la desilusión) para rebotar de nuevo en el mundo de la esperanza al momento siguiente. 
Tiene su propio universo. 
Se mueve en la esfera de lo sagrado. 
Sin embargo, lo sagrado no existe sin lo profano. 
La cancha de fútbol está delimitada por el mundo que la rodea y que es su opositor. 
La exeperiencia y la ceremonia sagrada no están completas si falta la tensión entre el campo y las tribunas. 
El limpio campo esmeralda y la libertad del juego necesitan la oposición de la multitud que grita en la oscuridad de las gradas encendiendo antorchas rojizas y contorsionándose entre la felicidad extasiada y el sufrimiento infernal. 
En nuestra vida diaria se mezclan la razón y la pasión. 
El fútbol (como algunos otros juegos) separa y enfrenta a estos dos ámbitos. 
Todas las pasiones, las emociones y los instintos quedan del lado de los espectadores. 
Ellos se enfurecen y adoran, saltan y explotan, y por último, llegan a una catarsis (si su equipo gana) o descienden al infierno (si su equipo pierde). 
Al mismo tiempo, observan, perciben y experimentan la libertad de la espiritualidad apolínea o platónica del juego que se desarrolla en la cancha. 
En efecto, los jugadores se desenvuelven en un mundo de espiritualidad. 
Actúan conforme a reglas claras y sagradas. 
Durante el juego, deben comportarse como seres racionales puros, que dejan atrás sus pasiones y emociones cotidianas, sus deseos personales o sus temores. 
Se mueven en un mundo de moralidad y justicia puras. 
El mundo del jugador es uno de justicia e imparcialidad total; de una perfecta igualdad de oportunidades que nunca se logra en nuestras vidas diarias. 
Incluso las ventajas derivadas de la dirección del viento se equilibran. 
Al medio tiempo, los equipos cambian de lado. 
¿Cuándo y dónde cambiamos de lado nosotros, los privilegiados y los desfavorecidos en el mundo real? 
Los jugadores también están obligados a no romper las reglas. 
Si lo hacen, reciben un castigo, y si reinciden, se les excluye del juego. 
Se les expulsa de la esfera de la espiritualidad y los vemos desaparecer hacia el frío infierno de los vestidores. 
La verdadera expulsión del Paraíso sólo llega si se profana la santidad del juego, si se rompe el hechizo: porque los jugadores abandonen sus papeles angelicales y se peleen en el campo; por un árbitro tramposo; porque el público se dé cuenta de que el partido está arreglado; porque los espectadores invadan la cancha. 
Tales acontecimientos provocan daños duraderos a la gente y a la comunidad. 
Resulta una amarga sorpresa darnos cuenta de la fragilidad de nuestro mundo de libertad, espiritualidad y dignidad, y despertar (como lo haremos cuando haya un nuevo campeón) en nuestro poco hospitalario mundo cotidiano. 

El fútbol es guerra 
NUEVA YORK - Las banderas ya ondean, de Holanda a Argentina, de Camerún a Japón. 
Pronto se escuchará el sonido de los tambores y las trompetas. 
Se desplegarán los colores y sonarán los gritos de guerra. 
Es esa época una vez más: el Mundial de Fútbol nos espera. 
Al final de su vida, Rinus Michels, conocido también como "el General" y entrenador del equipo holandés que por escasa cuenta perdió ante Alemania en la final de 1974, dijo que "el fútbol es guerra". 
Cuando llegó el momento de la venganza para los holandeses en 1988, derrotando a Alemania para después convertirse en campeones europeos, más gente bailó en las calles de Holanda que el día en que la guerra llegó a su fin en mayo de 1945. 
En una ocasión, en 1969, un partido de fútbol entre Honduras y El Salvador sí condujo a un conflicto militar, conocido como la Guerra del fútbol. 
El nivel de tensión entre ambos países ya era alto, pero entonces hubo hostigamiento hacia los fanáticos del equipo hondureño y, peor aún, se insultó el himno nacional y se profanó la bandera de ese país. 
Por supuesto, las guerras de fútbol son poco comunes (de hecho, no sé de ninguna otra), pero es una ficción romántica la noción de que las competencias deportivas inspiran inevitablemente una cálida fraternidad, idea manifestada por el Barón de Coubertin, fundador de los Juegos Olímpicos modernos. 
Por ejemplo, la violencia de los hooligans británicos refleja una peculiar nostalgia de la guerra. 
La vida en tiempos de paz puede ser rutinaria y aburrida, y las glorias británicas parecen muy lejos en el pasado. 
El fútbol es una oportunidad de vivir la emoción del combate sin arriesgar mucho más que unos cuantos huesos quebrados. 
Incluso cuando el fútbol no da origen a derramamientos de sangre, inspira intensas emociones -primitivas y tribales- que evocan los días en que los combatientes se pintaban la cara y se dejaban llevar por el arrebato de las danzas guerreras, saltando como simios. 
La naturaleza del juego lo fomenta: la velocidad, la agresión colectiva. 
El tenis no crea un frenesí de este tipo a escala nacional. 
Ni siquiera el boxeo lo hace, excepto en muy raras ocasiones, como cuando Joe Louis, el "Bombardero negro" derrotó a Max Schmeling, favorito del régimen nazi, en 1938. 
Después de todo, estas formas de combate son entre dos individuos, no dos tribus. 
Arthur Koestler tenía razón cuando señaló que por una parte existe el nacionalismo y por la otra existe el nacionalismo futbolístico, que se siente de manera más profunda. 
Koestler mismo, nacido en Budapest pero orgulloso de ser ciudadano británico, siguió siendo un nacionalista futbolístico húngaro toda su vida. 
Ayuda tener enemigos tradicionales, viejas rencillas y humillaciones que hay que afrontar, aunque sea sólo simbólicamente. 
Sería difícil para los estadounidenses, que no son ni muy buenos para el fútbol ni sufren de intensos resentimientos históricos, compartir la dicha de, digamos, los holandeses cuando los alemanes fueron derrotados en 1988 o la de los coreanos cuando derrotan a Japón. 
Quizás el mejor ejemplo de este tipo de nacionalismo deportivo no haya sido un partido de fútbol, sino la final del mundial de hockey sobre hielo de 1969 en que Checoslovaquia venció a la Unión Soviética apenas un año después de que los tanques soviéticos entraran a Praga. 
Los jugadores checos apuntaron a los rusos con sus palos de hockey como pistolas y su victoria provocó disturbios antisoviéticos en su patria. 
Es evidente que, sea lo que sea que de Coubertin esperaba, el cosmopolitismo y las hermandad transcultural ocurren en los seres humanos de manera menos natural que las emociones tribales instintivas. 
La tribu puede ser un club, un clan o una nación. 
Antes de la Segunda Guerra Mundial, a menudo los equipos de fútbol tenían un componente étnico o religioso: el Tottenham Hotspur de Londres era "judío", mientras Arsenal era "irlandés". 
Persisten los vestigios de estas marcas: el Ajax de Ámsterdam sigue siendo tachado por sus oponentes de provincias como "un club de judíos" y los clubes de Glasgow, el Celtic y el Rangers, siguen divididos por las filiaciones religiosas, católica y protestante respectivamente. 
Sin embargo, no es esencial una raza o religión en común. 
Entre los héroes futbolísticos franceses que ganaron la Copa del Mundo de 1998 había hombres de origen africano y árabe, y estaban orgullosos de ello. 
La mayoría de los clubes de fútbol modernos tienen tanta mezcla racial como los anuncios de Benetton, con entrenadores y jugadores de todo el mundo, pero esto parece no haber afectado en nada el entusiasmo de la afición local. 
En algunos países, el fútbol es lo único que une a personas muy distintas, como los chías y suníes en Irak, o los musulmanes y cristianos en Sudán. 
Por supuesto, la mayoría de la gente de buen pensar es un poco como de Coubertin. 
Las emociones tribales son motivo de vergüenza y suponen un peligro cuando se les da rienda suelta. 
Tras la Segunda Guerra Mundial, por razones obvias, la expresión de emociones nacionalistas se volvió prácticamente un tabú en Europa (y no en menor medida en Alemania). 
Todos teníamos que convertirnos en buenos europeo, y el nacionalismo era para los racistas. 
Y sin embargo, ya que Koestler estaba en lo cierto, no se podía simplemente ocultar estas emociones bajo la alfombra. Tenía que existir alguna vía de expresión y el fútbol cumplió ese papel. 
El estadio de fútbol se convirtió en una especie de dominio acotado donde se podían relajar los tabúes sobre el frenesí tribal e incluso los antagonismos raciales, pero sólo hasta un punto: cuando las burlas a los aficionados del Ajax como "podridos judíos" degeneraron en violencia real, acompañada algunas veces de un silbido colectivo que imitaba un escape de gas, las autoridades de la ciudad decidieron intervenir. 
Algunos partidos tuvieron que jugarse sin la presencia de los aficionados rivales. 
No todos los partidos de fútbol están cargados de violencia y emociones negativas. 
La Copa Mundial de este año bien podría ser un festival de hermandad y paz. 
A poca gente le sigue afectando si Alemania gana. 
Sin embargo, el hecho de que el deporte pueda desatar emociones primitivas no es razón para condenarlo. 
Puesto que no es posible simplemente deshacerse de estos sentimientos, es mejor permitir su expresión ritual, del mismo modo como el miedo a la muerte, la violencia o la vejez encuentran su expresión en la religión o las corridas de toros. 
Aunque algunos partidos de fútbol hayan provocado violencia, y en un caso hasta una guerra, pueden haber cumplido la positiva función de contener nuestros impulsos más salvajes al desviarlos hacia un mero deporte. 
Dejemos entonces que comiencen los partidos, y que gane el mejor... que, por supuesto, es Holanda, el país donde nací. 

Nacionalismo futbolístico 
AMSTERDAM – El difunto Arthur Koestler, nacido en Budapest, residente en muchos países y escritor en varias lenguas, dijo en cierta ocasión que existe el nacionalismo y también el nacionalismo futbolístico. 
Los sentimientos inspirados por este último son, con mucha diferencia, más intensos. 
El propio Koestler, orgulloso y leal ciudadano británico, siguió siendo un nacionalista futbolístico húngaro. 
A los americanos, cuyo campeonato anual de béisbol, pese a su nombre en inglés (“World Series”), es esencialmente un asunto interno, les resulta difícil entender las emociones engendradas en los ciudadanos europeos cuando sus naciones compiten en el Campeonato Europeo de Fútbol cada cuatro años. 
Durante varias semanas de este verano, los estadios de Austria y Suiza, por no citar las calles de las capitales europeas de Madrid a Moscú, se entregaron a una orgía de patriotismo en forma de ondear de banderas, cantar de himnos y batir de tambores. 
La victoria de España fue una de las escasas ocasiones en que catalanes, castellanos, vascos y andaluces vivieron juntos una explosión de disfrute patriótico. 
El fútbol, más que la mayoría de los deportes, se presta a los sentimientos tribales: el esfuerzo colectivo, los colores del equipo, la velocidad, la agresión física. 
Como dijo en cierta ocasión un famoso entrenador holandés de fútbol en serio: “El fútbol es la guerra”. 
No había de ser así. 
Después de dos guerras mundiales, las exhibiciones de fervor nacional pasaron a ser más o menos tabú en Europa. 
Se culpaba al nacionalismo de casi destruir el viejo continente dos veces en el siglo XX. 
El tipo de patriotismo exaltado, en particular cuando se combina con el orgullo guerrero, que sigue siendo totalmente normal en los Estados Unidos, estuvo asociado durante mucho tiempo con las matanzas en masa. 
Los ingleses, que se libraron de la ocupación por parte de una potencia hostil y siguen creyendo que ganaron la segunda guerra mundial solos (en fin, con un poco de ayuda de los yanquis), siguen teniendo una vena militarista, en lo que resultan excepcionales. 
Tal vez se deba a eso la tristemente famosa beligerancia de los hinchas de fútbol ingleses. 
Y, sin embargo, aun cuando las emociones nacionalistas fueron reprimidas en la sociedad bien educada de toda Europa, los estadios de fútbol se mantuvieron obstinadamente en el mundo anterior a la segunda guerra mundial. 
Así como en las plazas de toros españolas se sigue celebrado en forma ritualizada la ejecución de un animal, así también en los campos de fútbol se da rienda suelta a sentimientos tribales ilícitos. 
Dichos sentimientos pueden ser festivos, parecidos incluso a carnavales, como lo han sido en la Eurocopa de 2008, pero pueden entrañar algo más turbio, más agresivo también, en particular cuando el combate deportivo va cargado con recuerdos históricos. 
Los partidos entre Holanda y Alemania o, por ejemplo, entre Alemania y Polonia, solían ser, hasta hace muy poco, nuevas representaciones de la guerra, ya fueran –en los casos más comunes– melancólicas por corresponder a una derrota en la época de la guerra o gratas en forma de revancha. 
Cuando Holanda derrotó a Alemania en las semifinales del Campeonato Europeo de Fútbol de 1988, fue como si por fin se hubiera hecho justicia. 
Durante una noche y un día de celebración, salieron más holandeses a las calles de Amsterdam que cuando el país fue liberado en realidad en mayo de 1945. 
(A veces la historia futbolística se mezcla con la historia “real”; la derrota de un equipo holandés superior por Alemania en la final del Campeonato Mundial de Fútbol de 1974 necesitaba también reparación.) 
Los sentimientos tribales de los alemanes fueron considerados, por razones evidentes, particularmente tóxicos después del Reich de Hitler, razón por la cual el ondear de banderas alemanas se hacía, hasta hace poco, con una ligera apariencia de contención avergonzada, de la que carecía enteramente en los países circundantes. 
Y, sin embargo, tampoco los alemanes pueden reprimir esos sentimientos. 
Los alemanes de más edad recuerdan aún su famosa victoria sobre un soberbio equipo húngaro en 1954. 
Fue la primera vez, desde su desastrosa derrota en la guerra, en que los alemanes pudieron sentirse orgullosos de sí mismos. Se trataba de una victoria que podían celebrar. 
Tras años de culpabilidad y privación, los alemanes habían vuelto, por decirlo así. 
Como todo, las formas de patriotismo cambian con el tiempo. 
Las razones para sentir orgullo nacional son diversas. 
Cuando Francia ganó el Campeonato Mundial de Fútbol en 1998, los franceses gustaban de señalar la diversidad étnica de su equipo. 
Su estrella principal, Zinédine Zidane, era de origen argelino. 
Otros tenían raíces ancestrales en diversas partes de África. 
Se dio mucha publicidad a la naturaleza mutiétnica del campeón de 1998 como marca no de un largo y con frecuencia sangriento pasado colonial, sino de una superioridad nacional resultante de la tolerancia de la Ilustración francesa y la fraternidad de la Revolución Francesa. 
De hecho, los franceses fueron algo así como unos precursores, pues algo profundo está cambiando lenta y penosamente, pero sin lugar a dudas, en Europa. 
Si bien la diversidad étnica es cada vez más común en los bandos nacionales, resulta aún más marcada en los clubes. 
También se utilizaban los clubes con frecuencia para inspirar la lealtad tribal de carácter étnico o religioso, según su situación en las grandes ciudades industriales: clubes irlandeses frente a clubes judíos en Londres, por ejemplo, o protestantes frente a católicos en Glasgow. 
¿Quién habría predicho hace treinta años que los hinchas de fútbol británicos habrían ovacionado a un equipo londinense lleno de africanos, latinoamericanos y españoles y entrenado por un francés? 
¿O que el equipo nacional inglés estaría dirigido por un italiano? 
Pero la diversidad étnica y cultural no es lo único que ha cambiado la faz del fútbol europeo. 
Nunca he visto una armonía entre los partidarios de las diferentes naciones como la del campeonato de este año. 
Tal vez se debiera a la ausencia de Inglaterra, entre cuyos hinchas figuran las últimas bandas de guerreros aficionados, pero el espíritu pacífico y carnavalero que ha reinado, el ondear de banderas turcas y alemanas unas junto a otras en las calles alemanas, cuando las dos naciones se enfrentaron en las semifinales, las celebraciones conjuntas hispanoalemanas después de la final son detalles que indican algo nuevo. 
No es que el sentimiento nacional esté muriendo, incluso cuando un nuevo espíritu europeo está naciendo, pero como mínimo las identidades nacionales de Europa ya no están tan teñidas con los recuerdos de la guerra. 
Ya nadie se preocupa demasiado cuando Alemania gana, como con tanta frecuencia ocurre. Los alemanes son ahora demasiado agradables para que eso ocurra. 
Sin embargo, debo reconocer que, aun así, no pude por menos de sentir un ligero, pero profundo, placer cuando Alemania perdió ante España. 
Tal vez porque España exhibió un fútbol más bello… o tal vez eso indique simplemente mi edad. 

Por un juicio internacional para Saddam Hussein 
Ahora que Saddam Hussein ya fue capturado, la atención del mundo se concentra en su juicio. 
¿Debe ser enjuiciado por los iraquíes en Iraq, o debe enfrentarse a un tribunal internacional? 
La conferencia sobre democracia, derechos humanos y el papel de la Corte Penal Internacional, que se llevará a cabo en Yemen del 10 al 12 de enero, ofrecerá un foro para discutir esas preguntas. 
Es seguro, por supuesto, que Saddam Hussein no se librará de un juicio por las ejecuciones sumarias, extra judiciales e ilegales, la tortura y la persecución sistemática de cientos de miles de iraquíes que caracterizaron las décadas de su régimen asesino. 
Sin embargo, el propósito de su juicio debería de ser no sólo el de castigar al dictador y sus cómplices, sino también promover la reconciliación nacional a través de la reafirmación, por parte de los iraquíes, de principios universales como la no discriminación, la equidad y la transparencia. 
Durante años, en Iraq sólo han existido las salvajes leyes de la fuerza y la intimidación. 
Para que el juicio de Saddam Hussein se convierta en la piedra angular de la construcción de un Iraq libre, democrático y reconciliado, los EU, como líderes de la coalición que lo derrocó, deben hacer todo lo que esté en su poder para aprovechar esta oportunidad y fijar estándares muy altos de justicia. 
El presidente George W. Bush ha declarado que trabajaría "con los iraquíes para diseñar una forma de enjuiciar [a Saddam Hussein] que resista el escrutinio internacional". 
La mejor manera de encarar ese escrutinio y evitar acusaciones de que se esté aplicando la "justicia del vencedor" es involucrar a otros actores internacionales en este ejercicio. 
Para abordar las violaciones sistemáticas de las leyes de la guerra y los crímenes contra la humanidad que se cometieron en la ex Yugoslavia, en la región de los Grandes Lagos de Africa, o en Sierra Leona y Camboya, la comunidad internacional, con la participación de las Naciones Unidas, estableció tribunales internacionales. 
Esas instituciones finalmente han establecido el principio de que las violaciones flagrantes de los derechos y la dignidad humanos son de competencia universal, y que la comunidad internacional debe participar activamente en la búsqueda de la justicia y las indemnizaciones para las víctimas. 
Aunque nadie duda de la voluntad de los jueces iraquíes para enjuiciar a su ex "jefe de Estado" en un tribunal nacional, debido a la novedad de un esfuerzo de esa índole y sus implicaciones políticas se podría buscar algún tipo de participación internacional en aras de la competencia y, sobre todo, de la imparcialidad. 
A lo largo de los últimos diez años, la comunidad internacional ha establecido tribunales especiales o ad hoc, con participación internacional, para situaciones en las que las instituciones locales no podían garantizar un proceso legal o juicios justos. 
En Iraq la situación es otra. 
Treinta años de dictadura brutal han destruido el concepto mismo de justicia en ese país. Porque la justicia debe ser más que los gritos de "Muerte a Saddam" que se escuchan actualmente en algunos lugares del mundo. 
Es importante que los EU asuman el liderazgo en este aspecto crucial de la construcción del Estado. 
Deben acercarse a la ONU en un ejercicio similar a los que, sin considerar la pena de muerte, han llevado a juicio a Slobodan Milosevic y a los líderes responsables del genocidio en Ruanda (y que el día de mañana podrían castigar a Charles Taylor de Liberia y a docenas de líderes del Khmer Rouge). 
Un beneficio adicional de la internacionalización sería tal vez dejarle en claro a la actual administración estadounidense que no dar su aprobación a la Corte Penal Internacional va fundamentalmente en contra de sus intereses. 
También podría facilitar el proceso de internacionalizar la carga de la reconstrucción de Iraq, que los EU y sus aliados no pueden asumir en su totalidad. 
Las condiciones para gozar de derechos civiles y políticos no se pueden crear de la noche a la mañana. 
Antes de que pueda haber elecciones libres y justas, se deben hacer enormes esfuerzos para establecer una sociedad verdaderamente abierta en la que todos los individuos y los grupos puedan expresar sus opiniones políticas. 
Es indispensable establecer un sistema de justicia que proteja esos derechos; de otra manera, nunca habrá una paz duradera en Iraq. 
Una corte internacional en Iraq para juzgar los crímenes contra la humanidad contribuiría al desarrollo de un sistema nacional que de veras procure justicia para todos los iraquíes, y que contribuya, de esa manera, a apoyar los esfuerzos alentadores del Consejo de Gobierno Iraquí por la democracia. 

Movilizemos Reservas para el Crecimiento y la Estabilidad Globales 
Si las guerras, como dice el famoso comentario de Clemenceau, son demasiado importantes para dejarlas en manos de los generales, el desarrollo es demasiado importante para dejarlo en manos de los ministros de finanzas, los banqueros centrales, el FMI y el Banco Mundial. 
La reunión del mes entrante acerca del ``Financiamiento para el Desarrollo'' que tendrá lugar en Monterrey, México, es una oportunidad perfecta para que otros jugadores interesados, incluyendo a presidentes y primeros ministros, declaren sus intereses. 
La comunidad internacional aceptó una serie de modestos objetivos para el desarrollo global: reducir la pobreza y el analfabetismo, y mejorar la salud. 
Pero esto requiere de un sustancial incremento en la asistencia en un tiempo en el que los despreciables niveles de ayuda proveídos por los países ricos continúan cayendo. 
Estados Unidos (EU), el país más rico del mundo, es el más tacaño. 
Mientras los países (económicamente) avanzados del mundo mantengan esta actitud, es necesario probar esquemas innovativos de financiamiento del desarrollo económico, y también los bienes públicos globales en general. 
Una idea que ha atraído atención es una nueva forma de dinero global similar a los Derechos Especiales de Giro (SDR) del FMI. 
Los SDR son una especie de dinero global, emitido por el FMI, que los países acordaron aceptar y cambiar por dólares u otras monedas firmes. 
La idea base es simple: todos los años los países en todo el mundo apartan reservas como seguro en contra de contingencias tales como un abrupto cambio en el sentir de los acreedores extranjeros o un colapso de los precios de exportación. 
Como resultado, parte del ingreso global está inmóvil en lugar de financiar inversiones que los países pobres necesitan. 
Las cantidades mantenidas en reserva son inmensas, unos $1.6 billones en todo el globo. 
Los países prefieren mantener sus reservas en crecimiento al ritmo del crecimiento de las importaciones y otros pasivos externos. 
Si estos pasivos crecen 10% anualmente, los países necesitan apartar unos $160 mil millones adicionales. 
Las naciones mantienen esas reservas en una variedad de formas, incluyendo oro y bonos de corto plazo (T-bills) de EU. 
Mientras que EU se beneficia con una mayor demanda de sus T-bills (lo que reduce los costos de los préstamos), los países en desarrollo reciben una renta de sólo 2%, esencialmente cero en términos reales. 
Las inversiones en casa pueden ofrecer rentas mucho mayores, pero renunciar a ellas es el precio que los países en desarrollo pagan por una protección segura contra los peligros del capitalismo global. 
En lugar de mantener sus reservas en dólares, una nueva forma de dinero global, los ``greenbacks globales'', podría ser emitido para que los países lo tengan en reserva. 
El dinero sería dado a los países en desarrollo para financiar los programas de desarrollo así como los bienes públicos globales como los proyectos ambientales, las iniciativas de salud, la asistencia humanitaria, etcétera. 
Hay una variedad de disposiciones institucionales bajo las cuales se podrían emitir esos ``greenbacks'' globales. 
El FMI (responsable de la emisión de los SDR) podría emitirlos, o se podría crear una nueva institución para decidir cuánto y adónde se asignaría. 
Una nueva disposición institucional podría implicar la creación de un grupo de fideicomisos, digamos, para la educación y la salud o el ambiente, y estableciendo una competencia entre países para proyectos que ayuden a promover esos objetivos. 
Para países que reciben menos de la cantidad que necesitan guardar en reservas, el nuevo ``dinero global'' se canalizaría a las reservas, liberando dólares que de otra manera esos países apartarían. 
Las naciones que reciben más de lo que necesitan para reservas podrían cambiar el nuevo dinero por monedas convencionales. 
Eventualmente, todo el nuevo dinero se encaminará a las reservas, lo que en efecto representa un compromiso de los países para ayudarse unos a otros en tiempos difíciles. 
Un país con reservas del nuevo dinero global podría cambiarlo por monedas firmes para mantener las necesarias importaciones de alimentos o de otros bienes. 
Hay otra gran ventaja. Según la aritmética del comercio global, la suma de todos los déficits comerciales es igual a la suma de todos los superávits comerciales. 
Si algunos países, digamos, Japón y China, insisten en mantener inmensos superávits año tras año, entonces otros países deben tener déficits. 
Los déficits son tanto falta de los países con superávits como de los países con déficits. 
Ahora, los déficits comerciales son como papas calientes. 
Nadie los quiere, por lo que pasan de mano en mano. 
Si un país se deshace de su déficit, éste debe aparecer en alguna otra parte. 
La incertidumbre acerca de si esos déficits pueden ser financiados es una de las razones por las que la economía mundial, bajo las disposiciones actuales, enfrentó una sucesión de crisis en los últimos años. 
Emitir el nuevo dinero global reduciría esa incertidumbre. 
Si el déficit comercial de un país en desarrollo es compensado por la asistencia a través de una gratificación del nuevo dinero global, su posición financiera general estará segura. 
Claro, incluso con esa asistencia, los países que administran mal sus economías enfrentarán problemas; la propuesta no es una panacea para los problemas del mundo. 
Este esquema tampoco sería inflacionario. 
Los ``greenbacks'' globales compensarían la predisposición deflacionaria de los acuerdos actuales que resulta del hecho de que parte del ingreso puesto en reservas nunca se traduce en demanda agregada global. 
En relación al ingreso global (unos $40 billones), la magnitud de crecimiento monetario sería minúscula. 
En relación con los niveles actuales de gasto en la asistencia oficial para el desarrollo y en los bienes públicos globales, sin embargo, las cantidades son enormes. 
El esquema también proporciona fondeo regular, no disponible ahora, para financiar los bienes públicos globales. 
El compromiso para participar en el programa sería, presumiblemente, de largo plazo. 
Implementar ese esquema no requerirá del apoyo de cada uno de los países más desarrollados. Esto es importante porque EU podría oponerse a cualquier plan que mine la demanda de T-bills (y por lo tanto su acceso garantizado al financiamiento de bajo costo). 
Pero si la mayoría de los países avanzados reconocieran esta nueva forma de dinero global, podrían presionar a quienes se mantengan fuera del esquema limitando en sus reservas la cantidad que retuvieran de monedas y bonos a corto plazo no participantes. 
Se deben definir innumerables detalles antes de que un esquema de dinero global pueda ponerse en práctica y los cambios no ocurrirán de la noche a la mañana. 
Pero la reunión de Monterrey es una oportunidad para discutir y someter a investigación esas ideas. 
Está claro hasta este punto: para enfrentar los apuros de los países más pobres del mundo y proveer los bienes públicos globales necesarios en esta era de globalización debemos explorar formas innovativas para conseguir el financiamiento necesario. 
Lo que hace que la propuesta del ``greenback'' global sea atractiva es que provee los fondos que necesitan los países pobres al mismo tiempo que contribuye al crecimiento, la estabilidad y la igualdad económicos globales. 


¿Por quién doblan las campanas de América? 
En estos días, al Presidente del Consejo de Asesores Económicos del Presidente Bush, Ben Bernanke, le gusta hablar de una “superabundancia mundial de ahorro” que ha producido unos tipos de interés reales asombrosamente bajos en todo el mundo, pero ésa no es la forma adecuada de considerarlo. 
Los Estados Unidos no tienen precisamente una superabundancia de ahorro. 
Su tasa de ahorro ha sido alarmantemente baja durante decenios. 
Después la temeraria política fiscal del gobierno de Bush la ha reducido. 
La bajada de los tipos de interés en los últimos años ha hecho subir los precios de los bienes inmuebles y ha permitido a la clase media alta estadounidense tratar sus casas como enormes cajeros automáticos, lo que ha reducido los ahorros aún más. 
Los Estados Unidos tienen una deficiencia en materia de ahorro, no una superabundancia. 
¿Y el resto del mundo? 
Una superabundancia de ahorro mundial indicaría que el reequilibrio de la economía mundial requiere políticas que fomenten la tasa de ahorro de los Estados Unidos y aumenten el consumo de los hogares de fuera de los Estados Unidos, pero lo que la economía mundial afronta no es una superabundancia de ahorro, sino una deficiencia en materia de inversión. 
Dividamos el mundo entre tres zonas: los Estados Unidos, China y todo el resto. 
Desde mediados de 1990, el superávit neto por cuenta corriente de “todo el resto” ha aumentado en una cuantía que, según un economista del Banco de la Reserva Federal, asciende a 450.000 millones de dólares al año, no porque hayan aumentando las tasas de ahorro, sino porque se han reducido las de inversión. 
El descenso de las tasas de inversión en el Japón, las economías asiáticas recién industrializadas y América Latina, por ese orden de importancia, ha contribuido a la avalancha de ahorro invertido en bonos estatales, valores con garantía hipotecaria y préstamos garantizados por valores inmobiliarios de los Estados Unidos: el equivalente en cuenta de capital de la balanza de pagos del enorme déficit comercial de ese país. 
La deficiencia en materia de inversión en Asia en comparación con las tasas de hace un decenio equivale a un déficit anual de 400.000 millones de dólares y la reducción de la inversión en el Japón –a consecuencia de más de un decenio de estancamiento económico– representa más de la mitad de su total. 
Además, las tasas de inversión en las economías recién industrializada de Asia nunca han recuperado los niveles anteriores a la crisis de 1997-98 y las tasas de inversión en el resto de Asia, excluida China, también han bajado. 
Ese panorama parece requerir un conjunto de políticas muy diferente para reequilibrar la economía mundial. 
Sí, los Estados Unidos necesitan aumentos de impuestos para que el presupuesto federal alcance un superávit y políticas que fomenten el ahorro privado, pero el mundo necesita también políticas que fomenten la inversión en Asia, América Latina, Oriente Medio y África. 
Y a ese respecto afrontamos una dificultad. 
Quienes, como yo, han sido partidarios entusiastas de la integración internacional en materia de comercio y finanzas, así como de las reducciones de los aranceles y otros obstáculos al comercio, han citado tres beneficios: 
· La de aumentar al máximo el contacto económico –y también social y cultural- entras las naciones ricas y las pobres es la mejor forma que podemos concebir de contribuir a la corriente de conocimientos sobre tecnología y organización, que es la última y mayor esperanza de un rápido desarrollo mundial. 
· Unos menores obstáculos al comercio propiciarán que la instalación de la producción en las zonas del mundo con salarios bajos resulte irresistible para quienes tienen acceso a la financiación. 
· Unas corrientes de capital con mayor libertad brindarán a los países pobres ese acceso precisamente, pues la codicia de los inversores de los países ricos los mueven a arriesgar su capital en regiones pobres en las que éste es escaso. 
La primera razón sigue siendo válida. 
La de aumentar al máximo el contacto económico, social y cultural entre los ricos y los pobres sigue siendo la mejor forma de contribuir a la corriente de conocimientos y la última y mayor esperanza con vistas a un rápido desarrollo mundial. 
Pero la segunda y la tercera razones parecen poco sólidas. 
Quienes tienen acceso a la financiación parecen capaces de resistir las ganas de instalar la producción en las zonas del mundo con salarios bajos (aparte de China). 
En lugar de incitar a los ahorradores de los países ricos a invertir su dinero en los países pobres por codicia, la liberalización de las corrientes de capital ha movido a los ahorradores de los países pobres a guardar su dinero en los países ricos por miedo... miedo a la inestabilidad política, a las alteraciones macroeconómicas y a unas instituciones deficientes (en particular, las que protegen los derechos de los titulares de bonos y a los accionistas minoritarios). 
En los próximos años puede pasar perfectamente algo que aumente radicalmente la tasa de ahorro de los Estados Unidos, al hacer que los hogares estadounidenses se sientan de repente pobres: aumentos de impuestos, un desplome del valor de los bienes inmobiliarios, un aumento rápido de las importaciones causado por un hundimiento del dólar, una profunda recesión o más de uno de esos fenómenos a la vez. 
Estaría bien creer que, cuando baje la marea de los valores denominados en dólares, las corrientes de financiación actualmente dirigidas a los Estados Unidos cambien suavemente de rumbo y aumenten la inversión en Asia, pero no debemos contar con ello, sobre todo teniendo en cuenta la proporción de inversión marginal de Asia encaminada, de una forma o de otra, a exportar al mercado americano. 
Quienes se encuentran fuera de los Estados Unidos, y en particular en Asia, deben encarar el inestable estado de la macroeconomía de los Estados Unidos con gran preocupación. 
Como dijo el poeta del siglo XVII John Donne, “no preguntes por quién doblan las campanas... doblan por ti”. 


Introducir la inversión extranjera directa en la agenda del G-20 
NUEVA YORK – Mientras que gran parte de la atención mundial está centrada en el daño económico derivado de las guerras comerciales del presidente norteamericano, Donald Trump, el mellizo del comercio global –la inversión extranjera directa- básicamente ha sido ignorado. 
Y, sin embargo, con flujos de IED valuados en 1,43 billones de dólares en 2017 –además de los 28 billones de dólares ya invertidos-, la manera en que se administren estos fondos importa. 
La inversión internacional se ha vuelto una fuente importante de financiamiento externo para muchos países; en el caso de las economías en desarrollo, en particular, la IED puede superar la ayuda oficial para el desarrollo por amplios márgenes. 
Pero si la IED ha de contribuir de manera significativa al crecimiento económico y al desarrollo sostenible, los flujos existentes deben aumentar aún más. 
Para que eso suceda, las políticas de inversión internacional necesitan una mejor coordinación y creemos que el G-20 es el mejor foro para facilitar este proceso. 
El marco actual de la IED –un desorden confuso de más de 3.000 acuerdos- no es suficiente para atraer el nivel de inversión necesaria para cumplir con los Objetivos de Desarrollo Sostenible de las Naciones Unidas para el año 2030. 
Por ejemplo, algunas de las economías más grandes del mundo están alentando a las empresas nacionales a “relocalizar” sus operaciones e invertir más en el país. 
Muchos países también están ajustando los controles a la IED entrante; aplicando medidas de revisión más estrictas para las fusiones y adquisiciones, y exigiendo un acceso de mercado recíproco a cambio de la inversión. 
Es más, un incremento en la cantidad de disputas presentadas por inversores extranjeros contra los países anfitriones ha supuesto un reto para los esfuerzos por mejorar los mecanismos de resolución de disputas, ya que algunos países re retiran directamente de los foros de arbitraje globales. 
Si no se revierten estas tendencias, el resultado podrían ser caídas de los flujos de IED, y quizás hasta el surgimiento de “guerras de inversión” que surgen de la politización excesiva de las aprobaciones de la inversión extranjera. 
Sin embargo, siguen haciendo falta, obviamente, mayores flujos de inversión para cumplir con los objetivos de desarrollo globales; lo que no resulta tan claro es cómo generarlos. 
A diferencia del sistema de comercio global, el régimen de inversión internacional no cuenta actualmente con una organización multilateral que facilite la implementación de reglas, monitoree los avances en materia de políticas o adjudique disputas. 
Pero se puede crear una y el G-20 es el lugar más sensato para empezar. 
Como mínimo, el G-20 puede ofrecer el nivel apropiado de guía para ayudar a hacer avanzar la política de IED. 
Los miembros del G-20 ya representan las dos terceras partes de los flujos salientes de IED a nivel global. 
Es más, participan en la mayoría de los tratados de inversión e incluyen tanto a países desarrollados como en desarrollo. 
El G-20 no sólo es un lugar importante para el diálogo y la coordinación de las políticas; también está bien preparado para liderar los esfuerzos destinados a abordar las cuestiones clave de inversión internacional. 
Sin duda, ésta no es una idea nueva. 
Por ejemplo, durante la presidencia del G-20 por parte de China en 2016, el G-20 adoptó los “Principios guía para las políticas sobre inversión global”. 
Este conjunto de nueve conceptos estaba destinado a impulsar un entorno de políticas abierto, transparente y propicio para la inversión, promoviendo al mismo tiempo la coherencia entre las reglas nacionales e internacionales. 
Aun así, como sostuvimos en un reciente informe sobre políticas para el grupo de expertos T20 del G-20, el trabajo sobre esta cuestión recién acaba de empezar. 
En verdad, es necesario tomar al menos tres pasos adicionales si queremos que los esfuerzos por mejorar el régimen de inversión internacional sean exitosos. 
Primero, el G-20 debería recurrir a otras agrupaciones internacionales para realizar análisis de sus políticas de inversión de manera de garantizar un alineamiento con los nueve principios del bloque. 
Cuando se identifican brechas, se deben desarrollar estrategias para achicarlas. 
Es más, para promover el cumplimiento y el intercambio de conocimientos –y trazar un curso para la negociación de futuros acuerdos-, el G-20 debería facilitar una red de aprendizaje entre pares que vincule a los gobiernos y reguladores interesados. 
Segundo, el G-20 debería alentar a la Comisión de las Naciones Unidas para el Derecho Mercantil Internacional (CNUDMI) y al Centro Internacional de Arreglos de Diferencias Relativas a Inversiones (CIADI) a intensificar los esfuerzos destinados a reformar sus propios mecanismos de resolución de disputas. 
Como la resolución de disputas es fundamental para cualquier régimen de inversión exitoso, el proceso para resolver los desacuerdos debe ser irreprochable. 
Para garantizar que lo sea, el G-20 debería monitorear el progreso solicitando actualizaciones regulares de parte de la CNUDMI y el CIADI. 
Finalmente, el G-20 debería respaldar las discusiones de la Organización Mundial de Comercio sobre cómo facilitar las inversiones. 
Más precisamente, el G-20 debería destacar que los futuros acuerdos tienen que ser compatibles con el principio de “nación más favorecida” priorizando a la vez una IED sostenible por sobre otras formas de inversión extranjera. 
El G-20 puede desempeñar un papel preponderante a la hora de superar las deficiencias que plagan el régimen de inversión internacional. 
Sin embargo, para lograrlo, la presidencia actual y las presidencias futuras del G-20 deben ofrecer un ámbito para las discusiones sobre políticas orientadas a la acción. 
La inversión internacional puede evitar el tipo de tensiones que hoy envuelven al comercio global, pero sólo si las reglas del juego reciben la atención que requieren. 

Al fin de cuentas, ¿quién llevó a cabo la flexibilización cuantitativa? 
CAMBRIDGE – En lo que se refiere a quién realiza compras de valores del Tesoro de Estados Unidos, es justo decir que durante el período entre 1913 (año que se fundó la Reserva Federal de Estados Unidos) y la última parte de la década de 1980, la Fed, entre todos los bancos centrales, se constituyó en la única opción para dichas compras. 
Durante esa época, la Fed poseía una cantidad que oscilaba entre el 12% al 30% de todos los valores comerciables en circulación del Tesoro de los Estados Unidos (véase el gráfico), y se alcanzó un pico máximo posterior a la Segunda Guerra Mundial cuando la Fed trató de apuntalar la flácida economía de Estados Unidos tras el primero pico de los precios del petróleo en el año 1973. 
Ya no vivimos en ese mundo que giraba alrededor de Estados Unidos, en el cual la Reserva Federal se constituía en la única opción y los cambios en la política monetaria de esta institución influían fuertemente en las condiciones de liquidez en E.E.U.U. y, en gran medida, en todo el mundo. 
Años antes de la crisis financiera mundial – y antes de que el término “flexibilización cuantitativa” (QE) se convirtiera en un término establecido y de uso corriente dentro del léxico financiero – la posesión de bonos del Tesoro por parte los bancos centrales extranjeros comenzó a dar alcance, y luego a superar, el nivel de participación porcentual de la Fed. 
La compra de bonos del Tesoro de Estados Unidos por parte de los bancos centrales extranjeros realmente despegó en el año 2003, años antes de que la primera ronda de flexibilización cuantitativa, o “QE1”, se pusiera en marcha a finales del año 2008. 
La arremetida de los bancos centrales extranjeros – vamos a llamarla “QE0” – fue liderada por el Banco Popular de China. 
Hasta el año 2006 (el pico de la burbuja inmobiliaria de Estados Unidos), las instituciones oficiales extranjeras tenían en su poder alrededor de un tercio de todos los bonos del Tesoro en circulación, aproximadamente el doble de la cantidad en poder de la Fed. 
En la víspera de la QE1 de la Fed, dicha participación se situó en aproximadamente el 40%. 
Durante el transcurso de una década (2003-2013), la QE0 se constituyó en el aumento más sostenido e ininterrumpido en lo que se refiere a compras de bonos del Tesoro por parte de bancos centrales en toda la historia. 
Es difícil determinar el grado en que la QE1 de la Fed durante la crisis debió su éxito en cuanto a bajar las tasas de interés al hecho de que estaba siendo reforzada por lo que los bancos centrales extranjeros en todo el mundo – sobre todo en Asia – estaban haciendo de manera simultánea. 
Es ilustrativo, sin embargo, saber que las dos siguientes instauraciones de políticas de flexibilización cuantitativa por parte de la Reserva Federal, es decir QE2 y QE3, no coincidieron con grandes compras por parte de entidades extranjeras y, aparentemente, tuvieron sólo efectos modestos en los mercados financieros. 
Después de que se calmara la vorágine de la crisis del año 2008, una variedad de índices sobre las condiciones financieras mostraron comparativamente bajos niveles de volatilidad (según estándares históricos) hasta la primavera de 2013. 
Sin embargo, el florecimiento de la primavera de la estabilidad de pronto se desvaneció. 
Una combinación de la caída de los precios del petróleo y de los productos primarios, un ciclo económico demasiado maduro, y el anuncio de la intención de la Fed de iniciar “la reducción” de sus compras de activos hizo que la década de auge en muchos mercados emergentes llegue a su fin. 
Desde entonces, el crecimiento de dichas economías se ha desacelerado notablemente, sus mercados de valores se desplomaron, las salidas de capital aumentaron, y cayeron fuertemente los precios de muchas de sus monedas. 
A la par con este sombrío giro de los acontecimientos, numerosos bancos centrales de los mercados emergentes dieron marcha atrás y comenzaron a vender bonos del Tesoro estadounidense. 
No nos enteraríamos de estas ventas, sin embargo, si revisamos el informe trimestral de la Fed sobre las cuentas financieras de EE.UU.: aproximadamente durante el período en que se iniciaron las antedichas ventas oficiales, la Fed dejó de informar sobre los bonos del Tesoro que están en posesión de instituciones oficiales extranjeras (una serie de datos que había estado disponible desde el año 1945). 
Ahora, el informe muestra solamente la cantidad agregada, que combina la cantidad de valores que están en poder de los bancos centrales con la cantidad en manos del sector privado. 
Afortunadamente, el Tesoro de Estados Unidos aún publica esta información. 
Al cierre de la gestión 2015, la proporción de bonos del Tesoro en poder de los bancos centrales extranjeros supera en más de 1,5 veces a la proporción de bonos en poder de la Fed. 
Sin embargo, esta cifra es significativamente menor a la que se tuvo en su punto máximo y, debido a que la salida de capitales de China y de otras partes muestra muy pocas señales de estar disminuyendo, ahora tiene una tendencia a la baja. 
Lo más probable es que la reversión errática y desordenada de la QE0 esté aplastando los efectos de las aseveraciones tranquilizadoras por parte de funcionarios de la Fed sobre que mantendrán un balance general de gran tamaño. 
De hecho, las condiciones de liquidez más estrictas y la mayor volatilidad en los mercados financieros son el subproducto de la reversión en el ciclo de larga duración de compras por parte de instituciones extranjeras. 
El relajamiento de la QE0 no implica necesariamente una disminución en el apetito por bonos del Tesoro que tiene el resto del mundo. 
En tiempos de turbulencia financiera, los bonos del Tesoro de Estados Unidos han sido históricamente un refugio seguro para la fuga de capitales privados. 
Sin embargo, el cambio en la propiedad de los valores que en la actualidad se desarrolla, realmente, conlleva implicaciones para la estabilidad financiera. 
El cambio desde un escenario de compras constantes (y, a menudo predecibles) por parte de bancos centrales extranjeros durante el período 2003-2013 a compras que van a manos de inversores privados que son menos predecibles, y quienes son más sensibles a los cambios en las tasas de rendimiento, probablemente se constituya en el distintivo que marque la presente etapa del ciclo mundial. 

Olvídense de la inflación 
MUNICH – Parafraseando a Winston Churchill, podemos decir que nunca tantos miles de millones de dólares habían sido emitidos por tantos gobiernos y bancos centrales. 
El Gobierno de los Estados Unidos va a emitir 789.000 millones de dólares en su economía; Europa, 255.000 millones; y China, 587.000 millones. 
La Reserva Federal de los EE.UU. aumentó en un 97 por ciento sus existencias de dinero primario; el Banco Central Europeo, en un 37 por ciento. 
El tipo de interés de los fondos federales en los EE.UU. es prácticamente cero y es probable que el tipo principal de refinanciación del Banco Central Europeo, que asciende a sólo un 2 por ciento, el más bajo de su historia, baje aún más en los próximos meses. 
La Reserva Federal ha dado a los bancos normales acceso a sus servicios de crédito y el BCE ya no recorta la oferta de dinero primario, sino que, al contrario, facilita toda la liquidez que los bancos piden. 
Desde el pasado mes de octubre, los planes de rescate occidentales para los bancos han ascendido a 4,3 billones de dólares. 
Muchos temen ahora que con esas enormes inyecciones de efectivo la inflación resulte inevitable. 
En Alemania, que padeció una hiperinflación en 1923, existe un miedo generalizado a que la gente pierda una vez más sus ahorros y deba empezar de cero. 
Otros países comparten ese temor, aunque en menor medida. 
Pero esos temores carecen de fundamento. 
Es cierto que las existencias de liquidez están aumentando rápidamente, pero se debe a que el sector privado está atesorando el dinero en lugar de gastarlo. 
Al facilitar liquidez suplementaria, los bancos centrales simplemente reducen la cantidad de dinero retirado del gasto en bienes y servicios, lo que mitiga, pero no invierte, la crisis de demanda negativa que afectó a la economía mundial. 
Se trata de un aspecto trivial, pero importante, que se desprende de la teoría de la oferta y la demanda. 
Piénsese en el mercado del petróleo, por ejemplo. 
Es imposible inferir, exclusivamente a partir de un aumento del volumen de transacciones, cómo cambiará el precio del petróleo, pues, si es consecuencia de un aumento de la oferta, bajará y, si se debe a un aumento de la demanda, subirá. 
Con el aumento de las existencias totales de saldos en efectivo, la situación es básicamente la misma. 
Si es consecuencia de un aumento de la oferta, el valor del dinero bajará, lo que significa inflación, pero, si lo es de un aumento de la demanda, el valor del dinero subirá, lo que significa deflación. 
Evidentemente, este último riesgo es más pertinente en las condiciones actuales. 
Si a ello sumamos la tendencia subyacente de los precios, resulta fácil entender por qué las tasas de inflación están bajando actualmente en todas partes. 
En los EE.UU, la tasa anual de inflación bajó de 5,6 por ciento en julio de 2008 a 0,1 en diciembre de 2008 y en Europa de 4,4 por ciento en julio de 2008 a 2,2 por ciento en enero de 2009. 
En este momento, ningún país está padeciendo de verdad deflación, pero eso puede cambiar cuando la crisis se vuelva más profunda. 
Alemania, famosa por su baja tasa de inflación, puede ser uno de los primeros países que experimente un descenso de los precios. 
Los datos más recientes revelan que el índice de precios en enero sólo había aumentado el 0,9 en un año. 
Esa tendencia deflacionaria creará graves problemas económicos, que no necesariamente son consecuencia de la deflación en sí misma, sino que pueden deberse a una resistencia natural a la deflación. 
En cada uno de los países, ciertos precios son rígidos, porque los vendedores se resisten a vender más barato, pues los beneficios de una productividad reducida y la defensa de los salarios por los sindicatos no dejan margen para precios más bajos. 
Así, la presión deflacionaria dará como consecuencia, en alguna medida, ajustes cuantitativos hacia abajo, lo que profundizará la crisis real. 
Además, aun cuando los precios den muestra, por término medio, de cierta flexibilidad hacia abajo, la deflación necesariamente aumenta el tipo de interés real, en vista de que los tipos de interés nominal no pueden bajar por debajo de cero. 
El resultado es un aumento del costo del capital para las empresas, que reduce la inversión y exacerba la crisis. 
Constituiría un problema en particular para los EE.UU., cuya Reserva Federal permitió que el tipo de interés de los fondos federales se acercara a cero en enero de 2009. 
La única hipótesis inflacionaria verosímil presupone que, cuando las economías se recuperen, los bancos centrales no aumenten los tipos de interés lo suficiente en el próximo auge, con lo que mantendrían demasiada de la liquidez actual en el mercado. 
Semejante situación no es imposible. 
Ésa es la política que aplicaron los italianos durante decenios en la época anterior al euro y la Reserva Federal podría pensar algún día que debe adoptar esa postura. 
Pero el BCE, cuyo único mandato es el mantenimiento de la estabilidad de los precios, no puede aplicar esa política sin cambios fundamentales de la legislación. 
Además, esa situación no puede producirse antes de que la depresión haya dado paso a un auge. 
De modo que, de momento el riesgo de inflación, sencillamente, no existe. 
El Japón brinda enseñanzas oportunas sobre en qué radican los verdaderos riesgos, pues lleva catorce años padeciendo deflación o cuasi deflación. 
Desde 1991, el Japón ha estado enfangado en lo que el economista de Harvard Alvin Hansen, contemporáneo de Keynes, llamó en cierta ocasión “estancamiento secular”. 
Desde que se inició la crisis bancaria del Japón en 1990, el país ha estado preso en una trampa de liquidez, con los tipos de interés del banco central próximos a cero, y de 1998 a 2005 el nivel de los precios disminuyó más del 4 por ciento. 
Los gobiernos del Japón han intentado superar la depresión con las recetas de Hansen, lanzando un programa keynesiano tras otro de gasto con déficit y elevando el coeficiente deuda-PIB del 64 por ciento en 1991 al 171 por ciento en 2008. 
Pero todo eso sólo ha ayudando un poco. 
El Japón sigue estancado. 
El auténtico riesgo que el mundo correrá en los próximos años no será la inflación, sino un período de presión deflacionaria al estilo japonés con una deuda pública cada vez mayor. 

La forja de una visión del mundo europea 
VARSOVIA – Hay quienes se quejan de que la Unión Europea carece de una “visión del mundo”. 
En realidad, el problema de la UE es el de que tiene demasiadas. 
Los intereses y las experiencias comunes de Europa significan que deben tener una concepción compartida de las cuestiones mundiales, pero la triste realidad es que las presiones políticas, sociales y económicas suelen impulsar a los miembros y los ciudadanos de la UE en direcciones opuestas: las historias compartidas no parecen ser una base suficiente para unas políticas compartidas. 
No obstante, cuanto más pragmáticas sean las políticas de Europa, mayores serán las probabilidades de éxito, en particular en relación con las cuestiones mundiales. 
Los europeos tienen una visión común de muchos de los problemas del mundo y con frecuencia formulan métodos y estrategias comunes para afrontarlos. 
Por ejemplo, en materia de cambio climático, inmigración y ayuda para el desarrollo hay un consenso cada vez mayor, como también lo hay en materia de política energética y de ampliación de la Estrategia Europea de Seguridad. 
El acuerdo en esos sectores no es un simple reflejo de un mínimo denominador común; en cada uno de los sectores, Europa ha contribuido con importantes aportaciones específicas a escala mundial. 
De hecho, la comunidad de actitudes de Europa está llegando a ser sinónima de soluciones para los problemas mundiales. 
Al fin y al cabo, el cambio climático, la seguridad energética y las amenazas demográficas han formado parte de la posición europea durante muchos años; ahora otras partes del mundo están empezando a compartir esa posición. 
La crisis económica y financiera mundial puede ser también un catalizador para promover la concepción de un nuevo orden mundial por parte de Europa. 
La concepción europea de una economía capitalista vinculada a la consecución del progreso social y sujeta a regulación, en lugar del laissez-faire, está adquiriendo cada vez mayor influencia. 
Nuevas potencias económicas como China, la India y el Brasil deben encontrar sus formas propias de abordar la injusticia social y fomentar la igualdad de oportunidades para todos y el modelo europeo les parece cada vez más atractivo. 
Aun así, muchas diferencias separan aún a las diferentes sociedades dentro de la UE. 
Hay opiniones divergentes sobre muchos problemas mundiales decisivos y, aunque esas diferencias pueden ir reduciéndose con el tiempo, a veces cobran una forma alarmantemente clara, como en el caso de la invasión del Iraq encabezada por los Estados Unidos. 
No obstante, resulta consolador que las diferencias de Europa sobre cuestiones mundiales no hayan tenido excesivas consecuencias en la dinámica interna de la UE. 
La guerra en el Iraq no retrasó el big bang de ampliación de la Unión y no fue la razón del fracaso de los referéndums de Francia y de los Países Bajos sobre los tratados constitucional y de Lisboa. 
Y Europa necesita desarrollar estructuras y procesos de adopción de decisiones que limiten los conflictos de intereses ofreciendo soluciones de avenencia. 
Ése es el quid del Tratado de Lisboa, concebido para introducir nuevos mecanismos e instituciones encaminados a formular políticas exteriores de la UE más cohesionadas políticamente. 
La transferencia de más sectores de competencia –como, por ejemplo, las políticas de ayuda exterior y desarrollo– a las instituciones de la UE ayuda a ésta a adaptarse a nuevas realidades internacionales y abona su importancia cada vez mayor como centro de adopción de decisiones de Europa. 
La formulación de una visión del mundo compartida debe comenzar con la vecindad inmediata. 
La ampliación de la OTAN y de la UE ha abarcado a una docena, más o menos, de Estados en la Europa central y oriental y en los Balcanes occidentales, pero, pese a esos logros, la integración europea dista de estar concluida y así seguirá hasta que todos los países europeos puedan seguir la misma vía de desarrollo. 
Esa deficiencia fue la causa primordial de la tragedia balcánica del decenio de 1990. 
Por fortuna, ahora que los Estados balcánicos siguen la vía de la OTAN y de la adhesión a la UE, la época del conflicto armado en esa región parece haber tocado definitivamente a su fin, pero la Europa oriental, en particular Ucrania y Moldavia, debe ser tratada también como una región de importancia particular. 
La población de Ucrania (46 millones de habitantes) es demasiado grande e importante para dejarla fuera de una visión del futuro de Europa. 
Aun así, la estrategia de la UE para con Ucrania ha sido ambigua y confusa. 
Las crisis política y económica internas –pero también la aparente indiferencia de la Unión ante el destino de Ucrania– han aminorado el impulso de la reforma de la “revolución anaranjada” o incluso lo han paralizado, 
Los dirigentes de la UE lamentan las divisiones políticas de Ucrania y el lento ritmo de la reforma y los dirigentes de ese país tienen que abordar esas críticas, pero la falta de avances refleja también la negativa de la UE a acoger a Ucrania. 
La reforma de las instituciones políticas y económicas de un país y su adhesión a la UE y a la OTAN suelen ir a la par, porque la perspectiva de la adhesión hace que las decisiones dolorosas resulten electoralmente aceptables. 
En una palabra, resulta poco realista por parte de la UE esperar resultados europeos de países como Ucrania y Moldavia sin comprometerse plenamente con ellos. 
Por fortuna, esa actitud está cambiando. 
El “memorando del gas" firmado este año entre la UE y Ucrania sobre la ampliación y la explotación de los gasoductos ucranianos constituye un ejemplo perfecto; a cambio del apoyo político y de la financiación de la ampliación de sus gasoductos, Ucrania ha accedido a adoptar la reglamentación de la UE que rige la gestión de la línea de transmisión del gas y el acceso a ella. 
Ucrania ha accedido también a aplicar las directivas energéticas pertinentes de la UE como parte de su pertenencia a la Comunidad Energética Europea. 
Es un primer paso hacia una posible integración plena de Ucrania en el Mercado Único de la UE. 
La actual falta de unanimidad de la UE sobre muchas cuestiones mundiales, así como sobre cuestiones continentales, como, por ejemplo, la de Ucrania, no es un motivo para la desesperación. 
La Unión debería recurrir a la búsqueda de soluciones compartidas y la adopción de medidas conjuntas en materia de política exterior, aun cuando diversos gobiernos de la UE abriguen opiniones diferentes al respecto. 

La forja de los eslabones perdidos 
MANILA – El Gobierno de China acaba de anunciar que el Primer Ministro Wen Jiabao será el principal orador en el Foro de Boao para Asia 2009, donde la lista de dirigentes cuya participación se espera es un virtual Quién es quién del continente: el Presidente Asif Ali Zardari del Pakistán, el Presidente Nursultan Nazarbayev del Kazajstán, el Presidente Faure Gnassingbe de Togo, el Primer Ministro S. Bayar de Mongolia, el Primer Ministro Thein Sein de Myanmar, el Primer Ministro Nguyen Tan Dung de Vietnam, el Primer Ministro John Key de Nueva Zelanda y Kopsak Saphawasu, Viceprimer Ministro de Tailandia. 
Esas reuniones revisten importancia decisiva para Asia, porque el continente carece de la densa infraestructura institucional que Europa ha creado a lo largo de los cinco últimos decenios. 
El Foro de Boao de este año ha cobrado aún mayor importancia por la cancelación de la cumbre del Asia sudoriental a causa de violentas manifestaciones de protesta. 
Las empresas multinacionales consideran cada vez más a Asia como un espacio económico único, al menos por lo que se refiere a la producción, lo que no quiere decir, naturalmente, que Asia sea –o esté volviéndose– un mercado único, sino que ahora es algo así como una muy integrada cadena de suministro multinacional. 
Pero, aunque Asia se está volviendo más parecida a Europa desde el punto de vista de la integración, la integración política y diplomática permanece rezagada. 
Así, pues, como Asia carece de esa clase de acuerdos institucionales, la diplomacia personal, como la que representa el Foro de Boao, semejante a la anual reunión de invierno en Davos, sigue revistiendo una importancia decisiva. 
De hecho, en el Foro de Boao del año pasado fue donde el Presidente de China, Hu Jintao, empezó a expresar su optimismo sobre las tendencias positivas en las relaciones entre la China continental y Taiwán. 
Ese acercamiento fue posible porque el entonces recién elegido Vicepresidente de Taiwán recibió el permiso de China para asistir al foro, donde pudo reunirse oficiosamente con el Presidente Hu. 
El pasado mes de febrero, yo encabecé una delegación comercial de 40 miembros a Taipei. 
El momento culminante de aquella misión fue mi diálogo con el Presidente de Taiwán, Ma Ying-jeou, quien subrayó la importancia de vincular a Taiwán con la Zona de Libre Comercio China-ASEAN (ZLCCA) a la luz de las relaciones más cálidas que se estaban desarrollando entre la China continental y Taiwán. 
En esta época de agitación económica en todo el mundo, unos vínculos económicos oficiales cada vez más estrechos de Taiwán con China y sus socios regionales han de beneficiar por fuerza a todos los participantes, porque un inevitable efecto secundario será la disminución de la tensión. 
Lamentablemente, algunos análisis indican que una Zona de Libre Comercio Taiwán-ASEAN semejante a la ZLCCA puede no ser posible aún, por lo que, entretanto, el gobierno del Presidente Ma está esforzándose por lograr acuerdos de libre cambio por separado con diversos miembros de la ASEAN. 
Resulta comprensible que la oposición del Partido Democrático Progresista (PDP) haya adoptado la postura de que Taiwán debe procurar unos vínculos más estrechos con los países de la ASEAN, en lugar de depender demasiado de la China continental, pero Ma no considera que las dos gestiones se excluyan. 
Desde una perspectiva más amplia, Ma y yo cambiamos opiniones sobre la sinergia de un “Polígono de Crecimiento del Asia Central y Oriental” en preparación, compuesto por las Filipinas, Taiwán, Hong Kong, Macao y las provincias de Guandong y Fujian de la China continental... además –con el tiempo– de Hainán, Okinawa y Guam/Marianas. 
Con buena voluntad por todas las partes, se pueden materializar ventajas reales de la creación de esa agrupación oficiosa, pues es una entrada a los enormes mercados del Asia sudoriental y nordoriental. 
Una ventaja económica suplementaria de semejante iniciativa para toda la región se derivaría de la apertura de vuelos directos y transporte marítimo por el estrecho de Taiwán. 
El Polígono podría llegar a ser incluso un componente para una versión asiática nordoriental de la ASEAN: una “Asociación de Naciones del Asia Nordoriental”. 
A consecuencia de los recelos históricos entre China, el Japón y Corea, los pesos económicos pesados del Asia nordoriental son el último bloque regional del mundo que aún carece de una organización intergubernamental del tipo de la ASEAN. 
La Unión Europea resulta aún más instructiva, porque siglos de guerra, que llegaron a su punto culminante en las dos guerras mundiales del siglo XX, inspiraron, en lugar de disuadir, la integración económica, política y de seguridad. 
En este momento de incertidumbre mundial, los dirigentes de Asia y el Pacífico deben intensificar sus esfuerzos para aprovechar sus asociaciones y combinaciones estratégicas con vistas a fomentar la estabilidad y el crecimiento. 
La distensión entre China y Taiwán tal vez pueda marcar una pauta para toda el Asia nordoriental. 
En el 30 aniversario del “mensaje a los compatriotas de Taiwán” del pasado mes de enero, el Presidente Hu ofreció seis propuestas para mejorar las relaciones: 
1. 
Abandonar el movimiento de independencia de Taiwán; 
2. 
Poner fin a la confrontación y llegar a acuerdos pacíficos: 
3. 
Aumentar los contactos e intercambios militares; 
4. 
Examinar la posibilidad de que Taiwán partícipe en las organizaciones internacionales en el marco de “Una sola China”; 
5. 
Establecer un Acuerdo General de Cooperación Económica y 
6. 
Fomentar la civilización china tradicional con vínculos espirítuales reforzados. 
Ahora existe una esperanza fundada de que las conversaciones conforme a esas orientaciones den resultado, pero existe un importante obstáculo para la distensión: la propuesta venta por los Estados Unidos a Taiwán de 30 helicópteros Apache de ataque y 330 misiles Patriot por un valor de 6.500 millones de dólares. 
Anteriormente, se habían paralizado las conversaciones entre China y los EE.UU. sobre la cooperación en materia de defensa, por culpa de esas negociaciones sobre armas. 
Después se reanudaron, como una rama de olivo enviada por el gobierno de China al de Obama. 
Las tres partes interesadas deberán mostrarse cautelosas para velar por que ese propuesto trato sobre armas no haga dar un paso atrás en el deshielo de las relaciones China-Taiwán, pues, para que Asia empiece a construir una infraestructura institucional como la que ha brindado paz y prosperidad a Europa, habrá que transformar el foco de tensión entre China y Taiwán en una primera piedra de la cooperación regional. 

La necesidad de forjar la oposición siria 
TEL AVIV - La crisis de Siria ya lleva un año, con cerca de 10.000 muertos, en su mayoría civiles, y parece no tener fin. 
El país se encuentra en un punto muerto: la oposición no es capaz de derrocar el régimen del presidente Bashar al-Assad, y las fuerzas de Assad no pueden aplastar la resistencia. 
Ambos bandos se mantienen firmes: la oposición está decidida a derrocar un régimen que considera ilegítimo, sectario, corrupto, tiránico y con las manos manchadas de sangre, mientras que el núcleo de línea dura del gobierno cree que perseverando terminará poramp#160; silenciarla, y considera que cualquier concesión podría poner en peligro su propia existencia. 
En su opinión, el derrocamiento significaría el despojo y la muerte de la plana mayor del régimen y de una gran parte de la minoría alauí de la que procede. 
Assad y sus secuaces se sienten alentados por el fracaso del mundo en responder con eficacia a su brutal represión de la revuelta en Homs, y han impuesto crueles castigos a sus sobrevivientes, como una advertencia a los opositores en otras áreas. 
Puede que esto acobarde a parte de la población civil de Siria en el corto plazo, pero solo servirá para exacerbar el odio popular y aumentar la posibilidad de un sangriento ajuste de cuentas con Assad y sus compinches en el futuro. 
Es probable que el brutal estancamiento actual continúe durante algún tiempo. 
Las misiones diplomáticas y humanitarias del ex Secretario General de las Naciones Unidas, Kofi Annan, y la actual Subsecretaria General Adjunta de Asuntos Humanitarios Valerie Amos parecen tan ineficaces como los esfuerzos previos de la comunidad internacional y la Liga Árabe para mitigar el conflicto o facilitar una solución política. 
Es cierto que el gobierno ha sufrido algunas deserciones: la más importante ocurrió poco después de que la violencia en Homs alcanzara su punto álgido, cuando el viceministro de Energía renunció y se unió a la oposición. 
Pero, si bienamp#160; también se han producido en el cuerpo de oficiales, en líneas generales el régimen ha mantenido su cohesión básica. 
El ejército, el aparato de seguridad y la comunidad alauí todavía manifiestan un sólido apoyo al régimen. 
Gran parte de la población siria -la clase media de Damasco y Alepo, los cristianos y otras minorías- manifiestan una actitud pasiva o se ponen al margen, temerosos de que la alternativa al statu quo sea el caos, la guerra civil y, posiblemente, la toma del poder por parte de islamistas radicales. 
Rusia y China continúan proporcionando cobertura diplomática, mientras que Irán envía ayuda material. 
La vida en Damasco, a pesar de la creciente escasez, parece casi normal. 
Por el contrario, los opositores parecen no inmutarse por los asesinatos y siguen organizando protestas por toda Siria. 
La oposición armada se está extendiendo, aunque lentamente. 
Los países occidentales, Turquía, y la mayor parte del mundo árabe están indignados por la brutalidad de los asesinatos y la destrucción, y crece la presión para intervenir y endurecer las sanciones internacionales. 
Pero la presión regional e internacional sobre el régimen de Assad ha sido ineficaz. 
Si bien la Liga Árabe pareció actuar con decisión en noviembre pasado cuando suspendió la participación de Siria, la misión militar de observadores que envió al país fue poco más que una farsa. 
Las iniciativas de Turquía han perdido fuerza, y Estados Unidos y sus aliados europeos no han ido más allá del frente diplomático; en la práctica, son iniciativas con pocos efectos serios sobre el régimen. 
EE.UU. y Occidente aducen que no pueden actuar de manera decisiva sin un mandato de la ONU, que Rusia y China les niegan al vetar las resoluciones anti-sirias en el Consejo de Seguridad. 
Pero la verdad es que los gobiernos de Washington, Londres, París y otros países podrían hacer mucho más sin una resolución del Consejo de Seguridad. 
Tal vez lo más llamativo sea el hecho de que, mientras algunos gobiernos han cerrado sus embajadas en Damasco (citando consideraciones de seguridad), no ha habido una ruptura sistemática de las relaciones diplomáticas con Siria. 
De hecho, no se ha interrumpido ningún vuelo desde y hacia el país, o cualquier otra medida que pudiera inclinar a la población de Damasco y Alepo en contra del régimen y llevar la crisis a su fin. 
Esta ambivalencia se puede ser explicar en gran medida por la preocupación occidental y árabe sobre la debilidad y la opacidad de los dirigentes políticos de la oposición siria. 
Existe una enorme discrepancia entre el coraje y la tenacidad de los manifestantes y los combatientes en Homs, Idlib, y Deraa, y el Frente Nacional de Siria, cuyos miembros y facciones no han logrado formular un programa político coherente, construir una identidad, y lograr que su nombre y rostros vayan ganando reconocimiento. 
Los políticos occidentales y los del Golfo se preguntan cómo luciría Siria el día después de que Assad fuera derrocado, lo que se vio claramente en la segunda semana de marzo, cuando funcionarios de defensa estadounidenses expresaron su frustración con la oposición siria en varias conferencias de prensa. 
El régimen ha explotado con eficacia esa incertidumbre, propagando el temor a un escenario egipcio, en el que la debilidad de los activistas seculares lleve a una absorción por parte de los Hermanos Musulmanes y los yihadistas. 
De hecho, es difícil separar la causa del efecto. 
Reconocer a la oposición como el gobierno legítimo de Siria, como se hizo en Libia, daría a los enemigos de Assad un impulso, pero hasta ahora carecen de la seriedad necesaria para una medida así de audaz. 
La oposición debe erigirse en una alternativa creíble y atractiva al régimen de Assad, y los críticos internacionales y regionales del régimen deben ayudar en ese proceso. 
El régimen de Assad está condenado. 
No tiene ninguna legitimidad y está destinado a caer, pero eso podría tomar mucho tiempo y a un coste alarmante. 
La alternativa es una oposición eficaz que cuente con el apoyo inequívoco de los principales actores regionales e internacionales. 

Adelante hacia el Putinismo 
MOSCU-NIZHNY NOVGOROD-NOVOSIBIRSK: “¡Adelante hacia el comunismo!” 
Ese lema, cínicamente burlón, definió la era de estancamiento de Brezhnev. 
Hoy en día, hay en Rusia un sentimiento de déjà�vu por esos tiempos. 
Bajo Yeltsin, a pesar del caos de los mercados imperfectos y de una democracia aun más defectuosa, había la impresión de que las cosas avanzaban. 
Actualmente muchos rusos no saben si están avanzando, si están retrocediendo o si, de hecho, no se están moviendo en absoluto. 
La vuelta al viejo himno nacional soviético que decretó el Presidente Putin fue la primera señal de que Rusia está retrocediendo hacia el futuro. 
Aunque Putin tuvo la decencia de cambiar la letra, conservó el espíritu soviético --“la Gran Rusia unida para siempre.” 
Después, la Oficina de Servicios Federales, la ex-KGB, celebró el aniversario de la fundación de su rama de servicio exterior, es decir, los espías, con una ceremonia a la que asistió cierto ex-empleado de nombre Putin. 
A esto le siguió una junta de accionistas de la RAO UES (Sistemas Unidos de Energía), el gigante ruso de la electricidad, encabezada actualmente por el reformista convertido en oligarca Anatoly Chubais. 
La junta debía ser una muestra del nuevo clima favorable para los negocios en Rusia, pero el estandarte que colgaba sobre la sala --“Viva el 80 Aniversario del Plan GOELRO de Vladimir Lenin”—daba otra impresión. 
El lema de la GOELRO (Organización del Estado para la Reconstrucción y el Desarrollo de la Economía del Pueblo Soviético) era “El socialismo significa gobierno soviético y electrificación del país.” 
El plan de Chubai es similar al de la GOELRO, pero en lugar de la socialización nacional, busca la entrada obligatoria al mercado. 
Si una región no puede pagar la electricidad, se suspenderá el suministro y la gente quedará sin calefacción. 
En la mayor parte de este enorme país, con 135 millones de habitantes y 11 husos horarios, tales recuerdos del pasado y las promesas sobre el futuro promisorio para las empresas son vistos con el mismo escepticismo que los anuncios de cosechas récord que se hacían en la era de Brezhnev. La gente considera que todo esto son juegos del Kremlin, hipotéticos e hipócritas, con muy poca relación con la realidad. 
Todos, hasta cierto punto, sienten nostalgia por el pasado; tienen una noción confusa de que el pasado puede funcionar en el futuro. 
Sin embargo, los rusos, después de 10 años de las libertades anárquicas de Yeltsin, están demasiado recelosos como para tomarse en serio cualquier lema –ya sea del pasado soviético o de la “Biblia” de los consultores de la alta administración. 
A los rusos ya no les interesan los lemas y los símbolos, porque el pago de las facturas y la alimentación de la familia no dejan tiempo para el adoctrinamiento y la ideología. 
Tal vez esto es algo que Occidente debió haber tenido siempre en cuenta acerca de la economía soviética. 
La propaganda y el adoctrinamiento consumen tiempo y son ineficientes. 
No se puede producir mientras se gritan lemas o se espía a los amigos. 
Después de un día de extraer carbón, dar clases a los niños o atender en el restaurant, lo que los rusos quieren son servicios razonables, un sistema fiscal lógico y salarios regulares. 
Cualquier himno, viejo o nuevo, bajo el que estas cosas funcionen se considerará apropiado, y hasta puede ser que los rusos lo canten. 
Po supuesto, muchos esperan que alguien le explique a Chubais que el ingreso al mercado funcionaría mejor sobre la base de instituciones sociales funcionales y una red de seguridad social. 
Muy pocos albergan esperanzas de que eso se dé. 
Hace poco viajé por las regiones apartadas de Rusia, donde me di cuenta de la enorme falta de contacto entre el centro (Moscú) y la periferia, entre gobernantes y gobernados. 
Esa distancia no es nada nuevo; siempre ha habido Zares y siervos, comisarios del politburó y proletarios. 
Sin embargo, el poscomunista Boris Yeltsin, aunque a veces declaraba su adhesión al difuso concepto colectivo de Rossiyane (ciudadanos de Rusia), privó –o liberó, es cuestión de opiniones—a los rusos de toda vida colectiva, tanto de las realidades de las privaciones compartidas, como de las ilusiones de la solidaridad comunista. 
Hoy en día todos se ocupan de la vida y las privaciones en forma individual (palabra nueva en nuestro vocabulario de todos los días) sin importar los deseos del Kremlin de dar uniformidad a las cosas. 
De hecho, incluso la uniformidad rusa es distinta en la actualidad. 
En Novgorod vi estaciones de gasolina de LukOil (una de las grandes compañías petroleras privadas de Rusia). 
También las vi en Moscú y luego en Novosibirsk. 
Son uniformes: rojas con blanco, bien iluminadas, limpias y profesionales. 
Pensé que lo que hace que una economía de mercado sea una economía de mercado es que uno siempre puede encontar estaciones de Texaco, BP, Elf o Statoil, o una tienda Seven Eleven en Alaska, Carolina del Sur o Tokio. 
Cuando las estaciones de LukOil son iguales en el centro de Moscú y en la remota Siberia, significa que hay algo nuevo y, en efecto, revolucionario. 
Gracias a esta uniformidad, Rusia tiene la esperanza de convertirse en un país “normal”, un lugar donde los servicios comerciales uniformes sustituyan a los lemas uniformes. 
Por supuesto, en todas partes hay quienes se oponen a esta “McDonaldización” de la vida, con el argumento de que la homogeneidad comercial significa la muerte de la cultura y la individualidad. 
En Europa occidental, Japón y los Estados Unidos, lugares donde la individualidad dejó de ser novedosa hace mucho y donde el espíritu empresarial y el comercio masivo florecen, esa homogeneidad puede ser tema de discusión. 
Sin embargo, en Rusia, dos mil estaciones de LukOil no son amenazas sino heraldos. 
Se trata de un nuevo tipo de individualidad, la individualidad del empresario/sobreviviente en contra de la tiranía de las masas socialistas. 
A los críticos les señalo un indicio más. 
De camino al aeropuerto de Novosibirsk a las 5:00 de una mañana en que el termómetro indicaba menos 48 grados centígrados (menos 118 Fahrenheit) vi una cabaña de madera bien iluminada. 
El letrero, con una góndola tallada, anunciaba la Pizzería Venezia. 
La globalización y la idea vaga –mejor dicho, el sueño—de alguien acerca de la dolce vita han llegado a lo más profundo de Rusia. 
Si el Putinismo significa eso, quizá, después de todo, Rusia sí está avanzando. 

Desenmascarar a los negadores del cambio climático 
STANFORD – A veinticinco años de la adopción de la Convención Marco de las Naciones Unidas sobre el Cambio Climático el 9 de mayo de 1992, el mundo todavía tiene pendiente de implementar un tratado que aborde de manera efectiva el calentamiento global. 
Ahora, tras el abandono del Presidente estadounidense Donald Trump del acuerdo climático de París, es hora de investigar más en detalle las fuerzas que le hacen lastre. 
A lo largo de los años 90, el Instituto Estadounidense del Petróleo (API, por sus siglas en inglés), el mayor grupo de presión y asociación en los ámbitos del petróleo y el gas de Estados Unidos, se basó reiteradamente en modelos económicos creados por dos economistas, Paul Bernstein y W. David Montgomery, para argumentar que seguir políticas que protegieran el clima sería devastadoramente costoso. 
El API logró la postergación de las medidas para hacer frente al cambio climático, usando proyecciones de Bernstein y Montgomery para afirmar que la pérdida de empleos y los costes económicos serían superiores a los beneficios ambientales. 
Estos argumentos se usaron en 1991 para atacar la idea de la realización de controles de dióxido de carbono; en 1993, contra el impuesto BTU propuesto por el gobierno de Clinton (un recargo energético que habría cobrado a las fuentes según su contenido de carbono y capacidad calorífica); en 1996, contra los objetivos de la Conferencia de la ONU de las Partes en Ginebra (COP2); en 1997, contra los objetivos de la Conferencia de la ONU de las Partes en Kyoto (COP3); y en 1998, contra la implementación del Protocolo de Kyoto. 
El plan de presión del API era repetitivo, ya que funcionaba. 
Los sectores del petróleo y el gas caracterizaban los informes que encargaron a Bernstein, ex empleado de la Compañía Eléctrica Hawaiana, y Montgomery, ex vicesecretario asistente de políticas en el Departamento Estadounidense de Energía, como factuales, independientes y productos de un genuino debate económico. 
Por ejemplo, en las vísperas del encuentro de 1997 en Kyoto, Japón, la petrolera Mobil afirmó en un anuncio publicado en The Wall Street Journal y The New York Times que “el coste de limitar las emisiones podría variar entre $200 y $580 por tonelada de carbono”, según “un estudio recién dado a conocer por Charles River Associates”. 
Mobil no mencionó a los autores del informe de CRA (Bernstein y Montgomery eran los dos primeros) o quién lo financió (el API). 
El mensaje de Mobil era equívoco, pero ¿adolecía realmente de errores el análisis de Bernstein y Montgomery? 
Piénsese en que pasaron por alto los costes negativos del cambio climático y sugirieron que la energía limpia podría competir en precios con los combustibles fósiles, lo cual sencillamente no es cierto. 
Supusieron el resultado que afirmaban demostrar. 
Los sectores del petróleo y el gas cosecharon grandes beneficios por abusar de la confianza pública. 
Los estadounidenses acabaron por elegir a un presidente, George W. Bush, que enarboló los reclamos de esta industria y sacó a Estados Unidos del Protocolo de Kyoto. 
Dieciséis años después, Trump anunció con igual sofismo desde el Jardín de las Rosas de la Casa Blanca, que el acuerdo de París devastaría la economía de Estados Unidos y para 2025 le costaría cerca de 2,7 millones de empleos, principalmente en la industria de la construcción. 
Las cuentas que Trump citó el año pasado “correspondían a National Economic Research Associates”. 
En caso de que os estéis preguntando, los primeros dos autores del informe citado por Trump (publicado en marzo de este año) son Bernstein y Montgomery. 
Esta vez por encargo del American Council for Capital Formation, un centro de estudios y grupo de presión con sede en Washington D.C. con un historial de encargar estudios profundamente sesgados para desafiar el cambio climático. 
A lo largo de los años 90, la industria del petróleo y el gas y sus aliados perfeccionaron el arte de bloquear el apoyo de Estados Unidos a iniciativas clave contra el cambio climático. 
Parece que los maestros están de vuelta, y que su repertorio no ha cambiado. 
Nunca tuvieron que hacerlo. 
Además de encargar estudios que afirmaban que las políticas climáticas dañarían la economía de EE.UU., este sector también afirma consistentemente que los esfuerzos para abordar el calentamiento global serían particularmente dañinos para EE.UU., no reducirían los riesgos y podrían impedir la lucha contra la pobreza. 
Estos tres argumentos adicionales también están presentes en el anuncio de Trump sobre el acuerdo de París. 
Cuando una tortuga está en lo alto de un poste, uno sabe que no llegó allí sola. 
La reaparición de los mismos cuatro argumentos desarrollados hacía un cuarto de siglo por una industria que se beneficia con la postergación de las políticas climáticas (argumentos que se usaron con gran éxito precisamente porque se ocultó al público su origen y verdaderas intenciones) se parece mucho a las cuatro patitas de la tortuga, moviéndose en el aire. 
Si la historia se repite, en los próximos meses podemos esperar “estudios” económicos auspiciados por este sector de la industria, llamativos contenidos en línea, informes de centros de estudios y cuidados grupos de fachada que se presentan a sí mismos como organizaciones de base. 
Son componentes comprobados de la estrategia de la industria de los combustibles fósiles y otras para bloquear, obstruir y controlar las políticas del clima. 
No debemos permitir que la industria siga obstruyendo las medidas de lucha contra el cambio climático, lo que significa seguir la pista del dinero que financia la pseudociencia de la postergación y poner al descubierto a los académicos cooptados que dan al público una falsa impresión de que exista un debate real. 
Están volviendo los mismos argumentos y personas usados por la industria de los combustibles fósiles para bloquear las políticas climáticas hace décadas. Por el bien de la humanidad, no debemos dejarles ganar de nuevo. 

Las insensateces de los combustibles fósiles 
BERLÍN – Si ha de evitar la catástrofe climática, nuestro planeta tendrá que renunciar a quemar cerca del 90% de las reservas de carbón comprobadas, además de un tercio de las de petróleo y gas natural. 
Sin embargo, en lugar de poner en marcha políticas en esta dirección, los gobiernos no sólo siguen subsidiando la industria de los combustibles fósiles, sino también utilizando recursos públicos escasos para explorar nuevas reservas. 
Esto hay que cambiarlo, y rápido. 
Como una forma de impulsar ese cambio, la Fundación Heinrich Böll y Amigos de la Tierra Internacional han sumado datos clave acerca de la industria del carbón en el recién publicado Atlas del Carbón. 
Las cifras son impresionantes. 
Según el Fondo Monetario Internacional, los subsidios posteriores a impuestos al carbón (incluido el daño ambiental) alcanzaron un 3,9% del PGB mundial este año. 
Se estima que los gobiernos del G-20 destinan $88 mil millones al año en subsidios para la exploración de nuevos combustibles fósiles. 
Y en un informe reciente, el Consejo de Defensa de los Recursos Naturales, Oil Change International y el Fondo Mundial para la Naturaleza revelaron que de 2007 a 2014 los gobiernos canalizaron más de $73 mil millones (o más de $9 mil millones al año) de fondos públicos hacia proyectos carboníferos. 
A la cabeza de la lista estaban Japón ($20 mil millones), China (cerca de $15 mil millones), Corea del Sur ($7 mil millones) y Alemania ($6,8 mil millones). 
Esta inversión pública se suma al ya sustancial financiamiento comercial para el sector del carbón. 
En 2013, 92 importantes bancos le prestaron al menos 66 mil millones de euros ($71 mil millones), más de cuatro veces que en 2005. 
Todo para apuntalar una industria responsable de una parte considerable de las emisiones globales, y que parece obstinada en seguir haciéndolo. 
Desde 1988, apenas 35 productores de carbón, tanto públicos como privados, han contribuido a un tercio de las emisiones totales de CO2. 
No es ni ningún secreto el daño que causan sus productos y, no obstante, las empresas carboníferas y de otros combustibles fósiles se han negado a ajustar sus modelos de negocio. 
En lugar de ello, han intentado activamente bloquear las iniciativas para mitigar el cambio climático en los niveles nacional e internacional, mediante la financiación de los escépticos y presiones contra la fijación de objetivos de energías renovables e instrumentos que han demostrado ser exitosos, como las tarifas de alimentación garantizadas (“feed-in tariffs”). 
Mientras tanto, este sector argumenta que desempeña un papel indispensable en hacer frente a la “pobreza energética” (es decir, la falta de acceso a formas de energía modernas y no contaminantes, principalmente electricidad). 
Es verdad que se trata de un problema de gran envergadura, afectando a cerca de 1,2 mil millones de personas en todo el planeta. 
Para los agricultores, que necesitan bombear agua para irrigar sus cultivos, es sinónimo de menos eficiencia y productividad. 
Y para los hogares que deben quemar leña, estiércol de vaca y queroseno para cocinar, la contaminación del aire interior es un factor causante de enfermedades respiratorias. 
Además, la falta de luz al oscurecer puede significar menos oportunidades de aprendizaje para los niños en edad escolar. 
Pero el carbón no es la solución. 
Las consecuencias para la salud de su producción y combustión son pasmosas. 
En 2013, la neumoconiosis o “enfermedad de los mineros” (afección de los pulmones por la inhalación de polvillo de carbón) causó más de 25 000 muertes en todo el mundo. 
En la Unión Europea, la combustión del carbón es responsable de 18 200 muertes prematuras y 8 500 casos de bronquitis crónica al año. 
Se estima que en China 250 000 personas fallecen prematuramente debido a su combustión. 
Las consecuencias físicas conllevan además altos costes económicos, desde días no trabajados a una presión adicional sobre los sistemas de atención de salud. 
Asimismo, el cambio climático supondrá costes enormes, incluso si se adoptan medidas de mitigación y adaptación. 
Se estima que los costes del carbón pronto ascenderán a los $50 mil millones al año para los 48 países menos desarrollados. 
En lugar de recibir subsidios, el sector de los combustibles fósiles debería estar pagando la cuenta del cambio climático. 
Después de todo, sólo el año pasado sus dos mayores compañías mundiales (Chevron y ExxonMobil) obtuvieron utilidades de más de $50 mil millones. 
Urge transformar el sistema energético mundial para que tengamos alguna opción de limitar el aumento de la temperatura de la superficie en 2º Celsius por encima de los niveles preindustriales sin que haya que recurrir a tecnologías peligrosas y arriesgadas, tales como la Captura y Almacenamiento de Dióxido de Carbono o la geoingeniería. 
Primeramente, los líderes mundiales deben comprometerse al abandono gradual de los combustibles fósiles, con el objetivo explícito de dejar sin explotar el 90% de las reservas comprobadas de carbón, un tercio de las de petróleo y la mitad de las de gas natural. 
También deben dejar de subsidiar a este sector a la brevedad posible dentro de los próximos años, y asegurarse al mismo tiempo que las comunidades pobres y vulnerables no sufran consecuencias adversas por el aumento de los precios de la energía. 
Más aún, los gobiernos de todo el planeta deben hacer responsables a los productores de carbón y otros combustibles fósiles por el daño causado por sus actividades, e incluir un gravamen a la extracción de combustibles fósiles para financiar el Mecanismo de Varsovia sobre Pérdidas y Daños en virtud de la Convención Marco de las Naciones Unidas sobre el Cambio Climático. 
La legislación internacional actual (en particular, el principio de que “quien contamina debe pagar”, la norma de “no dañar” y el derecho a compensación) sustenta un sistema de este tipo. 
Por último, como respuesta a la pobreza energética, los líderes mundiales deben elevar la escala del financiamiento de proyectos descentralizados de energías renovables, incluyendo en sus medidas tarifas de alimentación garantizadas y financiadas a nivel global para minirredes de suministro de este tipo en los países en desarrollo. 
El éxito del sector de los combustibles fósiles a la hora de proteger sus propios intereses ha tenido como contraparte grandes daños a la salud de nuestro planeta y sus habitantes. 
Es el momento de reformar nuestro enfermizo sistema energético, partiendo por tomar la decisión de dejar sin explotar los yacimientos de carbón y otros combustibles fósiles. 

Alerta de tormenta para la industria de los combustibles fósiles 
LONDRES – Éste ha sido un año de acontecimientos climáticos extremos, desde la “Bestia del Este” que congeló gran parte del Reino Unido en marzo hasta el huracán Florence en la costa este de Estados Unidos y el tifón Mangkhut en las Filipinas. 
Los científicos normalmente vacilan antes de asegurar que cualquier desastre natural en particular es resultado del cambio climático, pero la intensidad general de las tormentas en verdad parece estar asociada a la acumulación en la atmósfera de gases de efecto invernadero (GEI) generados por el hombre. 
Sin embargo, en la mente de muchos, para echar culpas no hace falta esperar una certeza científica plena. 
Existen decenas de millones de personas cuyas vidas se han visto afectadas seriamente por los desastres naturales, y quizá miles de millones de personas que han percibido cambios en los patrones climáticos en los últimos años. 
Al igual que un porcentaje creciente de políticos y la mayoría de los medios, muchas de estas personas se están convenciendo de que nuestra dependencia de los combustibles fósiles es una de las causas subyacentes. 
La industria de los combustibles fósiles es un blanco legítimo de las críticas, a partir de que sus productos representan el grueso de las emisiones anuales de GEI. 
Las grandes petroleras, en particular, se han visto afectadas por una cantidad de acciones relacionadas con su rol en el cambio climático. 
Además de protestas en sus instalaciones en los últimos años, han enfrentado resoluciones de sus accionistas en reclamo de un cambio hacia fuentes de energía renovable, campañas de desinversión y una creciente cantidad de demandas legales vinculadas al clima, particularmente en Estados Unidos. 
Sin embargo, en todo caso, el asedio político a la industria de los combustibles fósiles recién acaba de empezar. 
Aun si los acontecimientos climáticos extremos terminen no siendo tan alarmantes como predicen los científicos expertos en clima, la población muy probablemente dirigirá más y más su ira a la industria cada vez que tenga lugar un huracán, una inundación, un tifón, una ola de calor o una helada. 
Es más, a medida que se propague la conciencia sobre el cambio climático, los políticos y la población necesitarán un blanco simple y fácil al que echarle la culpa. 
Sin duda, uno podría apuntar con el dedo a los miles de millones de consumidores que conducen coches que funcionan a gasolina y dependen de los combustibles fósiles para aclimatar e iluminar sus hogares. 
Pero todo político que aspire a ganar una elección sería tonto si les echara la culpa a los votantes. 
En la práctica, esto significa que las empresas de combustibles fósiles –particularmente las que tienen sus casas matrices en países de la OCDE- tendrán que transitar un entorno operativo intensamente cuestionado en los próximos años. 
En términos de valor accionarial, saber manejar los desafíos sociales y políticos no será menos importante que encontrar y producir hidrocarburos. 
Hoy en día, gran parte del activismo de los accionistas contra la industria se centra en torno de hasta qué punto las reservas de hidrocarburos de las empresas pueden terminar siendo comercialmente inviables en la medida que el mundo abandona los combustibles fósiles. 
Pero en el corto plazo, la respuesta política negativa contra la industria planteará una mayor amenaza para las valuaciones que los “activos varados”. 
Esa reacción negataiva podría presentarse de varias formas. 
Es probable que las campañas de desinversión cobren fuerza y atraigan a accionistas más grandes. 
Las demandas legales relacionadas con el clima podrían empezar a extenderse más allá de Estados Unidos y, en definitiva, derivar en multimillonarias recompensas por daños, como en los casos contra las grandes compañías tabacaleras. 
Los movimientos de protesta para alterar las operaciones en la costa podrían volverse una rutina. 
Y los gobiernos podrían decidir imponer suspensiones al nuevo desarrollo de hidrocarburos, o aplicar impuestos punitivos a las empresas de combustibles fósiles. 
Por cierto, el gobierno de Nueva Zelanda recientemente prohibió toda exploración offshore de petróleo y gas a futuro –una medida que otros países pueden terminar imitando. 
¿Por qué alguien debería derramar lágrimas por las grandes petroleras y sus inversores? 
Después de todo, muchas de las presiones políticas que se describen aquí sirven para enfrentar el cambio climático, lo que requiere reducir nuestra dependencia de los combustibles fósiles y acelerar el cambio a energías renovables. 
Aun así, una reacción negativa precipitada contra las empresas de combustibles fósiles también podría tener algunos efectos perversos. 
Los políticos la podrían utilizar para distraer la atención del ritmo lento de la reforma de la política energética nacional. 
En la mayoría de los países se necesita esa reforma con urgencia para cumplir con los objetivos climáticos. 
También, inclusive en un escenario en el que el incremento de la temperatura promedio global se mantenga dentro de los 2° Celsius de los niveles preindustriales (el límite máximo según el acuerdo climático de París de 2015), seguirá siendo necesario producir combustibles fósiles. 
Como un superpetrolero gigante, el sistema de energía global no se puede cambiar de un momento para el otro. 
Abandonar los combustibles fósiles llevará muchos años, durante los cuales la demanda de petróleo, gas y carbón continuará. 
A la luz de estas realidades, un riesgo del embate político intensificado contra las empresas de combustibles fósiles es que la industria podría ser empujada a las sombras. 
En lugar de achicarse en tamaño o centrarse en una transición a energías renovables, la industria podría trasladar la producción a empresas privadas en lugar de públicas. O la producción podría migrar a empresas menos transparentes en países no pertenecientes a la OCDE. 
En cualquiera de los dos casos, estas entidades corporativas serán menos susceptibles a la presión de activistas progresistas e inversores con un interés social. 
Los productores menos escrupulosos estarán felices de seguir explorando y extrayendo sin freno, porque se sentirán incluso menos obligados que los jefes cuestionados de las grandes petroleras y las grandes explotadoras de carbón a demostrar que están ayudando a reducir las emisiones de GEI. 
En tanto el movimiento para enfrentar el cambio climático siga forjando su estrategia para los próximos años, éste es un riesgo a tener en cuenta. 

La financiación de la seguridad climática 
NUEVA YORK – El objeto del sistema financiero mundial es el de asignar los ahorros del mundo a sus utilizaciones más productivas. 
Cuando el sistema funciona adecuadamente, se canalizan dichos ahorros en inversiones que aumentan el nivel de vida; cuando no funciona bien, como en los últimos años, se canalizan los ahorros en burbujas inmobiliarias y proyectos medioambientalmente perjudiciales, incluidos los que exacerban el cambio climático inducido por el hombre. 
El año 2015 será un punto de inflexión en el empeño de crear un sistema financiero mundial que contribuya a la seguridad climática en lugar de a la ruina climática. 
En julio, los gobiernos del mundo se reunirán en Addis Abeba a fin de acordar un nuevo marco para la financiación mundial. 
El objetivo de la reunión será el de facilitar un sistema financiero que apoye el desarrollo sostenible, lo que quiere decir un crecimiento económico que no sea socialmente excluyente y sí medioambientalmente racional. 
Cinco meses después, los gobiernos del mundo firmarán en París un nuevo acuerdo mundial para luchar contra el cambio climático inducido por el hombre y canalizar fondos en la energía inocua para el clima, partiendo de los avances logrados este mes en las negociaciones celebradas en Lima (Perú). 
También allí la financiación cobrará gran importancia. 
Los principios básicos están claros. 
La seguridad climática requiere que todos los países substituyan sus sistemas energéticos basados en el carbón, el petróleo y el gas por otros eólicos, solares, geotérmicos y de otra índole que entrañen escasas emisiones de carbono. 
También debemos probar la viabilidad de la captura y el secuestro del carbono en gran escala, que podría permitir la utilización inocua y a largo plazo de al menos algunos combustibles fósiles. 
En cambio, el sistema financiero mundial ha seguido aportando centenares de miles de millones de dólares al año a la exploración y el desarrollo de nuevas reservas de combustibles fósiles, al tiempo que destina muy poco a la captura y el secuestro del carbono. 
Muchas inversiones en nuevas reservas de combustibles fósiles perderán dinero –grandes cantidades de él– por la reciente bajada de los precios del petróleo y muchas de las reservas de combustibles fósiles que las empresas están desarrollando actualmente quedarán tarde o temprano “varadas” (mantenidas en el subsuelo) como parte de las nuevas políticas climáticas mundiales. 
La realidad es, sencillamente, que el mundo tiene muchos más recursos de combustibles fósiles que los que se pueden quemar de forma inocua, en vista de las manifestaciones del cambio climático inducido por el hombre. 
Aunque las señales del mercado aún no son demasiado claras, los inversores que han tenido más éxito este año han sido los que han vendido sus acciones correspondientes a combustibles fósiles, con lo que se han librado del hundimiento de los precios del petróleo. 
Tal vez hayan tenido suerte simplemente este año, pero su decisión de desinvertir es acertada a largo plazo, porque se adelanta correctamente al futuro cambio normativo de abandono de los combustibles fósiles y su substitución por energía con escasas emisiones de carbono 
Varios importantes fondos de pensiones y fundaciones de los Estados Unidos y de Europa han adoptado esa iniciativa recientemente. 
Han hecho caso a las palabras del ex director gerente de la gigantesca empresa petrolera BP, Lord Browne, quien recientemente observó que el cambio climático representa una “amenaza existencial” para la industria petrolera. 
Ahora otros gobiernos del mundo están introduciendo la fijación de los precios del carbono para reflejar los elevados costos sociales inherentes a una utilización continua de los combustibles fósiles. 
Cada tonelada de dióxido de carbono emitido a la atmósfera por la quema de carbón, petróleo o gas contribuye al calentamiento planetario mundial a largo plazo y, por tanto, a los costos a largo plazo que recaerán sobre la sociedad en forma de sequías, inundaciones, olas de calor, tormentas extremas y aumento de los niveles del mar. 
Si bien no se pueden predecir con precisión dichos costos futuros, los costos sociales actuales de cada tonelada de CO2 añadida a la atmósfera ascienden, según cálculos recientes, a entre 10 y 100 dólares y el Gobierno de los Estados Unidos ha optado por un cálculo mediano de unos 40 dólares por tonelada para orientar la reglamentación de la energía. 
Algunos países, como Noruega y Suecia, hace mucho que introdujeron un impuesto a las emisiones de CO2 para reflejar un costo social de 100 dólares por tonelada o incluso mayor. 
Muchas empresas privadas, incluidas las petroleras mayores, han introducido también recientemente una contabilidad interna del costo de las emisiones de carbono para orientar sus decisiones en materia de inversiones en combustibles fósiles, lo que les permite adelantarse a las consecuencias financieras de las futuras reglamentaciones y fiscalidad estatales. 
A medida que otros países y empresas introduzcan la fijación de precios correspondientes al carbono, la contabilidad interna del costo de las emisiones de carbono aumentará, las inversiones en combustibles fósiles resultarán menos atractivas y las inversiones en sistemas energéticos con escasas emisiones de carbono resultarán más interesantes. 
Las señales aparecidas en el mercado de la fiscalidad del CO2 (o el costo de los permisos de emisión de CO2) ayudarán a los inversores y gestores de fondos a prescindir de nuevas inversiones en combustibles fósiles. 
Los impuestos al carbono ofrecen también a los gobiernos una fuente decisiva de ingresos para las inversiones futuras en energía con escasas emisiones de carbono. 
Al haber bajado los precios internacionales del petróleo –nada menos que 40 dólares por barril desde el pasado verano–, éste es un momento ideal para que los gobiernos introduzcan la fijación de precios del carbono. 
En lugar de dejar que el precio al consumo de petróleo baje en la misma medida, los gobiernos deben establecer en su lugar un impuesto al carbono. 
Los consumidores seguirán ganando igualmente. 
Como cada barril de petróleo emite 0,3 toneladas, aproximadamente, de CO2, un impuesto al carbono de 40 dólares –pongamos por caso– por tonelada de CO2, entraña un impuesto al petróleo de tan sólo doce dólares por barril y, como los precios del petróleo han bajado más del triple del impuesto, los consumidores seguirían pagando mucho menos que hace unos meses. 
Además, unos nuevos ingresos procedentes de los impuestos al carbono serían una bendición para los gobiernos. 
Los países con renta elevada han prometido ayudar a los países con renta baja a invertir en seguridad climática, tanto desde el punto de vista de la energía con escasas emisiones de carbono como desde el de la capacidad de resistencia contra las crisis climáticas. 
En concreto, han prometido 100.000 millones al año en financiación relacionada con el clima a partir de 2020, frente a los entre 25.000 y 30.000 millones de dólares en este año. 
Los nuevos ingresos procedentes de un impuesto al CO2 brindarían una forma ideal de cumplir esa promesa. 
El cálculo es sencillo. En este año, los países de renta elevada han emitido unos 18.000 millones de toneladas de CO2: la mitad, aproximadamente, de todas las emisiones mundiales. 
Si esos países asignaran tan sólo dos dólares por tonelada de CO2 para las organizaciones de financiación mundial como el nuevo Fondo Verde para el Clima y los bancos de desarrollo regionales, transferirían unos 36.000 millones de dólares al año. 
Utilizando parte de ese dinero para movilizar la financiación del sector privado, se podrían conseguir los 100.000 millones completos de financiación climática. 
Tanto las grandes empresas petroleras como las grandes financieras han cometido errores graves en los últimos años, al canalizar fondos en inversiones socialmente destructivas. 
En 2015, esos dos potentes sectores y el mundo en conjunto pueden empezar a enderezar la situación. 
Tenemos a nuestro alcance la creación de un nuevo sistema mundial que dirija los ahorros a donde son urgentemente necesarios: el desarrollo sostenible y la seguridad climática, para nosotros y para las generaciones futuras. 

La guía del inversor responsable para el cambio climático 
NUEVA YORK – En todo el mundo, los inversores institucionales -que incluyen fondos de pensión, compañías de seguros, fundaciones filantrópicas y universidades- confrontan el interrogante de si desinvertir o no en compañías de petróleo, gas y carbón. 
La razón, por supuesto, es el cambio climático: a menos que se recorte marcadamente el consumo de combustibles fósiles -y se lo erradique por completo alrededor del año 2070, a favor de una energía que no emita carbono como la energía solar-, el mundo sufrirá riesgos inaceptables por culpa del calentamiento global inducido por el hombre. 
¿Cómo deberían comportarse los inversores responsables frente a estos riesgos sin precedentes? 
La desinversión, en rigor de verdad, es una respuesta, por varios motivos. 
Uno es simplemente el interés personal: la industria de combustibles fósiles será una mala inversión en un mundo que está virando decisivamente hacia las energías renovables. (Claro que existirán excepciones; por ejemplo, el desarrollo de combustibles fósiles en los países más pobres continuará, incluso después de que se exijan recortes en los países ricos, para promover la reducción de la pobreza). 
Es más, la desinversión ayudaría a acelerar ese cambio, privando a la industria de capital de inversión -o, por lo menos, aumentando el costo del capital para las empresas que lleven a cabo un desarrollo y una exploración irresponsables de petróleo, gas y carbón, a pesar de la necesidad urgente de implementar un recorte-. 
Si bien ningún inversor institucional por sí solo puede marcar una diferencia significativa, cientos de grandes inversores con billones de dólares de activos ciertamente pueden hacerlo. 
De hecho, la desinversión por parte de inversores líderes envía un mensaje contundente al mundo de que el cambio climático es demasiado peligroso como para aceptar más demoras en la transición hacia un futuro de baja emisión de carbono. 
La desinversión no es la única manera de enviar este tipo de mensaje, pero es potencialmente un mensaje convincente. 
Finalmente, los inversores pueden desinvertir por cuestiones morales. 
Muchos inversores no quieren estar asociados con una industria responsable de una potencial calamidad global, y especialmente con empresas que utilizan su dinero y su influencia en contra de una acción significativa para combatir el cambio climático. 
Por razones similares, muchos inversores no quieren tener fabricantes de armas o compañías tabacaleras en sus carteras. 
Sin embargo, también existe una alternativa éticamente responsable y práctica para la desinversión que puede ayudar a guiar a las compañías de combustibles fósiles hacia un futuro con bajas emisiones de carbono. 
Como accionistas activos y comprometidos, los inversores institucionales pueden usar su titularidad (y, en el caso de los grandes inversores, su opinión pública) para ayudar a persuadir a las empresas de adoptar políticas inofensivas para el clima. 
Las universidades norteamericanas están en la línea frontal de este debate, impulsadas por sus alumnos, que son lo suficientemente jóvenes como para enfrentar el embate del cambio climático en las próximas décadas. 
Los estudiantes tienen razón de estar frustrados ante la realidad de que la mayoría de los fondos universitarios hasta el momento han tenido una actitud pasiva sobre esta cuestión -no desinvirtieron ni se comprometieron como inversores activos-. 
Por ejemplo, la decana de la Universidad de Harvard, Drew Gilpin Faust, rechazó abiertamente la desinversión en 2013; el objetivo de las donaciones de Harvard, sostuvo, es financiar las actividades académicas de la universidad. 
Si bien dijo que Harvard sería un accionista activo y responsable, no brindó detalles sobre cómo sería ese compromiso. 
Harvard y muchas otras universidades (entre ellas la nuestra, la Universidad de Columbia) hace mucho que están comprometidas a actuar como inversores responsables. 
Varias tienen comités que asesoran a fideicomisos universitarios sobre cuestiones ambientales, sociales y de gobernancia (ESG por su sigla en inglés) en su cartera, más frecuentemente cuando se llevan a cabo votaciones por poder en respaldo de las propuestas de ESG. 
Sin embargo, son pocas las universidades que hasta ahora han aplicado los principios de ESG a las tenencias de combustibles fósiles de su fondo de donaciones. 
A pesar del rechazo de la desinversión de Faust, Harvard y otras universidades hace mucho aceptaron el principio de que la desinversión es la opción correcta en determinadas circunstancias. 
En 1990, Harvard dejó de invertir por completo en compañías tabacaleras. 
El decano de Harvard en aquel momento, Derek Bok, dijo que la decisión de la universidad "estaba motivada por el deseo de no estar asociada como accionista con empresas comprometidas en ventas importantes de productos que crean un riesgo de perjuicio sustancial e injustificado a otros seres humanos". 
Muchas otras universidades, incluida Columbia, han hecho lo mismo. 
Los estudiantes de hoy esgrimen argumentos convincentes de que el caso de la desinversión en combustibles fósiles parece similar al caso de la desinversión en compañías tabacaleras. 
Ambas representan riesgos masivos para el bienestar de los seres humanos. 
Antes de dejar de invertir en las compañías tabacaleras, Harvard les escribió, solicitándoles que abordaran las cuestiones éticas implícitas en la venta de tabaco y su adhesión a los lineamientos de la Organización Mundial de la Salud. 
Las compañías fueron irresponsables o cuestionaron la evidencia de que fumar podía generar una enfermedad. 
De la misma manera, a la hora de decidir si desinvertir o no, los inversores responsables como las universidades deberían formular cuatro preguntas clave sobre las compañías de petróleo, gas y carbón que existen en su cartera: 
• ¿La compañía suscribió pública y claramente al objetivo acordado internacionalmente de limitar el calentamiento global a 2º Celsius sobre los niveles preindustriales, y a los límites sobre emisiones globales de dióxido de carbono necesarios para cumplir con ese objetivo? 
• ¿La compañía prometerá abandonar a los grupos empresariales que hacen lobby en contra de las políticas climáticas efectivas destinadas a alcanzar el límite de 2º? 
• ¿La compañía acordará poner fin a cualquier exploración y desarrollo de reservas no convencionales (por ejemplo, en el Ártico y gran parte de las arenas petrolíferas canadienses) que, según demostró la ciencia, son inconsistentes con el límite de 2º? 
• ¿La compañía puede demostrar que sigue siendo una buena inversión, a pesar de la transición a fuentes de energía y tecnologías de baja emisión de carbono (por ejemplo, demostrando sus propios planes para llevar a cabo esa transición o destacando sus contribuciones a la reducción de la pobreza)? 
Si las empresas pueden ofrecer respuestas convincentes a estas cuatro preguntas, pueden por cierto seguir siendo parte de la cartera, y los inversores responsables pueden trabajar con ellas como parte de la solución climática, en lugar de concluir que son parte del problema y desvincularse. 
Para aquellas empresas que evaden las preguntas, inclusive diciendo que el mundo no cumplirá con el límite de 2º, la desinversión tendría sentido en base a argumentos tanto financieros como éticos, ya que esas compañías claramente no están dispuestas a contribuir a crear una economía de baja emisión de carbono. 
Por supuesto, la necesidad de una acción climática no termina con los inversores. El consumo y las prácticas de producción sustentables de las empresas y los individuos también deben ser parte de la solución. 
La transición a un futuro seguro y con una baja emisión de carbono exige que todas las partes de la sociedad actúen de manera responsable y con previsión. 
Como líderes en educación, investigación y resolución de problemas, las universidades tienen una responsabilidad y una oportunidad únicas para liderar, inclusive como inversores responsables y éticos. 

El liderazgo climático implica poner fin a la producción gaspetrolera 
VANCOUVER/BERLÍN – El fin de la era de los combustibles fósiles está cerca. 
Las señales abundan: las fuentes renovables (como la solar y la eólica) exceden sistemáticamente las expectativas; la difusión del vehículo eléctrico supera con creces los pronósticos; y gobiernos de todo el mundo reconocen la urgencia de hacer frente al cambio climático. 
Pero parece faltar una discusión seria de la cuestión central: ¿cuál es el plan para liberarnos de la dependencia del petróleo, el carbón y el gas? 
Es una pregunta cada vez más urgente, ya que gobiernos de todo el mundo, de Argentina a la India y Noruega, promueven planes para seguir produciendo combustibles fósiles y explorar en busca de más. 
Afirman que los nuevos proyectos son compatibles con sus compromisos según el acuerdo de París sobre el clima, pero lo cierto es que incluso con sólo quemar los combustibles fósiles que hay en las reservas ya conocidas, las temperaturas globales subirán más de 2 °C por encima de los niveles preindustriales, es decir, mucho más que el límite establecido en ese acuerdo. 
Es una asombrosa muestra de disonancia cognitiva. 
La realidad es que limitar la producción de combustibles fósiles ya mismo es esencial para no seguir reforzando el arraigue de infraestructuras energéticas y dinámicas políticas que dificultarán y encarecerán todavía más el abandono de esos combustibles. 
Se plantean en esto importantes cuestiones en materia de equidad: ¿quién podrá vender el último barril de petróleo? 
¿Quién pagará la transición a las fuentes renovables? 
¿Quién compensará a trabajadores y comunidades afectados? 
Son preguntas que en última instancia es preciso responder en el contexto más amplio de la justicia climática. 
Se ha dicho que el cambio climático es el desafío moral de nuestra era. 
Sólo este año, el mundo se enfrentó a una serie inédita de inundaciones, huracanes, incendios forestales y sequías en casi todos los continentes. 
Pero lo peor todavía no llegó. 
Para evitar los efectos más devastadores, el abandono gradual del carbón (el asesino climático número uno) no será suficiente. 
La seguridad climática futura demanda poner fin a la era de las grandes petroleras. 
Felizmente, el cambio social no es un proceso gradual y lineal, sino que suele darse en oleadas, caracterizadas por “momentos de inflexión” donde confluyen el progreso tecnológico, los incentivos financieros, el liderazgo político, el cambio de políticas y, lo más importante, la movilización social. 
Parece que nos acercamos a uno de esos momentos. 
Para empezar, la tecnología avanza a un ritmo más veloz que el que se creía posible. 
Hace veinte años (cuando comenzamos a trabajar en temas climáticos) enviábamos faxes, hacíamos llamadas desde teléfonos fijos y revelábamos en cuartos oscuros fotos tomadas en película de 35 mm. Dentro de veinte años viviremos en un mundo impulsado por el sol, las olas y el viento. 
Además, el desarrollo de proyectos de combustibles fósiles genera cada vez más oposición popular, con la presión política y los riesgos financieros y legales que eso supone. 
Personas comunes y corrientes en todas partes luchan para detener proyectos incompatibles con un futuro climático seguro; por ejemplo, protestando contra la construcción de nuevos oleogasoductos como el Dakota Access Pipeline en Estados Unidos o el Kinder Morgan Trans Mountain Pipeline System en Canadá; uniéndose al bloqueo realizado por “kayactivistas” a plataformas petroleras en el Ártico; o usando referendos locales para detener proyectos petroleros y mineros en Colombia. 
Hace poco, más de 450 organizaciones de más de 70 países firmaron la Declaración de Lofoten, que pide explícitamente un abandono controlado de los combustibles fósiles, liderado por los que están en mejor situación para hacerlo, con una transición justa para los afectados y apoyo para los países que enfrentan los desafíos más importantes. 
Los países ricos deben ser los primeros. 
Noruega, por ejemplo, no sólo es uno de los más ricos del mundo; también es el séptimo exportador de emisiones de dióxido de carbono, y sigue permitiendo la exploración y el desarrollo de nuevos campos gaspetroleros. 
Algunos proyectos nuevos propuestos o previstos pueden aumentar un 150% el límite de emisiones de Noruega. 
Para que Noruega cumpla su papel declarado de líder de la discusión internacional sobre el clima, su gobierno debe trabajar activamente para reducir la producción, y al mismo tiempo dar apoyo durante la transición a trabajadores y comunidades afectados. 
Canadá, otro país rico que se declara líder climático, pero sigue encarando nuevos proyectos gaspetroleros, debe hacer lo mismo. 
Algunos países ya están dando pasos en la dirección correcta. 
El presidente francés Emmanuel Macron presentó un proyecto de ley para el abandono gradual de toda exploración y producción gaspetrolera en Francia y sus territorios de ultramar, de aquí a 2040; el gobierno escocés prohibió directamente el fracking; y Costa Rica ahora produce la inmensa mayoría de su electricidad sin petróleo. 
Pero el trabajo real todavía está por hacerse: no basta que los países cancelen planes de construir nuevas infraestructuras basadas en los combustibles fósiles, también es necesario que vayan desmontando los sistemas que ya hay. 
Una economía libre de combustibles fósiles llegará, con nuestra intervención o sin ella. 
Si la creamos deliberadamente, podremos resolver cuestiones relacionadas con la equidad y los derechos humanos, garantizando que la transición sea fluida y justa, y que la nueva infraestructura energética sea ecológicamente sostenible y esté bajo control democrático. 
Pero si sólo dejamos que se dé por sí misma, muchas jurisdicciones se encontrarán un día con oleogasoductos a ninguna parte, inmensas minas a medio construir y activos inmovilizados que debilitarán sus economías y contribuirán a la polarización política y la agitación social. 
Hay una sola elección razonable. 
Ciudadanos de todo el mundo se han alzado en defensa de la visión de un futuro mejor, en el que las comunidades, no las corporaciones, gestionen los recursos naturales y ecosistemas como bienes comunes, y en el que las personas consuman menos, generen menos residuos plásticos tóxicos y disfruten de un medioambiente más saludable. 
Hacer realidad esa visión es responsabilidad de los dirigentes políticos, que deben trabajar activamente para diseñar una transición justa e inteligente a un futuro libre de combustibles fósiles, en vez de hacer que alcanzarlo sea cada vez más difícil y caro. 
(Las autoras agradecen a Hannah McKinnon, de Oil Change International, la ayuda que brindó para este artículo.) 

¿Por qué falló la economía griega? 
NUEVA YORK – Demasiados políticos y economistas echan la culpa por el colapso de la economía griega a las medidas de austeridad exigidas por los acreedores. 
Pero los datos no muestran que la austeridad haya sido tanta a la luz de la historia, ni que los recortes del gasto público fueran tan profundos como para explicar la enorme pérdida de empleos. 
Lo que sí muestran es una serie de problemas económicos derivados del sistema de valores y creencias de la sociedad griega. 
El sector público griego, mucho más que en otros países de Europa, está plagado de clientelismo (búsqueda de votos) y amiguismo (búsqueda de favores). 
La relación entre las pensiones máximas de los empleados públicos y los salarios es casi el doble que en España; el gobierno favorece a las élites empresariales con exenciones de impuestos; y hay empleados estatales que cobran sus salarios pero no se presentan a trabajar. 
El sector privado también tiene serios problemas, especialmente la influencia omnipresente de los intereses creados y las élites empresariales y políticas del país. 
Según los últimos datos disponibles, las ganancias de las empresas como porcentaje de sus ingresos están en un altísimo 46%; el segundo país es Italia, con 42%, y el tercero Francia, con 41% (en Alemania la proporción es 39%; en Estados Unidos, 35%; y en el Reino Unido, 32%). 
Para los que ya están en el círculo hay subsidios y contratos; para los que no, es difícil entrar. 
Se dice que los jóvenes emprendedores griegos prefieren no constituir empresas en Grecia, por temor a que otros se las quiten con documentos falsos. 
Según el Banco Mundial, Grecia es uno de los lugares de Europa donde es más difícil abrir una empresa. 
Como resultado, la competencia por la cuota de mercado es débil, y escasean empresas con ideas nuevas. 
Este sistema atrofiado surge de un sistema de valores corporativista que hace hincapié en la protección social, la solidaridad en vez de la competencia, y la oposición al cambio descontrolado. 
Lo cual puede ser bueno para la vida familiar, pero aun con las mejores intenciones, es receta de estancamiento económico y profesional. 
De hecho, la productividad laboral (PIB por trabajador) en Grecia es sólo el 72% de la del Reino Unido e Italia, y apenas un 57,7% de la de Alemania. 
Las encuestas indican que la media de satisfacción de los griegos con su vida es mucho menor a la de los países más ricos de la UE (el grupo UE‑15). 
Contra lo que asegura el gobierno griego, el corporativismo empobrece a los más desfavorecidos. 
Los datos de la UE señalan que en 2010 Grecia tenía un índice de pobreza del 21,4%, mucho más que la media de la UE, 16,7%. 
Es verdad que Grecia logró incrementos de la productividad después de la Segunda Guerra Mundial, pero fue sobre todo por mejoras educativas y aumentos del capital por trabajador, todo lo cual tiene un límite. 
El sistema griego obstaculiza dos fuentes importantes de prosperidad. 
Una es que haya abundancia de emprendedores dedicados a detectar y explotar nuevas oportunidades económicas. 
Su falta limita la capacidad de Grecia para responder a circunstancias nuevas (necesidad en la que insistió Friedrich Hayek). 
Por ejemplo, los tan alabados armadores griegos tardaron demasiado en adaptarse a la adopción del sistema de contenedores, y eso les hizo perder cuota de mercado. 
La otra fuente de prosperidad es una abundancia de empresarios dedicados a imaginar y crear productos y procesos nuevos (lo que a menudo se denomina “innovación nativa”). 
En esto a Grecia le falta el dinamismo necesario: los flujos de inversión de capitales de riesgo son menores (en relación con el PIB) que en cualquier otro país de la UE. 
En consecuencia, la economía griega tiene escasa capacidad de sostener aumentos de productividad y altos niveles de satisfacción de las personas. 
Algunos economistas creen que estas cuestiones estructurales no tienen nada que ver con la actual crisis griega. 
Pero de hecho, una visión estructuralista arroja luz sobre lo que anduvo mal y el porqué. 
Por muchos años, Grecia recurrió a los acertadamente denominados “fondos estructurales” de la UE y a préstamos de bancos alemanes y franceses para financiar una amplia variedad de proyectos de alto uso de mano de obra. 
El empleo y los ingresos se dispararon, y se acumuló el ahorro. 
Pero cuando la entrada de capitales se detuvo, los precios de los activos cayeron, y lo mismo ocurrió con la demanda de mano de obra en el sector de bienes de capital. 
Además, como la riqueza de los hogares estaba muy por encima de los salarios, la oferta de mano de obra se redujo. 
Así Grecia pasó sin escalas de la bonanza a la desaceleración. 
La visión estructuralista también explica la lentitud de la recuperación. 
Dada la poca competencia, no hubo una avalancha de emprendedores dispuestos a contratar desempleados. 
Y para cuando comenzó la recuperación, las protestas políticas de hace unos meses cortaron de cuajo la confianza. 
La verdad es que Grecia necesita más que una reestructuración (o incluso una quita) de la deuda. 
Los jóvenes griegos no tendrán futuro en su propio país a menos que ellos y sus mayores desarrollen actitudes e instituciones que constituyan una economía inclusiva moderna, lo cual implica dejar a un lado los valores corporativistas. 
Europa, por su parte, debe dejar de pensar exclusivamente en las reformas que necesita hacer Grecia en el sistema de pensiones, el régimen tributario y los convenios colectivos. 
Aunque en este país el corporativismo alcanzó su máxima expresión, Italia y Francia no le van muy a la zaga, y Alemania las sigue de cerca. 
Es toda Europa, no sólo Grecia, la que debe examinar su filosofía económica. 


Cuatro pasos esenciales para el acuerdo de Copenhague 
NUEVA YORK – La Conferencia de las Naciones Unidas sobre el Cambio Climático en Copenhague este año será el momento en la historia en que la humanidad pueda aceptar el reto y abordar la cuestión de manera decisiva. 
Las emisiones de gases de tipo invernadero, más allá de toda duda, deben reducirse radicalmente para impedir que el cambio climático se convierta en un caos climático. 
En 2007, en Bali, las 192 Partes de la Convención Marco de las Naciones Unidas sobre Cambio Climático se comprometieron a iniciar negociaciones sobre una acción fortalecida contra el cambio climático. 
Este proceso ha de culminar en un ambicioso resultado negociado a fines de 2009, que necesita entrar en vigencia antes de enero de 2013. 
Esto deja apenas nueve meses para concluir uno de los procesos internacionales de negociación más complicados en el mundo hoy. 
El año pasado, los negociadores desarrollaron una mejor explicación de lo que pretenden de los diferentes aspectos del plan de acción que acordaron en Bali, y recopilaron ideas y propuestas. 
El proceso político hoy ha alcanzado una fase en la que están surgiendo áreas de convergencia. 
Estas áreas formarán la base de un acuerdo borrador inicial, a presentarse en Bonn en junio. 
Para entrar en vigencia en todo el mundo antes de 2013, el acuerdo de Copenhague debe cumplir los requisitos políticos de todos los países participantes. 
Para que esto suceda, es necesario esclarecer cuatro puntos políticos clave este año. 
Primero, es preciso ser claro respecto de los objetivos ambiciosos y legalmente vinculantes de la reducción de emisiones para los países industrializados. 
Sin estos objetivos, la comunidad internacional no emprenderá la acción necesaria para abordar el cambio climático, mientras que los países en desarrollo no confiarán en que los países industrializados quieran tomar la delantera para resolver un problema que ellos mismos causaron. 
Existen algunas señales positivas en esta dirección. 
Por ejemplo, la Unión Europea acordó un paquete climático y energético con el cual podrá cumplir con su objetivo de reducir las emisiones un 20% respecto de los niveles de 1990 para 2020 (30% si se acoplan otros países industrializados). 
Dentro de Estados Unidos, el presidente Barack Obama indicó su intención de alcanzar una reducción del 80% de las emisiones de gases de tipo invernadero para 2050, y retrotraer las emisiones norteamericanas a los niveles de 1990 para el año 2020. 
Otros países, como Rusia y Japón, anunciarán sus objetivos de mediano plazo en el transcurso de este año. 
Segundo, la claridad es esencial respecto de hasta dónde los principales países en desarrollo pueden emprender acciones de mitigación apropiadas a nivel nacional, más allá de lo que ya están haciendo. 
Para muchos países industrializados, particularmente Estados Unidos, será muy difícil formalizar un acuerdo a menos que sus ciudadanos vean que los grandes países en desarrollo también están dispuestos a un compromiso mayor. 
Una cantidad de países en desarrollo, como China, India, Brasil y Sudáfrica, ya desarrollaron estrategias de cambio climático o energético a nivel nacional que indican hasta qu�� punto sienten que pueden abordar la cuestión, en vista de limitaciones económicas. 
Muchos países en desarrollo están presentando ideas para mayores medidas de mitigación apropiadas que podrían tomar a nivel nacional. 
Tercero, la claridad es esencial en materia de financiamiento. 
La magnitud de la acción por parte de los países en desarrollo dependerá, en gran medida, de la disponibilidad concreta de financiamiento y tecnología limpia a través de una acción cooperativa internacional. 
Necesitamos saber cómo se generarán recursos financieros significativos para ayudar a los países en desarrollo a limitar el crecimiento de sus emisiones y a adaptarse a los efectos del cambio climático. 
Se han reflotado algunas ideas interesantes. 
Por ejemplo, los países industrializados han sugerido subastar derechos de emisiones y utilizar parte de la ganancia para la cooperación internacional -algo que Alemania ya está haciendo-. 
El concepto también está presente en el proyecto de ley Liebermann-Warner, un ejemplo de legislación borrador sobre cambio climático para Estados Unidos. 
Noruega presentó una propuesta para monetizar una porción de los presupuestos para emisiones de los países industrializados, generando ingresos para una cooperación internacional. 
Los mecanismos de comercialización de emisiones basados en el mercado seguirán vigentes. 
Sin embargo, el plan de acción de Bali aborda la necesidad de que los países en desarrollo adopten acciones de mitigación apropiadas a nivel nacional. 
Como el mercado de carbono no puede ser el único instrumento, también será necesaria una cooperación de gobierno a gobierno. 
Finalmente, la claridad es esencial respecto de la estructura de gobernancia bajo la convención. 
Si han de generarse recursos financieros significativos para la mitigación y la adaptación, los países en desarrollo querrán tener un voto representativo respecto de cómo se asignará y se gastará ese dinero. 
Las estructuras de gobernancia tienen que funcionar de acuerdo con principios democráticos, basados en la equidad. 
Muchas otras preocupaciones importantes aparecerán en las intensas negociaciones de este año. 
Pero la claridad en estas cuatro áreas será esencial para el éxito en Copenhague. 




Cuatro medidas para la salud fiscal de los Estados Unidos 
WASHINGTON, DC – Este año los Estados Unidos tienen un déficit presupuestal significativo que puede ser de 1.3 billones (10% del PIB) y las previsiones de largo plazo son preocupantes. 
De acuerdo con la Oficina Presupuestal del Congreso (CBO, el principal grupo de expertos independiente), el Social Security (Seguridad Social) junto con el Medicare (Servicios Médicos) y otros programas de salud, crecerán hasta consumir casi todos los ingresos fiscales para 2035. 
Los Estados Unidos pueden financiar estos déficits en el corto plazo –de hecho, las tasas de interés de los bonos del tesoro de ese país recientemente cayeron a niveles bajos sin precedentes. 
Sin embargo, si no se hacen esfuerzos serios para lograr la consolidación fiscal habrá problemas graves más adelante, tanto para los Estados Unidos como para la economía mundial. 
Por consiguiente, los Estados Unidos necesitan urgentemente empezar a realizar cuatro cambios serios. 
El primero es una amplia reforma fiscal que tenga por objetivo armonizar la política fiscal con incentivos económicos deseables. 
En particular, los Estados Unidos deben considerar la introducción de un impuesto al valor agregado (IVA), utilizado extensamente en otros países industrializados. 
Al establecer un impuesto al consumo en cada etapa de la cadena de producción, dicho país podría reducir el consumo excesivo que contribuyó a generar la reciente burbuja de crédito, fomentando el ahorro y la inversión en su lugar. 
Con seguridad, un IVA simple es regresivo aunque se puede hacer progresivo combinándolo con una devolución parcial o exentando necesidades básicas. 
Además, los Estados Unidos deben examinar minuciosamente los incentivos fiscales que en la práctica funcionan como programas públicos. 
Se puede empezar por las deducciones fiscales a los pagos de los intereses de las hipotecas de las viviendas. 
Las deducciones están actualmente disponibles en las hipotecas de hasta un millón de dólares, lo que constituye un elemento central de los excesivos incentivos de los Estados Unidos para comprar viviendas –una política evitada por gran parte de los demás países industrializados. 
El segundo cambio son los precios del carbono, por medio de subasta de asignaciones de emisiones o por imposición directa al carbono, a tasas inicialmente bajas y que aumenten en las siguientes décadas. 
Dado el gran potencial de ingresos –en 2008 la CBO estimó que una propuesta podría generar beneficios de 145 mil millones de dólares en 2012 y más en años subsiguientes- sería lógico destinar una proporción para amortiguar el impacto para los pobres de precios más altos de los energéticos mientras que se aplica el resto para el equilibrio fiscal. 
Los opositores señalan que los precios del carbono afectarían el crecimiento económico. 
Sin embargo, un estudio reciente solicitado por el semanario The Economist muestra que un impuesto al carbono incrementaría los ingresos gubernamentales y la producción económica –principalmente mediante la sustitución de los ineficaces subsidios energéticos actuales. 
El tercer cambio es un impuesto al sector financiero, en la forma de un impuesto a las actividades financieras sobre las ganancias y remuneraciones de los grandes bancos que gozan de garantías gubernamentales implícitas. 
El Fondo Monetario Internacional estima que esta forma de impuesto al valor agregado podría generar entre el 0.5 y 1.0 punto porcentual del PIB en recaudación. 
Además, dicho impuesto serviría para eliminar la ventaja de financiamiento que los grandes bancos tienen sobre sus pequeños competidores, mientras que limita los incentivos de mayor crecimiento de los bancos grandes. 
Como señala el FMI, si se aplica en todo el G-20, el impuesto a las actividades financieras ayudaría a restringir las peores características del sistema financiero y reduciría las distorsiones de competencia creadas por los megabancos. 
Finalmente, queda el asunto del gasto en prestaciones, que es una cuestión principalmente de los costos de los servicios de salud. 
De acuerdo con el escenario fiscal alternativo de la CBO, el crecimiento del Social Security es relativamente modesto, de 4.8% del PIB en 2010 al 6.2% en 2035. 
Un cambio relativamente menor en los parámetros de este programa podría disminuir su costo futuro como se hizo en los años ochenta. 
Al mismo tiempo, sin embargo, el costo relativo de Medicare, Medicaid y otros programas de salud será de más del doble, del 4.5% al 10.9% del PIB. 
Hay dos maneras de reducir los desembolsos del gobierno para los servicios de salud: reducir la oferta de servicios de salud que el gobierno compra, o reducir el costo de dichos servicios. 
La solución más simple es un mandato para que el gobierno compre menos servicios de salud –mediante un aumento de la edad mínima para recibir el Medicare, poniendo un tope a los beneficios para los que tienen mayores ingresos y así sucesivamente. 
Para empezar, el problema con este enfoque es que el Medicare no es particularmente generoso. 
Si se incrementa la edad mínima, la responsabilidad de ofrecer servicios de salud para muchas personas simplemente pasaría a sus empleadores, lo que resultaría en mayores costos de servicios de salud para todos los trabajadores. 
Una mejor solución es pensar cómo reducir dichos costos. 
La reforma de este año al sistema de salud, la Ley de Servicio de Salud Asequible (ACA por sus siglas en inglés) es un comienzo. 
De acuerdo con los datos de la CBO, la ACA reducirá el déficit de largo plazo en dos puntos porcentuales del PIB al año. 
Lo prioritario debe ser la preservación y expansión de sus provisiones que reducen costos. 
Otro paso obvio que se debe considerar es la eliminación gradual de la exención tributaria para los programas de salud patrocinados por los empleadores, que no sólo incrementaría la recaudación sino también terminaría con los efectos distorsionadores de los subsidios de los empleadores al sistema de salud. 
Sin embargo, los esfuerzos para abordar los costos del sistema de salud siguen siendo obstaculizados por la renuencia generalizada para tratar asuntos delicados, como lo personificó el escándalo sobre el “panel de la muerte” de hace un año. 
Rediseñar el sistema de salud estadounidense a fin de que se centre en resultados positivos y una mejor calidad de vida, y no en la utilización de la tecnología más cara y más avanzada, es un desafío para el cual nadie tiene una solución garantizada. 
Sigue siendo, más que cualquier otro factor, la clave para la sostenibilidad fiscal de largo plazo. 


El reto de dar forma a la Cuarta Revolución Industrial 
GINEBRA – De entre los muchos desafíos que enfrenta el mundo en la actualidad, quizás el mayor sea cómo orientar la Cuarta Revolución Industrial que comenzó a principios de siglo. 
Las nuevas tecnologías y enfoques están fusionando los mundos físico, digital y biológico de maneras que transformarán a la humanidad en su esencia misma. 
Del modo en que abordemos los riesgos y oportunidades que vayan surgiendo dependerá lo positiva que esta transformación pueda llegar a ser. 
La Cuarta Revolución Industrial se basó en la Tercera Revolución Industrial, conocida también como Revolución Digital, que dio pie a la proliferación de los ordenadores y la automatización de los registros, pero la nueva ola transformadora difiere de sus predecesors en varios aspectos clave. 
En primer lugar, las innovaciones se pueden desarollar y difundir más rápido que nunca. 
Segundo, la reducción de los costes de producción y al auge de las plataformas que reúnen y concentran actividades de diferentes sectores aumenta los rendimientos de escala. 
Tercero, esta revolución global afectará a todos los países (y será moldeada por ellos), con un impacto a nivel de sistema en muchas áreas diferentes. 
La Cuarta Revolución Industrial tiene el potencial de empoderar a personas y comunidades a medida que cree nuevas oportunidades de desarrollo económico, social e individual. 
Pero también puede causar la marginación de algunos grupos, exacerbar la desigualdad, dar origen a nuevos riesgos para la seguridad y socavar las relaciones humanas. 
Para aprovechar las oportunidades y evitar sus riesgos, debemos ponderar ciudadosamente las interrogantes que plantea: reconsiderar nuestras ideas sobre el desarrollo económico y social, la creación de valor, la privacidad y la propiedad, y hasta la identidad individual. 
Tenemos que abordar como individuos y colectivo los problemas morales y éticos que pone por delante la investigación de vanguardia en inteligencia artificial y biotecnología, cuyos hallazgos harán posible una importante extensión de la vida, el diseño de los bebés y la extracción de la memoria. 
Y tenemos que adaptarnos a nuevos modos de conocer personas y alimentar relaciones. 
No se puede sobrestimar la escala del reto. 
La Cuarta Revolución Industrial podría llevarnos a formas de aumento de las capacidades humanas que nos hagan cuestionar la naturaleza misma de nuestra existencia, y más pronto de lo que podríamos imaginar. 
Pensemos en cómo la tecnología móvil ya ha cambiado nuestras vidas y relaciones. 
A medida que la novedad de las prendas tecnológicas o wearables abra paso a su necesidad cotidiana (y, más tarde, cuando se conviertan en tecnología integrada a nuestras vidas), ¿perderemos la oportunidad de hacer pausas, reflexionar y participar de conversaciones significativas y sustanciales? 
¿Cómo cambiarán nuestra vida interior y la de quienes nos rodean? 
Se trata de preguntas de peso sobre las cuales probablemente aumente la intensidad del debate en los años venideros. 
Por supuesto, la tecnología no es una fuerza exógena sobre la que los seres humanos no tengamos control. 
No estamos limitados a una elección binaria entre aceptación y rechazo. 
Más bien, las decisiones que cada día tomemos como ciudadanos, consumidores e inversionistas marcarán el rumbo del avance tecnológico. 
Mientras más pensemos sobre esas decisiones, nosotros mismos y los modelos sociales de los que dependemos, mejores serán nuestras posibilidades de orientar la revolución de modo que vaya en dirección de nuestros objetivos comunes y sostenga nuestros valores. 
En esta dirección será esencial desarrollar nuevas formas de colaboración y gobernanza, junto con una narrativa positiva en común. 
Para ello son necesarios tres pasos. 
Primero, debemos seguir creando conciencia y comprensión acerca de lo que está en juego. 
La toma de decisiones no puede ocurrir aisladamente. 
Necesitamos un enfoque amplio que reúna a las mentes más brillantes de todo el planeta, de los ámbitos tanto público como privado. 
En segundo lugar, desarrollar narrativas constructivas e integradoras acerca del rumbo que debería tomar esta Cuarta Revolución Industrial. 
Por ejemplo, asegurándonos de que nuestros comportamientos en lo individual y colectivo se guíen por valores morales y éticos, también en los mercados financiero y de capitales. 
Debemos ir más allá de la tolerancia y el respeto para abrazar una empatía y compasión genuinas y lograr que el empoderamiento y la inclusión se conviertan en principios guía de nuestras acciones. 
En tercer lugar, debemos restructurar nuestros sistemas económico, social y político. 
Está claro que nuestras actuales estructuras de gobierno y los modelos predominantes de creación de riqueza no pueden satisfacer nuestras necesidades actuales ni, lo que es más importante, las futuras. 
Hoy no necesitamos ajustes menores ni reformas marginales, sino una transformación amplia y creativa que abarque todo el sistema. 
El modo en que se desarrolle la Cuarta Revolución Industrial dependerá de las personas, la cultura y los valores. 
Con todo lo notables que puedan ser, las nuevas tecnologías son en lo fundamental herramientas creadas por personas para personas. 
Debemos recordar esto y asegurarnos de que la innovación y la tecnología sigan poniendo a la gente en primer lugar, impulsándonos hacia un desarrollo sostenible e integrador. 
Una vez lleguemos a ese punto, podemos avanzar todavía más. 
Tengo la firme convicción de que la nueva era tecnológica, si se encara de forma responsable y asertiva, podría catalizar un nuevo renacimiento cultural que nutra la noción de que somos algo mucho mayor que nosotros: una verdadera civilización global. 
La Cuarta Revolución Industrial puede poner en peligro las fuentes que tradicionalmente han dado sentido a la humanidad (trabajo, comunidad, familia e identidad), o conducirla a una nueva conciencia colectiva y moral que se base en la noción de un destino en común. 
Está en nosotros decidir. 

Cómo dominar la Cuarta Revolución Industrial 
LONDRES – La innovación tecnológica genera desde hace mucho reacciones diametralmente opuestas: algunos se maravillan con las nuevas posibilidades y otros temen el cambio disruptivo, pero la mayoría de nosotros ni siquiera nos damos cuenta de qué está ocurriendo. 
Consideramos el cambio como algo dado. 
El ingenio humano no se reconoce ni aprecia lo suficiente, especialmente en los mercados financieros. 
Los inversores se obsesionan por cuestiones más pedestres: temores por un aterrizaje forzoso en China, la repercusión de la caída de los precios del petróleo, y el riesgo de que algún shock pueda llevar a que la frágil economía mundial se desplome nuevamente hacia la recesión o la deflación. 
Obviamente, las preocupaciones por las condiciones de la demanda global no carecen de fundamento (ciertamente, lo último que la economía mundial necesita es más estrés). 
Sin embargo, a pesar de toda nuestra angustia por el exceso de deuda y lo inadecuado de las políticas, nada es tan importante como el ingenio humano para mejorar los niveles de vida y las oportunidades de inversión. 
De hecho, la llegada de las nuevas tecnologías ofrece la promesa de una Cuarta Revolución Industrial, el tema del Foro Económico Mundial de Davos este año. 
La Primera Revolución Industrial se basó en el motor a vapor. 
El invento de James Watt, presentado alrededor de 1775, impulsó la expansión de la industria del siglo XIX de sus orígenes en Inglaterra hacia Europa y Estados Unidos. 
La Segunda Revolución Industrial, desde el último tercio del siglo XIX al inicio de la Primera Guerra Mundial, fue impulsada por los avances en electricidad, transporte, productos químicos, acero y (especialmente) la producción y el consumo masivos. 
La industrialización se difundió aún más (al Japón después de la restauración Meiji y al interior de Rusia, que experimentaba una bonanza hacia los comienzos de la Primera Guerra Mundial). 
La Tercera Revolución Industrial llegó hacia fines del siglo pasado con la producción y difusión de las tecnologías de la información. 
La promesa de una Cuarta Revolución Industrial descansa en los avances en robótica, la Internet de las cosas, los grandes datos, la telefonía móvil y la impresión 3D. 
Según una estimación, la adopción exitosa de estas nuevas tecnologías podría impulsar la productividad global tanto como la computadora personal e Internet lo hicieron a fines de la década de 1990. 
Para los inversores, la cuarta revolución ofrece oportunidades de grandes beneficios, similares a las que lograron sus predecesoras. 
Ya los pioneros en tecnologías de cuarta generación reciben valuaciones asombrosas. 
Nuevas épocas de crecimiento de la inversión, la productividad y el nivel de vida no solo son posibles, sino que resultan probables y se repetirán con una frecuencia cada vez mayor. 
Y son resultado del ingenio humano, pero las nuevas ideas requieren más que ciencia básica o magia empresarial de garaje. 
Para ser transformadora, la tecnología debe ser adoptada y difundida en la vida diaria. 
Eso es más fácil de decir que de hacer. 
En los inicios de la industrialización, Watt tuvo dificultades financieras y no pudo comercializar exitosamente su motor a vapor hasta formar una asociación con el fabricante inglés Matthew Boulton. 
Más importante aún es que la historia sugiere que el entusiasmo —en términos macro y de mercado— puede adelantarse a la realidad. 
No es necesario ser un «pesimista de la productividad» (y sostener, por ejemplo, que el baño bajo techo fue la última gran invención humana) para reconocer que muchas nuevas tecnologías producen mucho menos de lo prometido, o solo recompensan a los inversores mucho tiempo después. 
Vale la pena recordar que la energía a vapor antecedió a Boulton y Watt casi una centuria y que fue necesario más de medio siglo para que su invención superara a los tradicionales molinos de agua como pilar energético de la producción industrial del siglo XIX. 
Volta descubrió las células eléctricas en 1800, pero fueron necesarias ocho décadas más para introducir la corriente continua como forma de transmisión eléctrica. 
De manera similar, ENIAC —la primera computadora electrónica— fue desarrollada en secreto durante la Segunda Guerra Mundial. 
La capacidad de cálculo y su uso crecieron exponencialmente durante las décadas siguientes del siglo XX; pero incluso en los 80, el economista y premio nobel Robert Solow podía bromear y afirmar que la era informática podía verse «en todas partes, excepto en las estadísticas de productividad». 
Para los inversores, esta cuestión tiene implicaciones importantes (entre ellas la necesidad de ser pacientes y resistir la tentación de pagar en exceso tempranamente). 
Inicialmente, identificar a los perdedores (¿quién recuerda a Wang Computers?) puede ser tan importante como elegir a los ganadores. 
También es importante entender la forma en que la tecnología puede transformar sectores que aparentemente no están relacionados. 
La llegada de la capacidad de cálculo permitió que los «hipermercados» minoristas estadounidenses —Walmart, Staples, Home Depot y otros— reemplazaran tanto a las pequeñas tiendas como a las cadenas de venta minorista establecidas en las décadas de 1950 y 1960. 
La capacidad de cálculo —junto con los avances en la logística del transporte, el almacenamiento y las entregas— permitió hasta la fecha que los vendedores minoristas lograran economías de escala inimaginables. 
Sin embargo, hoy día estos mismos hipermercados se ven asediados por la venta minorista en línea, que promete economías de escala y eficiencias logísticas aún mayores, logrando precios menores que la más eficiente de las operaciones tradicionales. 
Eso es ingenio. 
Pero, para parafrasear a Joseph Schumpeter, también es algo destructivo. 
En lenguaje actual hablamos de «tecnologías disruptivas», pero no hay que dejarse engañar por la jerga: las nuevas formas de producir cosas a menudo matan a las viejas industrias y eliminan puestos de trabajo antes de que la totalidad de los beneficios del modo sucesor de producción se haga realidad. 
Un cierto grado de violencia acompaña inevitablemente al progreso humano. 
Por eso los ejecutivos que se reúnen en Davos este mes están discutiendo sobre «cómo dominar» la Cuarta Revolución Industrial. 
Independientemente de todas las promesas que inspiran asombro por los avances tecnológicos, la suya es una preocupación acertada. 

Anticiparse al futuro 
SAN FRANCISCO – El surgimiento de nuevas tecnologías es tan veloz que ya nos cuesta manejar su impacto en la sociedad. 
Los cambios tecnológicos afectan todos los aspectos de la vida, desde la naturaleza del trabajo hasta lo que significa ser humano, y pueden resultarnos abrumadores si no trabajamos juntos para comprenderlos y manejarlos. 
Avances revolucionarios en inteligencia artificial, robótica, Internet de las Cosas, vehículos autónomos, impresión 3D, nanotecnología, biotecnología, ciencia de materiales, almacenamiento de energía y computación cuántica están redefiniendo industrias enteras y creando de cero otras nuevas. 
En el Foro Económico Mundial a esta ola de innovación la bautizamos “Cuarta Revolución Industrial”, porque supone un cambio fundamental del modo en que vivimos, trabajamos y nos relacionamos. 
Nuevas tecnologías como la máquina de vapor y la mecanización de la producción textil dieron inicio a la Primera Revolución Industrial, que fue acompañada por transformaciones sociopolíticas históricas como la urbanización, la educación universal y la agricultura mecanizada. 
Con la electrificación y la producción en masa, la Segunda Revolución Industrial introdujo modelos sociales y modos de trabajar totalmente nuevos. 
Y con la llegada de la tecnología digital y las telecomunicaciones instantáneas, la Tercera Revolución Industrial, que se desarrolló a lo largo de las últimas cinco décadas, conectó el planeta y redujo el tiempo y el espacio. 
La Cuarta Revolución Industrial traerá transformaciones no menos importantes: si bien cada una de las tecnologías tendrá un impacto por separado, lo que más definirá nuestras vidas en el futuro serán los cambios en los sistemas sociales y económicos. 
En esta etapa, no hay un consenso en relación con temas tan básicos como la propiedad de los datos personales, la seguridad de las infraestructuras y los derechos y responsabilidades de las nuevas empresas disruptivas. 
Se necesita un marco conceptual que ayude a empresas, gobiernos y personas a anticiparse a los cambios radicales con base tecnológica que se avecinan en los modelos de negocios y en cuestiones éticas y sociales. 
Para garantizar nuestra prosperidad futura, debemos preguntarnos si las nuevas tecnologías se diseñan con el objetivo de satisfacer necesidades sociales o si simplemente introducen cambios por el cambio mismo. 
Más en general, debemos pensar no sólo en el avance tecnológico y la productividad económica, sino también en el efecto de esas fuerzas sobre la gente, las comunidades y el medioambiente. 
A la par que la Cuarta Revolución Industrial se desarrolla, cuatro principios deben guiarnos en la definición e implementación de políticas. 
Para empezar, debemos pensar en sistemas, no en tecnologías aisladas; sólo observando el modo en que interactúan fuerzas tecnológicas, sociales y económicas divergentes podremos determinar y predecir los cambios posibles en las empresas, la sociedad y la economía. 
En segundo lugar, debemos oponernos a la muy extendida visión fatalista según la cual el progreso está predeterminado. 
Hay que educar y empoderar a comunidades e individuos para que dominen las tecnologías con fines productivos, en vez de ser dominados por ellas al servicio de fines ajenos. 
Si no controlamos las nuevas tecnologías en provecho propio, habremos entregado el poder de decisión personal y colectivo, y quedarán pocas razones para el optimismo. 
En tercer lugar, debemos diseñar tecnologías y sistemas nuevos con visión de futuro, en vez de aceptar sin más los cambios según aparezcan. 
La integración de las tecnologías transformadoras en los sistemas sociales y económicos demandará una estrecha colaboración entre las partes interesadas, en el gobierno, la industria y la sociedad civil. 
De lo contrario, nuestro futuro se definirá por el devenir de las circunstancias en vez de nuestro juicio colectivo. 
Por último, las consideraciones sociales y éticas no son una molestia que sea preciso superar o anular; nuestros valores compartidos deben ser el elemento central de todas las tecnologías nuevas. 
Si estas se usan en modos que agravan la pobreza, la discriminación o el deterioro medioambiental, entonces no están a la altura del futuro que queremos construir. 
Invertir en tecnologías nuevas sólo se justifica si contribuyen a un mundo más seguro e integrado. 
Ninguna de las partes interesadas puede enfrentar por sí sola los desafíos sociales y económicos de la Cuarta Revolución Industrial. 
La comunidad empresarial, por su parte, debe crear un entorno en el que las tecnologías se desarrollen y apliquen en modo seguro, y sin perder de vista las consideraciones sociales. 
Los gobiernos también deben participar activamente en la introducción de las innovaciones en la sociedad. 
Las autoridades deben colaborar estrechamente con los tecnólogos y emprendedores que impulsan la revolución, para no quedarse atrás. 
Y todos nosotros, como individuos, debemos estar informados, para comprender las nuevas cuestiones que surjan de la compleja interacción entre la tecnología y la sociedad, y responder a ellas. 
La Cuarta Revolución Industrial traerá consigo cambios sistémicos que demandan un involucramiento colaborativo y nos obligan a pensar nuevos modos de trabajar juntos en las esferas pública y privada. 
El ritmo de los cambios no se detendrá, antes bien se acelerará, de modo que es preciso mantener la transparencia en beneficio de todas las partes interesadas, para que puedan sopesar los riesgos y las ganancias de cada nuevo avance. 
Vivimos en una era de complejidad, y el buen liderazgo demanda un cambio radical en nuestra visión del involucramiento colaborativo de cara al futuro. 
Si queremos evitar las distopías que la tecnología puede producir muy fácilmente, debemos imaginar juntos el futuro que queremos crear. 

Frágiles y desequilibrados en 2012 
NUEVA YORK - Las perspectivas para la economía mundial en 2012 están claras, pero no son auspiciosas: recesión en Europa, crecimiento anémico en el mejor de los casos en Estados Unidos, y una abrupta desaceleración en China y en la mayoría de las economías emergentes. 
Las economías asiáticas están expuestas a China. 
América Latina está expuesta a menores precios de materias primas (a medida que China y las economías avanzadas se desaceleran). 
Europa central y oriental están expuestas a la eurozona. 
Y las turbulencias en el Medio Oriente están causando graves riesgos económicos -tanto allí como en otras partes- a medida que sigue alto el riesgo geopolítico y, por tanto, los precios del petróleo limiten el crecimiento global. 
En este punto, no hay duda de que habrá recesión en la eurozona. 
Si bien no es posible predecir su profundidad y duración, la constante contracción del crédito, los problemas de deuda soberana, la falta de competitividad y la austeridad fiscal implican todas una grave contracción económica. 
EE.UU. -que crece a paso de tortuga desde 2010- se enfrenta a considerables riesgos a la baja debido a la crisis de la eurozona. 
También debe lidiar con un lastre fiscal significativo, el desapalancamiento en curso en el sector de los hogares (en medio de débil creación de empleos, ingresos estancados y la persistente presión a la baja sobre los bienes raíces y la riqueza financiera), el aumento de la desigualdad y el estancamiento político. 
Entre otras economías avanzadas principales, el Reino Unido se encuentra en caída doble, a medida que la carga frontal de la consolidación fiscal y la exposición a la eurozona socavan el crecimiento. 
En Japón, la recuperación post-terremoto se diluye a medida que los débiles gobiernos se resisten a aplicar reformas estructurales. 
Mientras tanto, son cada vez más obvias las fallas en el modelo de crecimiento de China. 
La caída de los precios inmobiliarios está detonando una reacción en cadena que tendrá un efecto negativo en las empresas de construcción, la inversión y los ingresos del gobierno. 
El auge de la construcción está empezando a estancarse, al igual que las exportaciones netas se han convertido en un lastre para el crecimiento, debido al debilitamiento de la demanda, especialmente de EE.UU. y la eurozona. 
Después de haber tratado de enfriar el mercado inmobiliario poniendo coto a los precios que estaban fuera de control, para los líderes chinos va a ser difícil reactivar el crecimiento. 
No están solos. 
En el ámbito de las políticas, EE.UU., Europa y Japón, también han ido posponiendo las serias reformas económicas, fiscales y financieras que son necesarias para restablecer un crecimiento sostenible y equilibrado. 
Apenas ha comenzado un tímido desapalancamiento privado y del sector público en las economías avanzadas, con un todavía tenso balance de los hogares, bancos e instituciones financieras, y los gobiernos locales y centrales. 
Sólo ha mejorado el sector empresarial de alta calidad. 
Pero, con tantos y persistentes riesgos de consecuencias prolongadas y las incertidumbres mundiales que pesan sobre la demanda final, y con una sobrecapacidad que sigue siendo alta debido en el pasado a un exceso de inversión en el sector inmobiliario en muchos países y el aumento de la inversión manufacturera en China en los últimos años, el gasto de capital y la contratación de estas empresas se han mantenido en silencio. 
El aumento de la desigualdad -debido en parte a la reestructuración corporativa que ha eliminado empleos- está reduciendo más aún la demanda agregada, porque los hogares, los más pobres y quienes perciben ingresos laborales tienen una mayor propensión marginal a gastar que las empresas, los hogares más ricos y quienes perciben rentas de capital. 
Por otra parte, a medida que la desigualdad impulsa protestas en todo el mundo, la inestabilidad social y política podría representar un riesgo adicional para el desempeño económico. 
Al mismo tiempo, siguen siendo grandes los desequilibrios de cuentas corrientes clave: entre EE.UU. y China (y otras economías de mercados emergentes) y, dentro de la eurozona, entre el núcleo y la periferia. 
Para un ajuste ordenado se requiere una menor demanda interna en los países que gastan en exceso con grandes déficits de cuenta corriente y menores superávits comerciales en los países que ahorran demasiado, a través de apreciaciones cambiarias nominales y reales. 
Para mantener el crecimiento, los países que gastan en exceso necesitan una depreciación nominal y real para mejorar sus balanzas comerciales, mientras que los países con superávit necesitan impulsar la demanda interna, especialmente el consumo. 
Sin embargo, este ajuste de precios relativos a través de movimientos de divisas se ha estancado, ya que los países con superávit se resisten a la apreciación cambiaria a favor de imponer una deflación recesiva sobre los países con déficit. 
Las batallas de divisas resultantes se están librando en varios frentes: intervención de controles de cambio, flexibilización cuantitativa y controles de capital de los flujos de entrada. 
Y, con un crecimiento global más débil en el año 2012, los combates podrían convertirse en guerras comerciales. 
Finalmente, las autoridades se están quedando sin opciones. 
La devaluación de la moneda es un juego de suma cero, porque no todos los países pueden depreciar y mejorar las exportaciones netas al mismo tiempo. 
La política monetaria se flexibilizará a medida que la inflación se convierte en tema ausente en las economías avanzadas (y un problema menor en los mercados emergentes). 
Pero la política monetaria es cada vez más ineficaz en las economías avanzadas, donde los problemas se derivan de la insolvencia en lugar de la falta de liquidez. 
Mientras tanto, la política fiscal se ve limitada por el aumento de los déficits y las deudas, los "vigilantes" de bonos, y las nuevas reglas fiscales en Europa. 
Apoyar y rescatar instituciones financieras es políticamente impopular, y los gobiernos en casi quiebra no tienen el dinero para hacerlo en todo caso. 
Y, políticamente, la promesa del G-20 ha dado paso a la realidad del G-0: a los gobiernos débiles les resulta cada vez más difícil poner en práctica la coordinación de políticas internacionales, a medida que las visiones del mundo, las metas y los intereses de las economías avanzadas y los mercados emergentes entran en conflicto. 
Como resultado de todo esto, abordar los desequilibrios bursátiles -las grandes deudas de los hogares, las instituciones financieras y los gobiernos- tapando los problemas de solvencia con financiamiento y liquidez eventualmente puede dar lugar a reestructuraciones dolorosas y posiblemente desordenadas. 
Del mismo modo, hacer frente a la débil competitividad y los desequilibrios de cuenta corriente requiere de ajustes cambiarios que eventualmente pueden llevar a algunos miembros a salir de la eurozona. 
Restablecer un crecimiento sólido es bastante difícil sin el fantasma siempre presente del desapalancamiento y una grave escasez de munición política. 
Pero ese es el desafío al que se enfrenta una economía mundial frágil y desequilibrada en 2012. 
Parafraseando a Bette Davis en All About Eve: "¡Ajústense los cinturones de seguridad, que va a ser un año lleno de baches!" 

Los 50 años de Fransáfrica 
DAKAR – Este mes marca el 50 aniversario de la independencia de Francia de los países africanos francófonos, así como sus lazos con éste país. 
Peros, ¿hay mucho que celebrar? 
Mucho antes de que el presidente francés, Charles de Gaulle, asumiera el poder en 1958, ya había anticipado la ola de nacionalismo revolucionario que pronto se extendería por toda África, Asia, América Latina y el Medio Oriente. 
Siendo presidente de Francia, trató de evitar esa corriente proponiendo a los líderes africanos de las colonias francesas un arreglo negociado de independencia. 
Para tomar la oferta de De Gaulle, estos líderes tuvieron que aceptar, entre otras cosas, el acuartelamiento en su territorio de tropas francesas, ofrecer a Francia un suministro constante de materias primas a precios predeterminados, asumir todas las deudas de la era colonial adquiridas por Francia, mantener el franco CFA como su moneda común y otorgar la autoridad de veto de sus bancos centrales subregionales al Tesoro francés. 
De Gaulle obtuvo casi todo lo que quería, y concedió la independencia. 
Desde entonces, el África francófona ha estado pagando por la independencia. 
Las tropas francesas han intervenido repetidamente en Chad, Gabón, Zaire, África Central, Togo y Costa de Marfil para apuntalar y proteger a los líderes incompetentes, antidemocráticos, corruptos y complacientes; para remover a los recalcitrantes; o para frenar los disturbios civiles. 
En Rwanda, Francia todavía tiene que deshacerse de la percepción que existe sobre su participación en permitir el genocidio de 1994. 
En el frente monetario, los países miembros de la zona del franco CFA desmantelaron las estructuras federales que los unían durante la ocupación francesa y levantaron en su lugar barreras comerciales. 
Los francos CFA emitidos por dos bancos centrales subregionales (BCEAO y BEAC) no son intercambiables. Como resultado, se han detenido la integración económica y el comercio regional. 
Las consiguientes dificultades económicas se exacerbaron durante la administración del presidente, François Mitterrand, cuyo primer ministro, Pierre Bérégovoy, mantuvo un franco francés fuerte –una política que en última instancia condujo a una masiva devaluación del 100% del franco CFA en 1994. 
Además, la apreciación del euro frente al dólar desde 2002 hasta hace poco significó que con el cambio de la vinculación del tipo de cambio del franco CFA al euro en lugar del franco francés provocó que se repitiera ese escenario. 
Además, al tener el grueso de sus exportaciones denominadas en dólares estadounidenses y los precios de sus importaciones establecidos primordialmente en euros, los déficits estructurales crónicos han destrozado las economías de la zona del franco, y las perspectivas de una segunda devaluación van creciendo a diario. 
Lo que es peor es el hecho de que Francia garantiza la libre convertibilidad del franco CFA en moneda dura, inicialmente con la condición de que todos los 15 miembros de la zona del franco entregaran sus reservas extranjeras al Tesoro francés. 
La suma se redujo a 65% y después a 50%, en 2005, pero Francia todavía deduce su participación directamente de los ingresos procedentes de las exportaciones de estos países. 
Además, la cobertura de divisas obligatoria del 20% estipulada en el convenio firmado con Francia en 1962 ahora es del 110%. 
Y el control del tipo de cambió aprobado en 1993 garantiza que solamente Francia se beneficia de este consumo gradual de capital al limitar el libre flujo de capital sólo en Francia. 
La consiguiente salida masiva de capitales ha purgado las economías de la región y erosionado su competitividad. 
Esto es una lástima porque la situación económica en otros lugares fuera de África ha estado mejorando en años recientes –principalmente en África oriental y meridional, en donde la integración económica está funcionando dentro del Mercado Común del África Oriental y Meridional (COMESA) y la Comunidad para el Desarrollo del África Meridional (SADC). 
Por desgracia, la asociación regional de África occidental, la Comunidad Económica de los Estados del África Occidental (CEDEAO) no es tan eficaz. 
Con el establecimiento de CEDEAO, los países de la zona del franco crearon dos grupos subregionales, la UEMOA (Unión Económica y Monetaria del África Occidental) y la CEMAC (Comisión de la Comunidad Económica y Monetaria de África), en un intento por tratar de reducir la influencia nigeriana, estadounidense y británica. 
Como resultado, los países del África occidental están casi al margen del actual renacimiento de África –y la perspectiva de un prolongado periodo de estancamiento en la zona euro con seguridad no ayudará. 
El desequilibrio de la relación entre Francia y sus ex colonias africanas resulta totalmente inverosímil si se dejara de lado la psicología de los “libertadores” de África de hace 50 años. 
El primer presidente de Senegal, Léopold Sédar Senghor, creía firmemente en la supremacía de los blancos y alguna vez escribió que “la razón es helénica, la emoción es negra.” 
Leon Mba, el primer presidente de Gabón, era tan francófilo que legó su fortuna personal a Francia para financiar la construcción de un hospital en Paris. 
De forma similar, el fundador de Costa de Marfil, FélixHouphouët-Boigny, acuñó la palabra “fransáfrica” para poner de relieve la ósmosis total entre Francia y sus antiguas colonias. 
El apoyo de Houphouët-Boigny a la política francesa hacia África lo condujo a establecer lazos diplomáticos con el régimen de apartheid de Sudáfrica e hizo de su país una ruta de tránsito para el suministro de los secesionistas de Biafra. 
Era improbable que estos líderes alguna vez disputaran los mandatos de Francia y lo mismo aplica para sus herederos. 
Chad liberó, a petición de Francia, a unos franceses presuntos culpables de secuestro de niños. 
En Mali se puso en libertad a varios presuntos terroristas –miembros de una rama local de Al Qaeda- a cambio de un solo rehén francés. 
El presidente de Senegal alguna vez nombró al franco CFA una reliquia colonial –pero eso sucedió cuando era líder de la oposición. 
Ahora la considera la mejor moneda del mundo. 
El status quo psicológico y económico garantiza que, después de 50 años de independencia, la verdadera emancipación de fransáfrica seguirá siendo una perspectiva distante. 
Si hay algo que celebrar, es que el equilibrio del poder económico global se está desplazando a los países emergentes y que los nuevos ejemplos y la nueva generación formada por el mundo globalizado están preparándose para asumir el manto de liderazgo. 

François Hollande se encuentra con el mundo 
PARIS - Cuando un periodista preguntó a François Hollande, recién electo como próximo presidente de Francia, qué idioma hablaría cuando se reuniera con el presidente estadounidense Barack Obama por primera vez, su respuesta fue reveladora. 
"Hablo inglés con más fluidez que el presidente saliente", insistió el dirigente socialista, aludiendo a Nicolas Sarkozy. 
"¡Pero un presidente francés debe hablar francés!" 
Al proclamar su dominio de la lingua franca mundial, Hollande quiso mostrarse como un estadista moderno, al tiempo que sugería que Francia seguirá siendo tan influyente como sea posible en la escena internacional. 
De hecho, lo que hacía era proclamar su compromiso con el internacionalismo y el multilateralismo. 
Para seguir siendo un país con mayor influencia diplomática de la que correspondería a su tamaño, a Francia le conviene funcionar a través de organizaciones internacionales en lugar de depender de las relaciones bilaterales. 
Hollande también es consciente de que, por razones históricas y culturales, el papel internacional de Francia debe ser diferente al de otros países. 
En su libro Changer de destin (Cambio de Destino), publicado en febrero, afirma que el mensaje de Francia seguirá siendo universal, postura que recuerda el nacimiento en 1789 de la República Francesa que, como Estados Unidos, fue concebida originalmente como el triunfo de la libertad y la democracia. 
Sin embargo, a diferencia de Francia, la palabra "socialista" es una etiqueta incómoda para la mayoría de los estadounidenses. 
Esto podría ser una fuente de fortaleza para Hollande, que como nuevo líder sin experiencia en política exterior tendrá que demostrar su capacidad mediante la acción. 
Y aquí Obama en particular pronto comprenderá que Hollande no tiene ninguna intención de generar cambios radicales. 
Por el contrario, querrá aparecer como un socio fiable y del que se pueden esperar pocas sorpresas. 
Es poco probable que Hollande sea menos amigable con Estados Unidos que Sarkozy, considerado por muchos como el presidente francés más pro-estadounidense. 
Hollande apoyó la intervención militar en Libia en 2011 y se ha unido a la condena al régimen del presidente sirio Bashar al-Assad. 
Uno de sus aliados políticos cercanos declaró hace poco que si el Consejo de Seguridad de las Naciones Unidas aprueba la intervención militar en Siria, Francia "podría verse" participando en esa iniciativa. 
Hollande también apoya una línea dura contra Irán y, en relación con el conflicto palestino-israelí, su libro indica que adhiere a los "parámetros de Clinton" (dos estados con fronteras seguras y un estatuto para Jerusalén que sea aceptable para ambas partes). 
En lo que respecta a las relaciones entre Francia y el mundo árabe, uno puede estar seguro de que Hollande suscribiría el impulso al compromiso y la colaboración expresado por Obama en el discurso de El Cairo en 2009. 
Por último, pero no menos importante, no es probable que Hollande cuestione la decisión de Sarkozy en 2009 de reintegrar a Francia al comando militar de la OTAN, decisión que sigue siendo controvertida en su país, incluso entre los socialistas. 
Pero es muy consciente de las debilidades de una política de defensa europea que simplemente no puede competir con la OTAN. 
Sin embargo, en la Cumbre de la OTAN que se realizará en Chicago a fines de mayo, Hollande confirmará su promesa de retirar las tropas francesas de Afganistán antes de que finalice 2012, dos años antes del cronograma de la OTAN (si bien reconoce la necesidad de negociar los detalles prácticos). 
Será una prueba importante de su capacidad de negociar eficazmente con los aliados. 
La segunda prueba de su habilidad para tratar con otros líderes se verá dentro de Europa. 
Una de las propuestas de más alto vuelo de su plataforma electoral fue una llamada a renegociar el nuevo "pacto fiscal" de la Unión Europea, apoyado por todos los Estados miembros con la excepción del Reino Unido y la República Checa. 
Inspirado por la canciller alemana Angela Merkel, la aprobación del pacto era una condición para la participación de Alemania en el plan de rescate financiero de Grecia y los demás países de la eurozona que se encuentran en apuros. 
Al principio, la propuesta de Hollande fue considerada como un acto de "lesa majestad" contra Alemania. 
Ahora todos los líderes europeos -de Mario Monti en Italia a Mariano Rajoy en España y Elio Di Rupo en Bélgica- están de acuerdo en la necesidad de reactivar la economía europea. 
Lo mismo ocurre con Mario Draghi, presidente del Banco Central Europeo, José Manuel Durao Barroso, presidente de la Comisión Europea, Herman Van Rompuy, presidente del Consejo de la UE y, de hecho, la misma Merkel. 
Merkel y Hollande tratarán el asunto de fondo, la forma de estimular el crecimiento económico sin aumentar la deuda pública, el 15 de mayo en Berlín. 
Aunque Merkel se opone a la propuesta de Hollande de crear eurobonos con miras a la financiación de proyectos industriales, no pueden darse el lujo de no buscar tranquilizar a los nerviosos mercados con un mensaje de cohesión. 
Merkel ya ha recibido positivamente las ideas de Hollande para un plan de crecimiento para Europa. 
Hollande también tendrá que hacer concesiones. 
Para los franceses, como para todos los europeos, la UE no es una entidad extranjera y sus decisiones son parte integral de las políticas nacionales. 
En este sentido, Hollande se encuentra ante la oportunidad de perfilarse en la escena internacional como un verdadero líder pro-europeo. 
Sólo una Europa más fuerte va a garantizar un comercio justo con los países emergentes, especialmente China. 
Sólo una Europa más fuerte podrá por fin poner en práctica el principio de reciprocidad con el fin de proteger a las empresas europeas y evitar su reubicación, que ha sido la principal causa del desempleo. 
En una entrevista reciente Hollande declaró que "Francia no es cualquier país europeo y su presidente no es cualquier líder mundial". 
A los franceses les encanta oír eso. 
Pero esa afirmación también representa su mayor desafío: asegurarse de que siga siendo cierto en el contexto de la globalización del siglo 21. 


Un encuentro de mentes sobre el VIH/SIDA 
GENEVA – Según la famosa cita de Benjamín Franklin, un gramo de prevención equivale a un kilo de cura, pero eso no es siempre cierto cuando se trata de investigar enfermedades infecciosas. 
Si bien tradicionalmente los científicos han tendido a centrarse en la prevención o la cura, para derrotar el VIH/SIDA será necesario que los investigadores (y quienes les financian) colaboren para enfrentar el reto desde ambas direcciones. 
Los avances en prevención y tratamiento han reducido en un tercio las infecciones anuales de VIH en la última década y en un 30% las muertes relacionadas con SIDA en los pasados cinco años. 
Sin embargo, todavía 35 millones de personas viven con el virus. 
El año pasado, 2,1 millones de infectaron y 1,5 millones de personas murieron por causas relacionadas con el SIDA. 
Incluso en el mejor escenario de aprovechamiento de los recursos de prevención y tratamiento actuales, de aquí al año 2050 se producirían al menos medio millón de nuevas infecciones de VIH al año en países de ingresos bajos y medios. 
El mundo necesita tanto una vacuna como una cura para dejar atrás esta enfermedad, y se han logrado grandes avances en ambas áreas. 
Sin embargo, aunque la investigación en estos dos distintos campos está comenzando a superponerse, demasiados científicos siguen pensando que forman parte estrictamente de un campo o del otro. 
Los mecanismos de financiación de la investigación del VIH/SIDA refuerzan esta separación, pues rara vez permiten, ni mucho menos fomentan, el tipo de enfoques interdisciplinarios e innovadores que se necesitarán para hacer que los avances recientes se traduzcan en productos que se puedan someter a pruebas. 
La brecha es evidente incluso entre activistas y defensores de la investigación en VIH/SIDA. No debemos permitir que se profundice. 
Puesto que el VIH/SIDA es ya la enfermedad infecciosa más estudiada del mundo, ser diagnosticado de VIH ya no equivale a una condena a muerte. 
No obstante, estamos lejos de haber derrotado al virus. 
Las tasas de infección siguen en aumento en regiones y grupos poblacionales específicos, y más de la mitad de quienes viven con el VIH en el mundo no saben que lo tienen. 
Tres de cada cinco personas seropositivas no reciben terapia antirretroviral. 
Más aún, el tratamiento de largo plazo no es lo mismo que una cura, y ningún instrumento de salud pública (aparte del agua potable limpia) ha logrado estar a la altura de una buena vacuna preventiva. 
El VIH es un virus extremadamente complejo. 
Muta rápidamente dentro de una persona y entre lugares geográficos, creando reservorios latentes dentro de células que le permiten resurgir y multiplicarse meses y hasta años más tarde. 
Evade el sistema inmune, limitando así la capacidad natural del cuerpo para combatirlo o eliminarlo. 
Aunque no hay precedentes que puedan guiarnos hacia una vacuna o una cura, en los últimos cinco años hemos aprendido mucho sobre cómo funciona el VIH y cuáles son sus debilidades. 
Por ejemplo, en 2009 los investigadores encontraron la llamada “prueba de concepto” cuando un ensayo clínico mostró que una vacuna podría prevenir la infección de VIH en seres humanos, y Timothy Ray Brown (conocido como “el paciente de Berlín”) se curó del VIH a través de un trasplante de médula humana. 
Además, los investigadores están aprendiendo mucho de las respuestas de tres grupos de pacientes. 
El primero es el de “grupo de control post-tratamiento”, en el que un tratamiento temprano permite el control de largo plazo de la infección incluso después de haberse detenido la terapia antirretroviral. 
El segundo es el “grupo de control de élite”, seropositivos que pueden portar el virus por más de diez años sin enfermar. 
El tercer grupo, “los neutralizadores de élite”, está compuesto por pacientes cuyos cuerpos producen naturalmente anticuerpos contra una amplia gama de variantes del VIH. 
Gracias a las conclusiones logradas con el seguimiento a estos pacientes, los investigadores están reconociendo cada vez más que los mismos estudios nos pueden llevar tanto a una vacuna como a una cura. 
Las dos vías de investigación, que por largo tiempo se han llevado a cabo en laboratorios y proyectos por separado, han ido convergiendo en varias áreas promisorias. 
Por ejemplo, los científicos que trabajan en el diseño de una vacuna que induzca la producción de anticuerpos de amplio poder de neutralización para proteger a las personas de la infección de VIH se han dado cuenta de que estos también controlan, e incluso eliminan, la infección de la versión del virus en simios. 
Se ha alcanzado un resultado similar, que se ha dado en llamar una “cura funcional”, con una vacuna en simios que apunta a inducir respuestas de sus “células T asesinas”, otra de las armas del arsenal del sistema inmune. 
Mientras tanto, los estudios que apuntan a la cura en grupos de control de élite están dando pistas sobre regiones del virus que mutan menos, lo que podría dar lecciones importantes para los investigadores de las vacunas. 
A medida que la ciencia avanza en diversas disciplinas y enfermedades de maneras inimaginables hace apenas cinco años, deben caer las divisiones entre prevención y cura. 
Tenemos que dejar de contraponer gramos a kilos y colaborar en el desarrollo de las herramientas necesarias para eliminar el flagelo del VIH/SIDA de una vez por todas. 

Francia à la Sarkozy 
A ocho meses de asumir la presidencia, ¿está Nicolas Sarkozy cumpliendo la "ruptura" con los 30 años de inmovilidad francesa que prometiera? 
Apodado el "hiperpresidente" por los desconcertados medios de comunicación, ha lanzado una vasta cantidad de reformas, varias de las cuales alguna vez se consideraron un suicidio político. 
Ha apuntado a varias áreas -como las universidades, el poder judicial, la política exterior, la inmigración, los impuestos y el medio ambiente- pero es la economía la que probará ser el área verdaderamente determinante. 
El eslogan de Sarkozy, “trabajar más para ganar más”, le ha significado un respaldo importante. 
La prueba crucial será su capacidad de reformar el mercado laboral, ya que la opinión general es que sus rigideces son la causa principal del desempeño económico relativamente deficiente de Francia, con un índice de desempleo que nunca ha bajado del 8% en los últimos 25 años. 
Si bien el gobierno ha comenzado muchos proyectos, con pocas excepciones la mayoría de ellos aún está en veremos, incluidos los recortes de impuestos para los ricos. 
Los más importantes tienen relación con el empleo público, las pensiones, las leyes laborales y la duración de la semana laboral, temas que generan una fuerte resistencia. 
La principal razón del lento ritmo de avance –haciendo la salvedad de que los presidentes anteriores no hicieron avance alguno- es que la ley de 2005 exige que todas las medidas que afectan el mercado laboral se negocien primero de buena fe con los sindicatos. 
Naturalmente, los sindicatos ponen tantos obstáculos como sea posible a las negociaciones. 
Como resultado, es probable que Francia supere pronto a Suecia como el país con mayor gasto público del mundo. 
Todos los ministros de finanzas franceses se lamentan de haber tenido muy poco espacio de maniobra para recortar costos, considerando el alcance de los derechos adquiridos, particularmente los salarios y pensiones de los funcionarios públicos. 
Con la mitad de los funcionarios públicos actuales en vías de jubilar en los próximos diez años, Sarkozy ha prometido reemplazar uno de cada dos. 
En 2007, el índice de reducción fue uno de cada tres... no precisamente lo prometido, pero un brusco cambio si se compara con las décadas anteriores, en que la cantidad de funcionarios públicos aumentó bastante más rápido que el empleo en el sector privado. 
Sarkozy cree que tiene el mandato popular de hacer aprobar sus reformas al mercado laboral por el parlamento, donde controla una gran mayoría. 
En contraste, los sindicatos argumentan que tienen “legitimidad social”, afirmación que puede sorprender a muchos fuera de Francia, pero que tiene un peso considerable en un país donde las grandes manifestaciones o las huelgas de larga duración se interpretan como una representación válida de la voluntad popular. 
Desde el comienzo, ambos lados esperaban una lucha definitoria, la que ocurrió en noviembre pasado, luego de que el gobierno decidiera alinear la edad de jubilación en el sector público con la del sector privado. 
Cuando el primer gobierno del Presidente Jacques Chirac intentó una reforma similar en 1995, los trabajadores de los ferrocarriles, que pueden jubilar a los 50 o 55 años, estuvieron a la cabeza de la resistencia. 
Tras cerca de tres semanas de completa detención de los trenes, el gobierno se vio obligado a ceder, y poco después perdió unas elecciones generales. 
La huelga de 1995 se convirtió en un icono de la “legitimidad social”, generando temor en todos los gobiernos subsiguientes. 
Sin embargo, esta vez los sindicatos cedieron tras nueve días, en gran parte debido a que la reforma había sido explicada y prometida al público durante la campaña presidencial. 
La legitimidad democrática ganó una importante batalla a la legitimidad social. 
Esto abre el camino a más y mayores reformas. 
El 1 de enero entró en vigencia una ley que restringe las huelgas del transporte, y Sarkozy pretende acabar con la semana laboral de 35 horas, si bien de manera indirecta. 
En lugar de revocar la ley, el trabajo de sobretiempo se volverá más fácil y relativamente barato. 
También está preparando el aumento de la edad para jubilar, de 60 a 61 años. 
Los pasos siguientes son incluso más provocativos: un plan para remozar el contrato de trabajo estándar y para requerir que se invite a todos los trabajadores a votar tras ocho días de huelga. 
De hecho, probablemente la medida más fundamental es transformar radicalmente la manera en que funcionan los sindicatos. 
En la actualidad, su papel está codificado por una ley posterior a 1945 que les da una enorme influencia, a pesar de que la cantidad de trabajadores sindicalizados se ha reducido a apenas un 8% de los empleados. 
El plan, que todavía se debe articular de manera más completa, es hacer que deban rendir cuentas a todos los trabajadores y no sólo a sus afiliados, lo que es otra manera de promover la legitimidad democrática, pero esta vez en el centro del sistema social. 
Una razón por la que Sarkozy podría tener éxito en temas en los que gobiernos anteriores nunca soñaron aventurarse, además de su mandato popular para llevar a cabo sus reformas, es una estrategia de “ganar-ganar”, por la que la victoria de la reforma implica sustanciales compensaciones. 
Por ejemplo, Sarkozy ha prometido que la mitad de lo que se ahorre con la reducción del empleo público se destinará a aumentar los salarios, posiblemente según mérito, lo que es otra línea roja para los sindicatos. 
Sin embargo, Sarkozy no está convirtiendo a Francia, por largo tiempo un país hostil a las reformas del lado de la oferta, en lo que muchos considerarían una economía normal. 
Si bien tiene los instintos correctos en cuanto a los mercados laborales, es muy francés en otros temas. 
Es un convencido de las políticas industriales, lo que lo llevará a una fuerte confrontación con la Comisión Europea y varios de sus colegas. 
También siente una profunda desconfianza hacia los mercados financieros y a menudo promueve más regulación, y considera que un euro fuerte es una amenaza a la industria francesa y un resultado de la especulación, lo que ya ha le ha significado graves choques con el Banco Central Europeo. 
En todos estos temas, gran parte del poder de decisión se ha transferido a la Unión Europea, lo que reduce notablemente el margen de maniobra de Sarkozy. 
No obstante, a Francia le corresponderá la presidencia rotativa de la UE en la segunda mitad de 2008. 
Nadie es perfecto, y Sarkozy menos que cualquiera, por lo que debemos prepararnos para algunas iniciativas altamente polémicas. 




Francia y Alemania deben actuar en Irak 
La próxima semana, el presidente Bush, el presidente Chirac y el canciller Schroeder se reunirán en los acantilados de Normandía para celebrar el sexagésimo aniversario de las invasiones del Día D que llevaron a la liberación de Europa. 
Según Pierre Lellouche y Christoph Bertram, también deberían aprovechar la oportunidad para deshacerse de la amargura que ha dividido a la Alianza Atlántica por la guerra en Irak. 
Cuando los Estados Unidos emprendieron la guerra contra Saddam Hussein en Irak, Francia y Alemania advirtieron, con razón, que la invasión bien podría acabar aumentando la inestabilidad en el Medio Oriente y agravando la amenaza del terrorismo islámico radical. 
Pero ahora que Estados Unidos y su coalición han demostrado que son incapaces de llevar la estabilidad a Irak por sí mismos, los gobiernos francés y alemán ya no pueden permanecer inactivos y decir con aires de suficiencia "Se lo dijimos", mientras la situación se sigue deteriorando. 
Ambos gobiernos deben ahora involucrarse con seriedad y por completo en lo que debe ser un esfuerzo occidental unido. 
Por supuesto, sería mejor para todos -incluyendo a Francia y Alemania-que la coalición encabezada actualmente por los EU tuviera éxito y que Irak se convirtiera en un pilar de la estabilidad y la modernización del Medio Oriente. 
Sin embargo, por deseable que eso sea, ya no es probable (si es que alguna vez lo fue) que suceda. 
La estabilidad interna y la recuperación económica se siguen mostrando esquivas y el espectro de la guerra civil se acerca cada vez más. 
Un Irak dividido con una guerra intestina sería un desastre para la región, para la credibilidad y la autoridad internacional de Estados Unidos y para las relaciones transatlánticas. 
En una región ya de suyo frágil, el que un país árabe importante como Irak se convirtiera en un Estado fracasado muy probablemente provocaría intervenciones por parte de sus nerviosos vecinos -que no son pocos. 
En lugar del imperio de la ley, habría un imperio de la mafia, de los grupos terroristas y de las milicias tribales, muchos de los cuales ya están a la espera. 
En vez de avanzar hacia la modernización y el desarrollo, la región se consolidaría como semillero de conflictos, una amenaza para sí misma y para el mundo. 
Si los EU se vieran obligados a retirarse ante el fracaso, los grupos terroristas islámicos se adjudicarían una victoria histórica que anunciaría mayor derramamiento de sangre en Occidente. 
Además, los Estados Unidos podrían retirarse una vez más al aislamiento, culpando de su fracaso a la ONU y a los aliados europeos desleales. 
Así, es mucho lo que está en juego en Irak, tanto para los europeos como para los estadounidenses. 
Por ello es tiempo de que incluso quienes se han mostrado más escépticos en cuanto a la política de los EU en Irak empiecen a hacer algo al respecto. 
Tanto Jacques Chirac como Gerhard Schroeder han afirmado en repetidas ocasiones que lo que ocurre en Irak es un reto estratégico para sus países. 
No obstante, las acciones que han tomado para responder a esa situación han sido modestas. 
Por el contrario, la reciente agitación en Irak ha fortalecido a quienes sostienen, en ambas capitales, que ahora hay incluso menos motivos para involucrarse. 
Lo menos que exigen Francia y Alemania es que la administración Bush admita abiertamente su fracaso y que necesita ayuda. 
Sin embargo, esa exigencia no sólo es ingenua, dado que el equipo de Bush está luchando por la reelección, sino que no resulta claro que la mayoría de los aliados europeos de Estados Unidos responderían a un llamado de solidaridad si es que este país llegara a hacerlo. 
Para confrontar el reto que un Irak inestable plantea a Europa y a la relación transatlántica es necesario poner fin a esos juegos tácticos. 
La transmisión de la autoridad en Irak de la coalición encabezada por los EU a un gobierno local y la necesidad de un papel mucho más fuerte de la ONU ofrecen la oportunidad e imponen la obligación de que todos dejen de maniobrar y tomen las cosas en serio. 
Por su parte, los gobiernos de la UE deben dar a la ONU -después de insistir tanto en que se involucre en Irak-la fuerza protectora que necesita para preparar elecciones nacionales en el país dentro de algunos meses, e invitar a otros a unirse. 
El personal de la ONU protegido por los marines de EU simplemente no puede llevar a cabo esa labor. 
Con el consentimiento tanto de los EU como del nuevo liderazgo iraquí, los gobiernos de la UE también deben ofrecerse para organizar una conferencia internacional que reúna a todos los interesados en la estabilidad iraquí, incluyendo a sus vecinos, con el fin de formular una estrategia y dedicar recursos para impedir que el país caiga en una agitación prolongada. 
Si Europa va a actuar, Francia y Alemania deben ser los líderes. 
Precisamente porque se opusieron a la guerra, ahora son los únicos países que pueden restablecer la unidad de acción europea para promover la estabilidad. 
Francia proclama que tiene una responsabilidad especial en el mantenimiento del orden internacional, pero Alemania también. Hace apenas unas semanas, el canciller Schroeder basó la demanda de un asiento permanente para su país en el Consejo de Seguridad de la ONU en su disposición a cargar con esas responsabilidades. 
De todas las regiones en crisis en el mundo actual, la inestabilidad en Irak constituye el mayor reto al orden internacional. 
Pero Francia y Alemania también pueden bloquear la responsabilidad europea con el orden internacional y con la solidaridad hacia unos EU que se enfrentan a una posible derrota en Irak. 
La decisión es de ellos. 
Es tiempo de que ambos tomen conciencia de que las consecuencias de la inacción no serán menos severas para la región que para las relaciones atlánticas. 

La batalla del burkini 
LONDRES – Estos últimos días dio mucho que hablar el caso de varias mujeres musulmanas que decidieron bañarse en playas francesas con un traje especial que cubre la cabeza (no el rostro), y gran parte del cuerpo. 
Ese traje (el burkini) fue inventado en 2004 por una mujer líbano‑australiana llamada Aheda Zanetti, para que incluso las musulmanas más estrictas pudieran nadar o practicar deportes en público. 
Lo que menos imaginaba Zanetti es que su creación desataría una controversia nacional. 
El embrollo comenzó cuando los alcaldes de varias ciudades costeras del sur de Francia prohibieron el uso del burkini en sus playas. 
Poco tiempo después, la prensa internacional publicaba una imagen grotesca: tres policías franceses armados que obligan a una mujer a desvestirse en una playa en Niza. 
Si bien ahora el tribunal supremo francés invalidó la prohibición, todavía se impone en diversos complejos hoteleros ribereños. 
Y la controversia no está terminada ni mucho menos. 
El expresidente francés Nicolas Sarkozy, quien compite por un nuevo mandato, dijo hace poco que el burkini es una “provocación”; el alcalde de Villeneuve-Loubet, Lionnel Luca, habló de “islamización rampante”. 
Igualmente indignado, el primer ministro Manuel Valls dijo que los pechos desnudos son un símbolo de la libertad republicana francesa, y concluyó: ¿acaso a Marianne, símbolo femenino de la República Francesa, no la pintan con los pechos al descubierto? 
Es casi indudable que la oposición de Sarkozy al burkini es totalmente oportunista. 
La controversia es una ocasión más de agitar el prejuicio contra una minoría impopular, con la esperanza de robarle votos a Marine Le Pen, del ultraderechista Frente Nacional, en la elección de 2017. 
Pero siguiendo una tradición de siglos de celo misionero europeo, Sarkozy disfrazó su oportunismo de cuestión ética: “[Los franceses] no encerramos a las mujeres bajo telas”. 
Sarkozy quiere hacernos creer que el objetivo real de prohibir el burkini es liberar a las mujeres musulmanas de restricciones primitivas impuestas por maridos autoritarios, así como los gobernantes coloniales británicos liberaban a las viudas indias hinduistas de ser quemadas vivas en la pira funeraria de sus esposos. 
Esto es reflejo de una tendencia más amplia, que viene cobrando fuerza desde fines del siglo pasado, de expresar una retórica antimusulmana en términos de derechos humanos, como si la igualdad de derechos para las mujeres o los gays fueran antiguas tradiciones occidentales que deben defenderse contra el fanatismo religioso foráneo. 
En la historia como la cuenta Valls, la desnudez pública es una atesorada tradición francesa y un signo de libertad. 
Para ser plenamente francesas, tal parece, las mujeres deben imitar a Marianne y descubrirse los pechos. 
Pero en el siglo XIX, cuando Marianne se convirtió en símbolo de la República Francesa, la desnudez era aceptable sólo en forma idealizada, en pinturas o esculturas de deidades griegas y heroínas míticas. 
Mirar los pechos de una Marianne o Venus retratadas al desnudo estaba bien, pero que una mujer de carne y hueso mostrara incluso una parte del tobillo era inaceptable. 
Claro que hoy en día, estas actitudes ya casi no se ven en Occidente. 
Así que incluso si Valls cuenta una historia distorsionada, podría argumentarse que los musulmanes europeos que insisten en que las mujeres de su fe se cubran el cuerpo son anacrónicos (sobre todo porque a veces las mujeres no pueden elegir al respecto). 
Es cierto que en algunos barrios de inmigrantes, las mujeres musulmanas se sienten obligadas a cubrirse la cabeza para no ser vistas por hombres musulmanes como prostitutas a las que pueden acosar impunemente. 
Pero no siempre es así. 
Algunas musulmanas eligen por voluntad propia llevar hijab y, muy pocas veces, burkini. 
La cuestión es si el Estado debe ser quien determine la ropa que los ciudadanos pueden o no pueden usar. 
La respuesta republicana francesa es que aunque en privado uno puede vestirse como quiera, en público hay que amoldarse a las normas seculares. 
Pero estos últimos años, esas normas se aplicaron con más rigor a los musulmanes que a miembros de cualquier otra fe. 
No he oído ningún caso de policías que hayan obligado a mujeres judías ortodoxas a quitarse la peluca para descubrirse la cabeza. 
Algunos me responderán que los judíos ortodoxos no son responsables de masacres en nombre de su religión. Totalmente cierto. 
Pero suponer que las mujeres que llevan burkini son todas terroristas potenciales es un despropósito. 
Una mujer recostada en una playa, con un traje de baño que le cubre el cuerpo es, probablemente, la última persona que estaría a punto de cometer un atentado terrorista. 
En cuanto al argumento de que las mujeres musulmanas necesitan que el Estado las libere de la obligación impuesta por los hombres musulmanes de ponerse un pañuelo en la cabeza o cubrirse el cuerpo, ¿justifica esto el privar a otras mujeres de mostrarse en público así si es tal su elección? 
Yo diría más bien que no. 
El mejor modo de ayudar a las mujeres a liberarse del autoritarismo doméstico es alentarlas a tener una vida pública, en las escuelas, las oficinas y las playas. 
Es mejor para una mujer estudiar con pañuelo que no estudiar. 
Para algunas funciones públicas, es perfectamente legítimo pedir un rostro descubierto. 
Algunos trabajos tienen un código de vestimenta propio. 
Las empresas privadas pueden aplicar sus propias reglas, sin necesidad de leyes nacionales. 
La imposición excesiva de conformidad por parte del Estado puede terminar teniendo el efecto opuesto al deseado. 
Obligar a las personas a adherir a una identidad común puede alentarlas a rebelarse y recalcar las diferencias. 
No está bien decirles a personas que se llaman Fátima o Mohammed que son francesas y deben respetar las normas establecidas por un Sarkozy o un Valls, si otras personas que se llaman Nicolas o Marianne no las tratan como sus iguales. 
Para alguien que se siente humillado, llevar pañuelo, barba o burkini puede ser una forma inocua de defender su orgullo. 
Prívenlo de ese orgullo, y puede que su defensa pronto no sea tan inocua. 


Un trío fundamental para la seguridad de Europa 
BERLÍN – Pese a las tensiones generadas por el Brexit, los gobiernos de Francia, Alemania y el Reino Unido han mantenido un frente común en las disputas entre la Unión Europea y Estados Unidos. 
Si es posible sostener esta unidad, los “tres grandes” de Europa (el “E3”) harán un gran servicio a la UE en un futuro turbulento. 
El presidente francés Emmanuel Macron, la canciller alemana Angela Merkel y la primera ministra británica Theresa May mostraron una línea común en relación con la retirada del presidente estadounidense Donald Trump del acuerdo nuclear con Irán y su rechazo al comunicado final de la cumbre del G7 en junio. 
Los tres desaprueban que Trump haya decidido trasladar la embajada estadounidense en Israel a Jerusalén y retirar a EE. UU. del Consejo de Derechos Humanos de las Naciones Unidas. 
Y los tres criticaron la escalada de guerra comercial que ha emprendido con China. 
Esta unidad no es meramente retórica. 
En los últimos tiempos el RU se ha mostrado favorable a proyectos de integración de la UE en política exterior y de seguridad, mucho más que antes del referendo por el Brexit. 
Esto incluye la decisión de establecer nuevos cuarteles para misiones de entrenamiento militar en África, que muchos ven como el núcleo de un posible ejército europeo. Gran Bretaña siempre se había resistido a esta iniciativa. 
El catalizador aparente para el cambio de rumbo del RU es Trump. 
Hay indicios significativos de que Trump considera a la UE y a algunos de sus estados miembros como adversarios, en vez de aliados. 
Si bien EE. UU. seguirá siendo el aliado más importante de la UE y de los miembros europeos de la OTAN, ya no es el más confiable. 
Este cambio anuló en el RU las esperanzas de poder aprovechar la “relación especial” con EE. UU. después del Brexit, y resaltó a la UE la urgencia de aumentar la autonomía estratégica de Europa. 
Si bien la alianza noratlántica seguirá siendo crucial para la seguridad europea, ahora la UE está tratando de crear capacidad para definir prioridades estratégicas propias y, de ser necesario, actuar según ellas, sea en forma individual o con otras partes. 
Alcanzar este objetivo, definido en la “Estrategia Global” 2016 de la UE, será mucho más fácil con la participación del RU. 
Lo cierto es que la UE y el RU tienen más peso internacional juntos que separados. 
Londres cuenta con un importante grado de experiencia diplomática, influencia internacional y recursos militares y económicos que pueden emplearse en emprendimientos conjuntos, en tanto que el respaldo de la UE puede ser un importante refuerzo para las políticas del RU en la escena internacional. Esto se aplica a iniciativas relacionadas con actores importantes como China o Rusia, los regímenes de sanciones, los acuerdos internacionales y programas estratégicos como Galileo, el sistema europeo de navegación satelital. 
Las particularidades de la asociación institucional del RU con las decisiones comunes de la UE en política exterior, seguridad y defensa después del Brexit tendrá que determinarlas el acuerdo de salida del bloque, pero es posible crear un formato en el que el RU tenga voz sin capacidad de veto. 
En el ínterin, no debería tomarse ninguna decisión que impida o debilite la coordinación post‑Brexit del RU con las posturas, acciones e instrumentos de política exterior de la UE. 
Además, es posible y necesario tomar ya mismo medidas para fortalecer los lazos entre la UE y el RU. 
En esto la colaboración entre los miembros del E3 es particularmente crucial. Este grupo ya ha dado muestras de su potencial. 
Ya en 2003 inició negociaciones con Irán sobre su programa nuclear, y luego se convirtió en el núcleo del grupo “E3 más 3” (China, Rusia y EE. UU.) que –junto con la UE– firmó el Plan de Acción Integral Conjunto (PAIC) con Irán en 2015. 
Tras la decisión de Trump de retirar a EE. UU. del PAIC, el E3 –en conjunto con la oficina del Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad– será esencial para salvar el acuerdo y elaborar soluciones más amplias en relación con Irán. 
Pero el E3 también tiene una importante función que cumplir en otras áreas, entre ellas los conflictos en Siria y Yemen, la disputa continua entre Israel y Palestina, la inestabilidad en el norte de África y la seguridad marítima en el Mediterráneo, el Océano Índico y el Mar de China Meridional. 
Según la cuestión de que se trate, otros miembros pertinentes de la UE –como Italia, Polonia o España– tendrán que sumarse al E3 para la elaboración de políticas o la negociación de acuerdos. 
Las iniciativas del E3 siempre deberían coordinarse con la oficina del Alto Representante, para aprovechar al máximo la legitimidad y los recursos del bloque. 
Una coordinación estratégica más frecuente y visible entre los miembros del E3 mejorará la capacidad de la UE y del RU para aprovechar los beneficios de la cooperación entre ambas partes. 
También puede servir de base para un acuerdo pragmático para el Brexit que mantenga una estrecha cooperación entre el RU y la UE en política exterior y de seguridad. 
Le guste o no a la UE, una iniciativa conjunta creíble de Francia, Alemania y el RU influirá más en países como Irán, Rusia, China o incluso EE. UU. que una posición común de la UE surgida de un debate en el Comité Político y de Seguridad de la UE. 
Fomentar una colaboración más profunda en el E3, como la que se ha visto en los últimos tiempos, debe ser alta prioridad en la política exterior de la UE, antes y después del Brexit. 
El hecho de que Francia, Alemania y el RU coincidirán en el Consejo de Seguridad de la ONU en el período 2019‑2020 (Francia y el RU como miembros permanentes, y Alemania como miembro elegido por la Asamblea de la ONU) dará más peso a la acción conjunta de los tres países. 
Además, una estrecha colaboración dentro del Consejo de Seguridad puede ayudar a estructurar la coordinación entre la UE y el RU en política exterior en el período de transición inmediatamente posterior al Brexit. 

Una alianza política progresista para Europa 
WASHINGTON, DC – En menos de tres semanas sabremos quién asumirá la presidencia de Estados Unidos a partir de enero. 
La clase de socio que esa persona encuentre en Europa dependerá en gran medida del resultado de dos elecciones en 2017: la elección presidencial francesa a principios de mayo y la elección federal alemana a fines de octubre. 
Por supuesto, la salida del Reino Unido de la Unión Europea también influirá en la forma futura de Europa. 
La opción de Brexit “duro”, de la que mucho se habló estos últimos tiempos (sobre todo desde que la primera ministra británica Theresa May anunció su intención de insistir en la imposición de límites a la inmigración, aunque implique perder el acceso al mercado común europeo), cambiaría el modo en que funciona Europa. 
Como escribió hace poco el primer ministro francés Manuel Valls, la gran disyuntiva a la que se enfrenta la dirigencia europea es entre “desistir y dejar el proyecto europeo abandonado a una muerte lenta pero segura” o “transformar la UE”. 
Semejante transformación no será hazaña menor; demandará no sólo una nueva visión institucional para Europa, sino también una reestructuración política a gran escala, particularmente en Francia y Alemania. 
Una visión institucional viable, que describí mucho antes del referendo por el Brexit, es establecer “dos Europas en una”, de modo que los países de la eurozona formarían una “Europa A” más profundamente integrada, y otro grupo de países formaría una “Europa B” más diversa y menos conectada. 
Ambas Europas estarían estrechamente vinculadas, con cierta variación en los mecanismos de participación para los miembros de Europa B. Juntas, las dos Europas serían parte de una “alianza continental” post-Brexit que en algún momento incluso podría reemplazar a la UE. 
Es una visión un tanto radical, que sólo será factible si hay fuerzas políticas dispuestas a adoptarla, particularmente en Francia y Alemania. 
La dirigencia política de cada país deberá dejarse guiar (e incluso movilizar) por el objetivo de salvar a “Europa”. 
En concreto, eso implica seguir una política económica que equilibre el libre mercado y la solidaridad social, con margen sustancial para la diversidad local. 
Tanto en Francia como en Alemania, esta dinámica política dependería de una alianza de fuerzas proeuropeas de centroderecha y centroizquierda que sea capaz de superar y a la larga disipar a los elementos más extremistas de cada campo y asegurar así que las tendencias políticas antieuropeístas no puedan obstaculizar el progreso. 
Para dar un ejemplo concreto (y provocador) de cómo podría ser semejante realineamiento en Francia: un presidente de centroderecha como Alain Juppé podría cooperar con un primer ministro como Emmanuel Macron mientras este intenta generar un movimiento juvenil de centroizquierda que “trascienda el pasado”. 
En cuanto a Alemania, la centroderechista Unión Demócrata Cristiana (CDU) es en su conjunto insuficientemente proeuropea. 
Internamente está limitada por un ala conservadora definida por ideas que no son compatibles con el progreso de Europa a largo plazo. 
Externamente, por la ultraderechista Alternativa para Alemania (AfD), que últimamente creció en popularidad. 
En este contexto, incluso si la CDU de la canciller Angela Merkel obtiene la mayoría de los votos el año entrante, necesitará ayuda para construir una nueva Europa, con más responsabilidades conjuntas para los países de Europa A y mecanismos de participación flexibles para los países de Europa B. En concreto, los elementos proeuropeos de la CDU deberán colaborar con aliados de la izquierda, a saber, la mayor parte de los socialdemócratas y los verdes. 
Una coalición informal de este tipo ayudó muchas veces a que los proyectos pro Merkel consiguieran apoyo en el parlamento a pesar de la oposición de los elementos derechistas de la CDU, pero para salvar a Europa deberá profundizarse y hacerse más confiable, con una agenda compartida dominada por objetivos comunes. 
El imperativo de un realineamiento de fuerzas políticas no es exclusivo de Francia y Alemania. 
Hay amplia necesidad de que los reformistas y los globalizadores realistas unan fuerzas para hacer frente a los movimientos populistas que tratan de convertir la nostalgia en nacionalismo extremo, casi sin otra base que la política identitaria. 
El mundo cambió mucho estas últimas décadas, y Europa no es la excepción. 
No podemos esperar que los viejos alineamientos respondan adecuadamente a las necesidades de definición de políticas o la dinámica política de la actualidad. 
Basta pensar en lo difícil que le está siendo a España hallar una nueva mayoría, en un proceso de dos años que todavía no terminó. 
En este contexto, un reacomodamiento político es casi inevitable; los cambios de partido y los conflictos que caracterizaron esta elección presidencial estadounidense son buen ejemplo. 
Pero ese reacomodamiento puede llevar a diversos resultados. 
Para garantizar un futuro positivo, abierto y próspero para Europa, es crucial el triunfo de fuerzas que reconozcan los inmensos beneficios de las sociedades política y económicamente abiertas, así como la necesidad de políticas públicas nacionales e internacionales que promuevan una mayor inclusión. 
Pero incluso si las fuerzas progresistas de centroderecha y centroizquierda consiguen superar a sus contrincantes reaccionarios, no será suficiente. 
La estructura política tradicional siempre corre riesgo de ser capturada o desplazada por el populismo identitario. 
Por eso los grupos políticos progresistas deben superar sus diferencias en forma más estructural para promover una nueva visión institucional de Europa. 
Esta profunda reestructuración política para crear nuevas mayorías progresistas será difícil y no se dará de un día para el otro. 
Pero es la única opción para Europa. 
Sin ella, “Europa” morirá, y el asalto a la apertura económica y a los valores democráticos seguirá cobrando fuerza en todo el mundo, con consecuencias potencialmente devastadoras. 

Un plan europeo para Francia y Alemania 
PARÍS – Europa está cayendo en una trampa de estancamiento. 
Con un crecimiento apenas visible y una inflación peligrosamente baja que hace que suban las tasas de interés reales, el peso de la deuda pública y privada ha crecido enormemente, y muchos temen que estemos frente a otra década perdida. 
Y, si bien la amenaza de una fragmentación de la eurozona amainó, no desapareció. 
En vista de todo esto, Europa está perdiendo relevancia tanto internamente como a nivel externo. 
Francia y Alemania -que en gran medida impulsaron la integración europea durante más de seis décadas- no deben resignarse a esta situación. 
Necesitan con urgencia un plan común, no una recriminación mutua de los partidarios de la economía de oferta alemanes y los partidarios de la economía de demanda franceses. 
Nos parece que estas controversias no tienen ningún sentido. 
Un crecimiento deslucido de la productividad revela, prima facie, una deficiencia de la oferta. 
La combinación de alto desempleo y caída de la inflación demuestra, prima facie, una escasez de demanda. 
Los diferenciales de tasas de interés dentro de la misma zona monetaria son una prueba, prima facie, de fragmentación. 
La verdad es que Europa padece múltiples enfermedades. 
De manera que es necesaria una acción en los tres frentes. 
El interrogante es cómo llevarla a cabo. 
Si Europa fuera un solo país con un gobierno único, adoptaría una estrategia dual que combinar��a reformas ambiciosas para promover el crecimiento con un respaldo de la política fiscal. 
El banco central dejaría en claro que está dispuesto -siempre y cuando las reformas sean reales y el compromiso con una subsiguiente consolidación fiscal sea creíble- a jugar el papel de "respaldo del financiamiento del gobierno" (como dijo en agosto el presidente del Banco Central Europeo, Mario Draghi). 
Europa no puede hacer nada de esto, y no existe ninguna solución fácil. 
Algunos dicen que Alemania debería estimular la demanda mientras que otros países, entre ellos Francia, implementan reformas del lado de la oferta. 
Pero un incremento de la deuda en un país más allá de lo que es deseable desde una perspectiva nacional no se puede compensar con los beneficios de una reforma pro-crecimiento en otros países. 
Una solución sería establecer una capacidad fiscal a nivel de la eurozona o, en otras palabras, un presupuesto de la eurozona, que incluya la capacidad de endeudamiento. 
Sin embargo, a pesar de que eso sea deseable en el largo plazo, actualmente no existen flujos de ingresos para un presupuesto de esas características, y no existe ninguna estructura de gobernancia para ejecutarlo. 
En este contexto, la inversión ha surgido como la respuesta preferida de todo el mundo. 
La Comisión Europea ha propuesto un plan para estimular el gasto de inversión a través de un nuevo esquema de financiamiento, que esperamos tenga éxito. 
Pero resolver el problema de crecimiento de Europa requiere algo más que simplemente inyectarle dinero. 
En un informe reciente para los ministros de Economía alemán y francés, propusimos una agenda pragmática que tenga en cuenta el hecho de que, si bien tanto Francia como Alemania necesitan reformas, enfrentan desafíos diferentes y deben focalizar sus políticas como corresponda. 
En Francia, las incertidumbres a corto plazo están reduciendo la confianza, pero la perspectiva a más largo plazo parece prometedora. 
En Alemania, las incertidumbres de más largo plazo están reduciendo la confianza, pero las perspectivas a corto plazo parecen buenas. 
En Francia, le tenemos temor a una falta de audacia; en Alemania, le tenemos miedo a la complacencia. 
Los responsables de las políticas en Francia deberían darle prioridad a un nuevo modelo de crecimiento, basado en una mayor flexibilidad y seguridad para los empleados, y un estado más magro y más efectivo. 
Alemania, por su parte, debe encarar sus desafíos demográficos, preparando a la sociedad alemana para una mayor inmigración, y promover la transición a un modelo de crecimiento inclusivo, basado en una mayor demanda y un mejor equilibrio de ahorro e inversión. 
También dijimos que era necesario un marco regulatorio más claro. 
La inversión privada es un juicio sobre el futuro. 
En el sector digital, de energía y de transporte, por nombrar algunos, los reguladores deben establecer los parámetros correctos y asegurar la previsibilidad. 
Los inversores necesitan saber con certeza que Europa está comprometida a acelerar su transición hacia una economía que consuma menos carbono y esté basada en el conocimiento. 
Esto exige eliminar la incertidumbre sobre el precio futuro del carbono y el régimen futuro para la protección de datos. Francia y Alemania también deberían promover un modelo de "sector sin fronteras" en unas pocas industrias estratégicamente importantes, lo que implica una legislación común, una regulación común y hasta un regulador común. 
Pensamos que la energía y la economía digital son ese tipo de sectores, y proponemos una iniciativa similar para asegurar la plena transferibilidad de habilidades y beneficios sociales. 
Es más, al igual que la Comisión Europea, creemos que una mayor inversión es, en buena medida, la respuesta a la cuestión del crecimiento de Europa. 
El marco de finanzas públicas de Alemania atribuye correctamente el status constitucional para mantener la deuda bajo control, pero desatiende la promoción de la inversión dentro del espacio fiscal restante. 
Dejar una casa desgastada para que la reparen las generaciones futuras no es una manera responsable de gestionar la riqueza. 
El gobierno alemán puede y debería aumentar la inversión pública. 
Al mismo tiempo, a la vez que las autoridades les están pidiendo a los bancos que asuman menos riesgo, también deben impedir una aversión al riesgo generalizada en el sistema financiero. Proponemos inyectar nuevo dinero público europeo en el desarrollo de instrumentos y vehículos que permitan compartir el riesgo y que respalden la inversión de capital. 
También proponemos crear un fondo concursable europeo para respaldar la inversión pública en la eurozona que promueva objetivos comunes, fortalezca la solidaridad y fomente la excelencia. 
Europa es más que un mercado, una moneda o un presupuesto. 
Está construida alrededor de un conjunto de valores compartidos. 
Para defender esos valores, Francia y Alemania deben aunar fuerzas para redescubrir y reinventar el modelo social de Europa, empezando con iniciativas concretas en los campos de estándares de salarios mínimos, políticas del mercado laboral, jubilación y educación. 
Durante décadas, la alianza franco-alemana unió a Europa y la empujó hacia adelante. 
Hoy, las autoridades francesas y alemanas emiten declaraciones conjuntas e intercambian acusaciones. 
Pero se terminaron los tiempos de las trifulcas. 
Europa necesita acción. 


Francia en busca de Europa 
Con sus diez nuevos miembros, la Unión Europea consta de 25 países y 453 millones de ciudadanos. 
En vista de que durante el pasado milenio los miembros de la UE riñeron innumerables guerras unos con otros y durante cuarenta y cinco años una guerra fría dividió el continente en dos bloques hostiles, la Europa de hoy es un éxito de monumental importancia histórica. 
De hecho, la UE representa muchas cosas simultáneamente. 
En primer lugar, es una garantía de paz: la guerra es ahora técnicamente imposible entre los interconectados países miembros de la Unión. 
Además, la UE es un instrumento majestuoso para la reconciliación internacional. 
Los alemanes y los franceses, que hace 60 años se querían tanto, más o menos, como los serbios y los bosnios en la actualidad, son ahora una pareja casada. 
En Irlanda, los católicos y los protestantes pasaron un siglo matándose, pero, ahora que están en la UE, han reconocido la idiotez de su conflicto y la inevitabilidad de la reconciliación. 
Después de nueve siglos de odios y guerras, los húngaros y los rumanos, están embarcándose en el mismo proceso. 
Grecia acaba de decidir apoyar el inicio de negociaciones para el ingreso de Turquía en la UE en los doce próximos años. 
La Unión ha sido también una portadora de prosperidad, porque es un mecanismo eficaz para que los miembros rezagados superen obstáculos muy antiguos al desarrollo. 
Irlanda y Grecia, que en tiempos eran los dos países más pobres de Europa, han tenido un ascenso económico vertiginoso, gracias al cual Grecia se ha acercado mucho a la media europea e Irlanda ya ha ocupado su lugar entre los más ricos. 
Por esas razones, los países de fuera de la UE quieren adherirse a ella. 
En menos de dos años, será una realidad para Bulgaria y Rumania, mientras que se están iniciando las negociaciones con Croacia y Turquía. 
También se habla de la posible adhesión de Serbia y Ucrania. 
Para cada uno de esos países, la adhesión significará una paz estable con sus vecinos y la reconciliación interna, además de un crecimiento económico acelerado. 
Todo ello entraña cierta inestabilidad, en particular si la expansión es impulsada por negociaciones entre gobiernos, en lugar de por opciones democráticas. 
El proyecto de la nueva Constitución Europea fue concebido para remediar ese problema y –mira por dónde– Francia, que el 29 de mayo celebrará un referéndum para ratificar la Constitución, da la impresión de querer votar en contra de ella. 
Si es así, el resultado será un terremoto. 
Aunque todas las naciones miembros han desempeñado su papel en la integración de Europa, Francia ha sido sin duda el país que ha aportado la mayoría de las ideas y los protagonistas. 
Entonces, ¿qué está ocurriendo? 
En Francia, como en el resto de Europa, siempre han existido nacionalistas desenfrenados, los “soberanistas” que dicen no a Europa en nombre de la defensa de la nación, pero, ya pertenezcan a la extrema derecha o a la izquierda comunista, apenas representan el 20 por ciento del electorado. 
Aparte de eso, dos factores explican el extraño fenómeno revelado por las recientes encuestas de opinión en Francia. 
El primero es el de que tienen cuentas que ajustar con su presidente y el gobierno. 
Jacques Chirac fue reelegido presidente con el 82 por ciento de los votos, en vista de que existía una amenaza de la extrema derecha. 
Resulta evidente que la mitad de esos votos procedieron de la izquierda, pero Chirac actuó como si su mandato hubiera sido inequívoco y nombró uno de los gobiernos más conservadores que ha habido en Francia en medio siglo. 
“Que paguen los pobres” es su programa fiscal. 
Apesta a usurpación y está incitando a muchos de los franceses a expresar su irritación con su voto. 
El otro factor es el de que Francia, como el resto del mundo, padece una forma de mundialización mal gestionada. 
A consecuencia de ello, Francia padece un aumento de la desigualdad, un desempleo elevado y aún en aumento, constantes reestructuraciones de empresas que entrañan despidos, amenazas a los servicios públicos y programas de asistencia social y una sensación general de inseguridad. 
El mundo ha experimentado una desreglamentación económica en gran escala, prescrita por la doctrina monetarista apoyada por las fuerzas conservadoras predominantes en los países desarrollados de Norteamérica, Europa y el Lejano Oriente. 
Ese tsunami económico nos ha llegado de los Estados Unidos: nada en él es positivo para Europa, pero las fuerzas de derecha en todos nuestros países, que se han unido en la mayoría que gobierna Europa, se han congregado en su apoyo. 
El deseo de rechazar ese estado de cosas es el que, por encima de todo lo demás, explica el “No” que muchos franceses quieren gritar, pero, si lo hacen, cometerán un gran error. 
Sólo Europa en conjunto, centrada políticamente en la idea de una mejor reglamentación, es lo suficientemente grande para bloquear el tsunami neoliberal, pero necesita gran claridad doctrinal, una firme voluntad política y una constitución. 
De hecho, el rechazo de la Constitución de la UE es una forma segura de acabar con el dinamismo europeo y debilitar la capacidad de Europa para defenderse. 
El debate en Francia sigue siendo enconado y nada está perdido aún. 
Los franceses tienen aún tiempo para serenarse... y las encuestas de opinión indican que están empezando a hacerlo. 
Europa lo merece. 

Francia está de regreso en Europa... pero, ¿con qué condiciones? 
Cuando Nikolas Sarkozy pasó a ser Presidente de Francia, declaró que su país volvía a ocupar una posición central en Europa. 
Desde entonces, Sarkozy se ha lanzado a la brecha política europea. 
Su energía, combinada con el talento negociador de la canciller alemana Angela Merkel, superó el antagonismo a un nuevo tratado para la reforma y volvió a poner a la Unión Europea en marcha después de dos años de una indecisión incapacitante, pero ese triunfo indicó sólo un regreso parcial al redil europeo. 
Ahora los franceses deben aclarar sus actitudes ambiguas para con Europa, que han afectado a las políticas nacionales durante decenios. 
Durante medio siglo, Francia ha mezclado dos criterios radicalmente diferentes sobre Europa. 
Unos franceses ven la UE como una comunidad en la que los intereses nacionales convergen inexorablemente. En el otro extremo está la creencia gaullista de que la UE no es otra cosa que un "multiplicador de poder" para que Francia defienda sus intereses nacionales. 
En lugar de utilizar a Europa para proyectar las ideas francesas por el continente, Francia debe adoptar y cultivar una actitud que propicie un reparto del poder y un compromiso auténticos. 
Semejante cambio radical tendría consecuencias profundas en un amplio espectro de políticas francesas, desde los asuntos internos y la economía de la UE hasta la política de asuntos exteriores y el papel de Europa en el mundo. 
Pensemos en el Ejecutivo francés. 
El Presidente y los ministros del Gobierno tratan a Europa como su reducto político y, sin embargo, el Primer Ministro nunca asiste a las reuniones de la UE y el ministro de Asuntos Exteriores deja las decisiones internas de la UE en manos de un Secretario de Estado de rango inferior o un representante diplomático. 
Entretanto, otros ministros contravienen las instrucciones del Gobierno para obtener de Bruselas lo que se ha denegado en París. 
Es evidente que se necesita encontrar un sistema mejor de formulación de políticas. 
Para empezar, se debe conceder un papel más importante al Parlamento francés y los ministros del Gobierno deben abandonar su costumbre de acusar a Bruselas siempre que quieren introducir reformas económicas o sociales impopulares. 
Sarkozy está particularmente deseoso de que se escuche a Francia en materia de política económica. 
Su victoria en las elecciones se debió en gran medida a sus planes para reformar el mercado laboral y fomentar el trabajo y la innovación, pero, para que el resto de Europa tome en serio a Francia, Sarkozy tendrá que brindar algo más que simple crecimiento y puestos de trabajo. 
Tendrá que demostrar que Francia ha dejado de tratar a Europa como un chivo expiatorio para sus problemas económicos, estratagema que simplemente margina a Francia en los debates económicos. 
Así, tendrán que acabarse las polémicas contra la independencia del Banco Central Europeo y el efecto perjudicial del "euro alto". 
Además, para que se tomen en serio las opiniones de sus ministros sobre los asuntos monetarios de la UE, las credenciales financieras de Francia deberán mejorar. 
Durante años, Francia ha financiado uno de los gastos públicos mayores de Europa mediante déficits presupuestarios, pese a su compromiso de ajustar el presupuesto como parte del pacto de estabilidad y crecimiento de la UE. 
Muchos de los miembros de la UE temen que el gobierno de Sarkozy vuelva a incumplir las promesas francesas sobre el presupuesto, pues su petición de reducciones de los impuestos para impulsar el crecimiento entrañan un retraso del plazo para eliminar el déficit de Francia hasta 2012. 
Asimismo, la prudencia francesa será objeto de un detenido ánalisis durante los debates de un nuevo marco financiero europeo, que pondrá a prueba la capacidad de Francia para considerar los presupuestos de la UE como algo más que un medio de redistribución de los fondos de la UE, en particular para los agricultores. 
La Política Agraria Común sigue representando más del 40 por ciento del gasto comunitario, pese a que el sector agrario representa tan sólo el 2 por ciento del empleo. 
En cuanto a la seguridad mundial, está claro que los países de la UE sólo pueden ejercer una influencia internacional cuando hablan con una sola voz. 
Francia debe aclarar sus relaciones con la OTAN y el papel que se propone desempeñar en los foros transatlánticos, lo que significa abandonar la retórica antiamericana y dejar de hablar del "poder europeo", que es insignificante para la mayoría de los Estados de la UE. 
Los desacuerdos franceses y alemanes con los Estados Unidos en 2003 provocaron divisiones profundas en la UE, pero los recientes cambios de dirigentes políticos en Gran Bretaña, Francia y Alemania, junto con la llegada de un nuevo gobierno en los Estados Unidos a comienzos de 2009 podrían mejorar la cooperación transatlántica. 
A continuación, Francia y la UE deben buscar un nuevo modelo para tratar con Rusia. 
A ese respecto, la Unión afronta un dilema. ¿Considera a Rusia un interlocutor poderoso o un vecino hostil? 
Si Francia quiere tomar la iniciativa en las relaciones de la UE con Moscú, debe mostrar mayor sensibilidad para con los temores que Rusia inspira a la Europa central y oriental. 
Los políticos franceses subestiman las repercusiones negativas en esos países de su reiterada referencia a un eje París-Berlín-Moscú y critican el entusiasmo "excesivo" por la alianza transatlántica. 
Si Sarkozy quiere que Francia desempeñe un papel pleno en la configuración del futuro de la UE, deberá tener en cuenta todo esto. 
Las minorías dirigentes de Francia deben reconocer los errores del pasado y buscar formas mejores de afrontar los imperativos actuales. 
Los franceses de a pie deben reflexionar también sobre muchas cosas: nuestras actitudes para con el mercado, nuestras relaciones con el resto de Europa y nuestras opiniones sobre el resto del mundo, fuera de los límites de la UE. 
Si reconocemos las complejas realidades actuales, Francia podría estar de regreso en Europa. 



La próxima Revolución Francesa 
PARÍS – En pocas semanas, Francia elegirá presidente. 
Dados los considerables poderes del ejecutivo francés (que incluyen la autoridad de disolver la Asamblea Nacional), la elección presidencial, que se celebra cada cinco años, es la más importante de Francia. 
Pero esta vez hay mucho más en juego. 
Los dos candidatos favoritos son Marine Le Pen, del ultraderechista Frente Nacional, y Emmanuel Macron, que fue ministro de economía durante la presidencia del socialista François Hollande, pero que ahora se presenta como independiente. 
El previsible enfrentamiento entre Le Pen y Macron en un balotaje el 7 de mayo sería un hito en la política francesa: la primera vez en sesenta años en que los principales partidos de la izquierda y la derecha no estén representados en la segunda vuelta. 
Francia no ha vivido una conmoción política semejante desde 1958, cuando en mitad de la Guerra de Argelia, el general Charles de Gaulle ascendió al poder y redactó la constitución de la Quinta República. 
Esa transformación, como cualquier gran ruptura política, fue impulsada por la combinación de una dinámica subyacente profunda y las circunstancias particulares del momento. 
Ahora no es diferente. 
Empecemos por la dinámica subyacente: el surgimiento en la mayoría de los países desarrollados de una desconfianza popular hacia las élites, una sensación de impotencia, temor a la globalización económica y a la inmigración, y preocupación por la movilidad social descendente y la desigualdad creciente. 
Estos sentimientos (junto con el papel histórico del Estado francés en el fomento de la identidad nacional y el crecimiento económico) han contribuido a un aumento del apoyo al Frente Nacional. El discurso nacionalista y xenófobo de Le Pen y sus políticas económicas populistas se parecen a los del candidato ultraizquierdista Jean-Luc Mélenchon. 
Si bien el apoyo al Frente Nacional viene creciendo hace más de una década, hasta ahora el sistema electoral francés a doble vuelta evitó su llegada al gobierno, al permitir a los votantes unirse en su contra en la segunda vuelta. 
Y la incapacidad del Frente Nacional para hacer alianzas mantuvo el poder en manos de los partidos principales de izquierda y derecha, aun mientras Francia transicionaba hacia un sistema político tripartidario. 
Macron está aprovechando las circunstancias actuales para forzar el estallido de ese sistema tripartidario. 
Su gran acierto (que al principio pocos entendieron) fue darse cuenta de que la división derecha‑izquierda se había convertido en un obstáculo para el progreso, y que la elección presidencial era una oportunidad única para trascenderla sin ayuda de un movimiento político organizado. 
En un momento en que el pueblo francés rechaza cada vez más el sistema de partidos tradicional, la debilidad inicial de Macron no tardó en tornarse fortaleza. 
En esto ayudó (como el mismo Macron reconoció) la fragmentación de derecha e izquierda en años recientes; sobre todo la izquierda, donde apareció una clara división entre una corriente reformista liderada por el ex primer ministro Manuel Valls y otra tradicionalista representada por el candidato del Partido Socialista, Benoît Hamon. 
Los problemas de los socialistas se agravan por la existencia de una izquierda radical empeñada en eliminarlos, así como en España el partido izquierdista Podemos trató de reemplazar al Partido Socialista Obrero Español. 
En cuanto a la derecha, el origen de sus penurias no es tan claro. 
Sus fuerzas se mantienen en general unidas en cuestiones económicas y sociales. 
De hecho, hasta hace unos meses, se esperaba que su candidato presidencial, François Fillon (de los Republicanos) liderara el pelotón de la primera vuelta por amplio margen. 
Pero un escándalo referido a su conducta personal (se lo acusa de pagar a su esposa e hijos por empleos inexistentes siendo miembro del Parlamento) hirió su candidatura, tal vez de muerte. 
Cualquiera sea la razón del retroceso de la derecha, Macron supo sacar buen provecho de él, así como de las fracturas que afectan a la izquierda. 
Ahora el joven independiente tiene una posibilidad real de resultar electo presidente el 7 de mayo, lo que alteraría el sistema político de la Quinta República. 
Pero la victoria electoral sería sólo el primer paso. 
Para gobernar en Francia, con su sistema híbrido entre presidencialista y parlamentario, Macron necesitaría mayoría en la Asamblea Nacional. 
Esto permite conjeturar dos escenarios. 
En el primero, Macron obtiene rápidamente mayoría parlamentaria, porque los votantes franceses deciden reforzar su mandato en la elección de junio para la Asamblea Nacional. 
Es una posibilidad imaginable, pero incierta: aquí la falta de un movimiento político organizado de base perjudica a Macron. 
Por eso es posible que de la elección de junio surja un segundo escenario: una coexistencia con una coalición parlamentaria formada por un pequeño bloque de derecha, un numeroso bloque de centro y un bloque de izquierda irremediablemente dividido. 
Esta situación es familiar en muchos países europeos. 
Pero en Francia, en cuyo republicanismo se originó el espectro ideológico de izquierda a derecha que hoy define la política en todo Occidente, sería una auténtica revolución, capaz de dictar el fin del Partido Socialista. 
Dado el poder simbólico de la divisoria izquierda‑derecha, los votantes franceses, y con ellos su dirigencia política, suelen enmarcar casi todos los problemas del país en términos ideológicos. 
Ni la opinión pública ni los políticos tienen experiencia con modos de gobierno basados en acuerdos de coalición amplios. 
Esto explica en parte las parálisis del sistema político, que a veces dificultan la implementación de reformas, y la novedad que supone para Francia el discurso de Macron, que incluye planes de reforma claros. 
Una eventual victoria de Le Pen sería un terremoto para la política francesa (por no hablar de la Unión Europea). 
Pero incluso el ostensiblemente moderado Macron representa, a su manera, una postura realmente radical. 
Puesto que es casi seguro que ambos candidatos llegarán a la segunda vuelta, a Francia le aguarda una revolución política, gane quien gane. 


La resurrección de Francia 
Nicolas Sarkozy ganó las elecciones presidenciales en mayo porque atrajo una parte sustancial de los partidarios de la extrema derecha hacia sus banderas conservadoras. 
De hecho, el apoyo al Frente Nacional ha caído de cerca del 15% al 10%, lo que ha debilitado enormemente a este partido y ha fortalecido a la derecha francesa tradicional. 
Como resultado, muchos vieron su compaña como demasiado inclinada hacia la derecha. En Francia y en toda Europa, la gente esperaba un gobierno extremadamente conservador, similar a la administración del Presidente estadounidense George W. Bush. 
Fue un error. El que Sarkozy abordara el tema de que la identidad nacional se encuentra amenazada, algo que vinculó a la inmigración, no es suficiente para convertirlo en un neoconservador al estilo estadounidense, y ha decidido demostrarlo en el campo de la política exterior. 
Sarkozy formó su gobierno sabiendo que existe una larga tradición de que la política exterior francesa sea de consensos, de modo que dio las llaves de sus áreas más importantes a políticos de izquierdas. 
Bernard Kouchner, un socialista, es Ministro de Relaciones Exteriores. Con anterioridad había sido Ministro socialista de Asuntos Humanitarios y Subsecretario de Salud. 
Otro izquierdista, Jean-Pierre Jouyet, está a cargo de los asuntos europeos. 
Jean-Marie Bockel, alcalde socialista de Mulhouse, es Ministro de Cooperación y Relaciones con el mundo francófono. 
Y otros socialistas han sido nombrados en diferentes áreas del gobierno. 
Fadela Amara, directora de una ONG que defiende los derechos de las mujeres, es secretaria de estado para gestión urbana. 
La segunda iniciativa importante de Sarkozy fue dar nuevos bríos al proyecto europeo. 
Después del fracaso en 2005 del borrador de Constitución europea, estaba muy lejos de ser claro que la manera correcta de proceder fuera participar en negociaciones que producirían avances sólo parciales en la mejora de los mecanismos de toma de decisiones de la Unión Europea. 
Después de todo, no había urgencias inmediatas y todos habrían comprendido si Sarkozy hubiera esperado otros dos o tres años antes de poner en riesgo su reputación resucitando la idea de una Constitución para Europa. 
Pero asumió el riesgo y tuvo éxito en convencer a otros líderes europeos de que abrazaran su llamado a un “tratado simplificado”. 
Por supuesto, todavía no se está escrito el texto final del tratado, pero parece posible que tenga éxito. 
Eso que no sólo mejoraría la mecánica de la UE, sino que también enviaría una señal a los euroescépticos, principalmente los británicos y los polacos. 
Francia no ha abandonado su aspiración de una Europa "política" que sea más que meramente un mercado único. 
La tercera iniciativa de Sarkozy tuvo lugar cuando renunció el jefe del Fondo Monetario Internacional. 
Normalmente ese cargo recae en un europeo. 
Sarkozy sorprendió a todos al ofrecérselo a un socialista francés, Dominique Strauss-Kahn, un hombre con capacidades reales y que goza de un respeto general. 
La nominación de Strauss-Kahn también fue un golpe eficaz en términos de política interna francesa, ya que probablemente debilite la posición de los socialistas. 
Sin embargo, más importante es el hecho de que optar por Strauss-Kahn es una verdadera toma de posición en los debates económicos globales de hoy. 
Sarkozy está anunciando que es un "regulador" económico, no un liberal global convencido de que el equilibrio actual de las fuerzas del mercado es óptimo y que no es necesaria intervención alguna. 
La cuarta iniciativa también tiene relación con los asuntos exteriores: la liberación de las seis enfermeras búlgaras encarceladas en Libia bajo falsos cargos de haber infectado deliberadamente a niños con HIV/SIDA. 
Por más de un año habían tenido lugar intensas negociaciones con Libia, impulsadas en particular por Europa, pero no habían llegado a buen término porque el gobernante Libio, el Coronel Khadafi, no confiaba en sus interlocutores. 
Sarkozy comprendió eso. Al escoger a su esposa como negociadora ayudó a desbloquear el caso. 
Más aún, Sarkozy está buscando intensificar la cooperación para el desarrollo en toda el área del Mediterráneo. Comenzó con un viaje presidencial a Argelia y luego a Trípoli, seguidos de viajes ministeriales a Beirut. 
Asegurar el desarrollo para esta región será un desafío largo y complejo, pero es uno que es necesario enfrentar. 
La preparación del gobierno a tomar la iniciativa en conversaciones internacionales sobre el cambio climático es otra señal de que Sarkozy tiene la intención de hacer que Francia vuelva a ser una fuerza global. 
Después de la relativa parálisis de los últimos años en el cargo del Presidente Jacques Chirac, el dinamismo ha vuelto a la política exterior francesa. 
Se trata de algo que debemos saludar con optimismo no sólo en Francia, porque el activismo de Sarkozy promete impulsar la influencia política de Europa en todo el planeta. 


El cuarto momento de Francia 
KYIV – Desde el fin de la Segunda Guerra Mundial, Francia constantemente aceptó el reto de reestructurar a Europa en tiempos de crisis. 
Al hacerlo, se convirtió en el catalizador no sólo de la construcción de la unidad europea, sino también de la creación de la prosperidad que marcó las décadas de posguerra de Europa -una prosperidad hoy amenazada por la crisis financiera y económica global-. 
Si de los desafíos actuales hemos de ver surgir una Europa más fuerte, se necesita una vez más del visionario liderazgo francés. 
El primer momento en que el liderazgo francés decisivo comenzó a unificar a Europa se produjo cuando Robert Schumann y Konrad Adenauer crearon la Comunidad Europea del Carbón y del Acero. 
Al enraizar a la entonces Alemania occidental en el tejido político, económico y social de Occidente, ese paso presagió el inicio del renacimiento y el milagro económico de Alemania. 
La segunda vez que Francia consolidó la arquitectura interna de Europa fue en 1983, durante los debates sobre la instalación de misiles crucero y Pershing norteamericanos en Alemania para contrarrestar el despliegue de misiles SS20 por parte de la Unión Soviética. 
La determinación de Francia de permanecer junto a Alemania ayudó a impedir que Alemania cayera en una neutralidad peligrosa que habría sacudido a la comunidad europea hasta la médula. 
El tercer momento se produjo después de la caída del Muro de Berlín, cuando se temía que una Alemania ampliada pudiera desestabilizar a Europa. 
Después de intentar en un principio demorar la reunificación, Francia terminó aceptándola, a cambio de que Alemania reafirmara su compromiso con la unidad europea y el liderazgo franco-alemán de la comunidad europea. 
Como resultado, Alemania se comprometió con la idea de "una unión cada vez más estrecha", y hasta de una manera más definitiva aún, al prometer sumarse a la moneda europea común, el euro. 
Hoy es urgente que las visiones que animaron las relaciones franco-alemanas se apliquen a toda Europa central y del este. 
Sólo asegurando la identidad europea de esta región, y afianzando la creciente relación ruso-germana en un contexto europeo, la Unión Europea podrá seguir en su sendero de estabilidad y prosperidad. 
Sólo reforzando el comercio y las relaciones financieras abiertas a lo ancho de toda Europa podremos aspirar a superar la crisis actual. 
Ya que no está en el interés de ningún país europeo, ni de la UE en su totalidad, que Europa central y del este sientan que han sido lanzadas a la deriva o que Alemania y Rusia se apeguen obsesivamente en este momento de la crisis. 
Como sucedió con Alemania en los años 1950, la naturaleza de los vínculos de Rusia con sus vecinos inmediatos está demostrando ser el factor definitorio a la hora de dar forma a la imagen internacional del país. 
Muchos observadores ven estas relaciones como una señal no sólo para la región, sino para el resto del mundo, del tipo de potencia que quiere ser Rusia. 
La cuestión tiene que ver, en parte, con el "internacionalismo" mismo. 
A diferencia de Europa -con su red estrecha de organizaciones multilaterales a través de las cuales los estados formulan e implementan gran parte de sus políticas exteriores-, Rusia no está acostumbrada a procedimientos internacionales intensamente cooperativos. 
Sin embargo, mantener a Rusia distanciada de Europa no hizo más que fortalecer la sensación de aislamiento que sienten muchos rusos, lo que los tienta a definir los intereses del país de maneras que son irreconciliables con las de Europa. 
También incrementó el deseo de Rusia de construir una relación ruso-germana bilateral y especial, sin hacer caso al contexto de la UE. 
La historia europea durante los últimos 60 años deja en claro que la estrategia más prometedora para enfrentar el desafío de la reconciliación nacional y la estabilidad consiste en no concentrarse en contingencias específicas, sino en establecer procedimientos que propicien el cambio ordenado. 
Una visión singular siempre animó este proceso: no debe permitirse que cunda la animosidad entre vecinos, y debe imperar el régimen de derecho no sólo al interior de los países, sino también entre ellos. 
Creer que una visión así puede funcionar para Rusia, Ucrania y Europa no es una ilusión infundada; descansa, más bien, en la experiencia exitosa de Francia y Alemania a la hora de promover la camaradería. 
De hecho, la existencia o ausencia de un marco de cooperación muchas veces determina si una disputa deviene en una crisis. 
Estos marcos cooperativos intentan reconciliar la independencia nacional con la interdependencia regional, focalizando las mentes de los líderes políticos en la prosperidad para su pueblo y no en obtener ventajas unilaterales que, en definitiva, empobrecen y desestabilizan a todos. 
La primera lección de unidad europea es que los tiempos de crisis deben unir aún más al continente, no dividirlo a través de proteccionismo, devaluaciones competitivas y expulsiones de inmigrantes. 
De la misma manera, no debe permitirse que el euro se convierta en una Cortina de Hierro que consigne a los no miembros a una zona de alto riesgo donde los inversores no se atreven a aventurarse. 
En el caso de Ucrania, Europa puede ayudar circunscribiendo el acuerdo de libre comercio que hoy estamos negociando. 
Sumado a nuestra exitosa membresía de la Organización Mundial de Comercio, Ucrania terminaría beneficiándose cuando el comercio mundial y europeo empiecen a recuperarse. 
Europa también puede considerar el uso de diversos fondos de estabilización para ayudar a nuestra economía durante la crisis que todos estamos padeciendo. 
No pido estas cosas motivada por un interés egoísta en la salud de mi país. 
De la misma manera que la Reserva Federal de Estados Unidos entabló permutas crediticias y monetarias con Brasil, México, Singapur, Corea del Sur y otros países para facilitar su acceso a los dólares que necesitan, el Banco Central Europeo debe ofrecer este tipo de acuerdos de permuta a los países de Europa que no pertenecen a la eurozona a fin de que continúen los procesos de comercio y producción. 
Sí, estos son tiempos oscuros, y todos los políticos quieren proteger a sus votantes. 
Pero los mayores líderes de posguerra de Europa entendieron que mantener en mente una visión más amplia de Europa es la mejor manera de alcanzar este objetivo. 
Como muchas veces antes, hoy -con todas nuestras economías en peligro- es el momento adecuado para un liderazgo francés decisivo. 

La economía de gueto de Francia 
Los jóvenes que están devastando Francia se dan cuenta de que carecen de futuro. 
Por eso queman coches, pero, ¿cuántos políticos franceses se dan cuenta de que su querido "modelo social" tiene en parte la culpa? 
Los inmigrantes pobres de segunda generación en Francia carecen de perspectivas económicas por dos razones principales. 
En primer lugar, la economía crece demasiado despacio. 
Como en la mayor parte de la Europa continental, los resultados económicos han sido profundamente decepcionantes a lo largo de los dos últimos decenios, pero Francia ha logrado quedar peor aún que sus vecinos. 
Durante el período comprendido entre 1980 y 2000, sólo dos países de la OCDE –Alemania y Grecia– registraron un crecimiento más lento que Francia en renta por habitante, pero Alemania tuvo que soportar los enormes costos y el trauma de la reunificación con la Alemania oriental. 
Grecia se vio afectada por las guerras en los Balcanes. 
¿Cuál es la excusa de Francia? 
En segundo lugar, el crecimiento que hay en Francia, sea el que fuere, no llega hasta los pobres. 
Muchos jóvenes inmigrantes de segunda generación están virtualmente excluidos del mercado laboral. 
La media de desempleo lleva años atascada en torno al 10 por ciento... una de las tasas más altas de la OCDE, pero la tasa de desempleo es de más del doble entre los jóvenes y llega al 40 por ciento y más entre quienes abandonan la escuela sin concluir los estudios en las banlieues, que han llegado a ser zonas de desesperanza en las que da miedo entrar. 
El desempleo es elevado y está concentrado entre las minorías francesas por las características específicas de las instituciones francesas en materia de mercado laboral. 
Francia tiene unas regulaciones estrictas sobre la contratación y el despido que encarecen en gran medida el despido de trabajadores y, por tanto, reducen la creación de empleo. 
Quienes tienen un puesto de trabajo quedan protegidos; los que no, perjudicados. 
Además, los salarios no pueden ser inferiores a un salario mínimo establecido por ley, tan alto, que los trabajadores menos productivos y menos capacitados permanecen excluidos del mercado laboral. 
Los salarios son fijados en negociaciones centralizadas por unos sindicatos monopolistas y se aplican en toda la economía, pero a los sindicatos no les importa que los hijos y las hijas de los inmigrantes que viven en guetos no tengan oportunidad de iniciar siquiera una vida laboral. 
Esas instituciones sociales francesas están concebidas con un objetivo: proteger a los privilegiados que forman parte del mercado laboral. 
Esos trabajadores disfrutan de puestos de trabajo seguros y bien pagados, con mucho tiempo libre y poca tensión, en particular en el sector público. 
Las minorías pobres que quedan excluidas reciben cierta asistencia social, pero se hace demasiado poco para integrarlas en la sociedad y aumentar sus oportunidades. 
Los daños económicos que causa ese modelo social corporatista resultan agravados por la generalizada intervención del Estado en todos los sectores de la economía. 
Los servicios están protegidos contra la competencia, lo que obstaculiza tanto el crecimiento de la productividad como la creación de empleo en esos sectores. 
La intervención del Gobierno distorsiona los precios, lo que propicia una asignación ineficiente de los recursos en sectores como los de la salud, la educación y la agricultura. 
Los funcionarios franceses, convencidos de que pueden encontrar oportunidades de beneficio mejor que el mercado, aplican una política industrial proactiva con diversos instrumentos, incluido el mantenimiento de participaciones minoritarias o mayoritarias en varias empresas grandes. 
El resultado de todo ello es una economía que crece demasiado poco y en la que los más débiles están condenados a una vida de exclusión y privados de oportunidad alguna de movilidad ascendente. 
¿Por qué ha caído Francia en esa trampa? 
No sólo es responsable de ello la miope satisfacción de los intereses económicos de los privilegiados. 
Francia carga también con el peso de convicciones ideológicas profesadas firmemente. 
Según las opiniones recogidas en muchos países por la Encuesta Mundial de Valores en el período 1999-2000, los franceses, por término medio, temen la desigualdad de ingresos mucho más que los ciudadanos de otros países industriales. 
Comparada con otros países del mismo nivel, aproximadamente, de desarrollo, Francia destaca por su profundo recelo de los beneficios de la competencia (sólo Bélgica la supera ligeramente a ese respecto). 
También las instituciones políticas francesas tienen una grave responsabilidad. 
Francia es una democracia estable y grandes mayorías suelen apoyar en el Parlamento a sus gobiernos, pero esa estabilidad se logra a costa de las posibilidades de cambio. 
Las barreras al ingreso en la minoría política selecta son excepcionalmente altas. 
El Presidente actual, Jacques Chirac, fue elegido hace diez años; en 1969 ya formaba parte del gobierno. 
Su predecesor, François Mitterrand, fue elegido Presidente por primera vez en 1981 e hizo su primera aparición en el gobierno en 1956. 
Además, Francia es un Estado profundamente centralizado, en el que la mayoría de los funcionarios proceden de un círculo cerrado de asesores políticos de los políticos prominentes, muchos de ellos procedentes del mismo centro educativo. 
No es de extrañar que en Francia los cambios sean tan poco frecuentes. 
Desde luego, el estado corporatista del bienestar no es la única causa de la actual intifada gala. 
También en otros países ha habido disturbios violentos protagonizados por inmigrantes y minorías étnicas, desde Londres hasta Los Ángeles, pero la mejor forma de abordarlos, en última instancia, y prevenir su resurgimiento es velar por que existan oportunidades económicas para quienes estén decididos a intentarlo. 
La asistencia social sin esperanza de mejora individual no basta. 
Ya es hora de que Francia empiece a poner en tela de juicio su modelo económico. 
En una reciente declaración sobre los suburbios en llamas, Chirac dijo: "En su momento, cuando se haya restablecido el orden, tendremos que aplicar las enseñanzas que se desprendan de esta crisis y con mucho valor y lucidez". 
Pero esas enseñanzas entrañan reformas de un alcance mucho mayor que el que probablemente pueda concebir Chirac jamás. 

La política de la identidad en Francia 
Una de las grandes sorpresas de la actual campaña presidencial en Francia es cómo la “identidad nacional” ha pasado al primer plano del debate político. 
Durante la campaña presidencial de 2005, los temas principales eran el desempleo y las divisiones sociales. En 2002, la prioridad fue la seguridad. 
Pero esta vez, los tres principales candidatos –Nicolas Sarkozy, Segolene Royal y Francois Bayrou—le han dado una configuración totalmente distinta a la campaña. 
Sarkozy, por ejemplo, propone establecer un ministerio de inmigración e identidad nacional. 
Igualmente, si bien Royal conserva cuidadosamente la distinción entre nación y nacionalismo, se está distanciando del apoyo tradicional del Partido Socialista a La Internacional para defender en cambio a La Marsellesa y sugiere que todos los ciudadanos deberían desplegar una bandera francesa el día nacional. 
Bayrou critica la “obsesión nacionalista” de sus competidores, pero apoya la abrogación del jus soli (el derecho a obtener la nacionalidad francesa por nacimiento) para las personas de la isla francesa de Mayotte, debido a los enormes flujos de mujeres embarazadas que llegan ahí. 
Por su parte, el líder de la extrema derecha, Jean-Marie Le Pen, dice que le alegra esta evolución. 
En efecto, el debate sobre la identidad nacional no es nada nuevo. 
El problema es que la identidad francesa siempre ha estado conformada por elementos contradictorios y en ocasiones opuestos, como las tradiciones católicas y seculares del país, su ideología revolucionaria y sus preferencias conservadoras, y los enfoques culturales de sus ciudadanos campesinos y obreros. 
El historiador Ernest Renan, quien reflexionaba sobre la identidad nacional después de la derrota de Francia en la guerra franco-prusiana de 1871, definió a la nación como un “alma” conformada de dos partes. Una parte, la “rica herencia de los recuerdos”, está arraigada en el pasado, mientras que la otra, que se relaciona con el presente y la búsqueda del camino hacia el futuro, consiste en la voluntad común de los ciudadanos de construir juntos su vida pública. 
Renan le dio prioridad a esta voluntad de una vida en común frente a cualquier definición étnica, y puso a la idea francesa de nación en contraste directo con la noción casi racial de pueblo (Volk) que predomina en la tradición alemana. 
En este enfoque, la identidad nacional es un “concepto espiritual” basado en una historia y un conjunto de valores comunes. Algunos de estos valores están arraigados en una especie de cristianismo secular y otros en las creencias revolucionarias de la Ilustración sobre los derechos humanos, la igualdad, el idioma francés, la educación laica y la idea de que el Estado es responsable del interés común y la aplicación de los principios republicanos. 
Esta es la visión de la identidad nacional –una que trasciende raza, color, origen y religión— que está en disputa. 
La crisis de identidad por la que ahora atraviesa Francia está alimentada por la conjunción de muchos factores: la globalización, que provoca incertidumbre, la Unión Europea, que limita la libertad de los líderes nacionales, el dominio estratégico de Estados Unidos, que ha reducido la posición de Francia en el mundo, y el crecimiento de las potencias asiáticas. 
Esto representa un desafío grave para los pensadores que a veces se burlan de la idea misma de nación y argumentan que ahora vivimos en un mundo “postnacional”. 
Para ellos, la identidad nacional se debe abandonar a favor de una identidad europea, aunque los pueblos de la UE no tienen un sentimiento profundo de pertenencia a Europa. 
En cambio, el vínculo entre identidad y migración, una vieja cantaleta de la extrema derecha, sigue siendo fuerte y el tema se ha vuelto más candente por la incapacidad de Francia para desarrollar una política eficiente que integre a los inmigrantes de África. 
Para empeorar las cosas, mientras que en Francia la religión y la cultura se han limitado tradicionalmente a la esfera personal, algunas exigencias religiosas han invadido la vida pública, como lo demuestran las disputas que tienen que ver con el uso del velo en las escuelas por las niñas musulmanas. 
El problema del vínculo entre la identidad nacional y el pluralismo cultural está surgiendo ahora de manera casi igual en Inglaterra, Holanda y Dinamarca –países que, a diferencia de Francia, adoptaron desde hace mucho una política de multiculturalismo. 
En Estados Unidos, un país con una inmigración enorme, las comunidades pueden construir una fuerte identidad cultural y un patriotismo profundamente arraigado. 
Francia también se ha construido con oleadas sucesivas de inmigrantes. 
Pero, a diferencia de Estados Unidos, la integración en Francia no se basa en la asimilación, sino en un deseo de promover la homogeneidad—la nación unificada como “única e indivisible”. 
Hoy en día, en un mundo cambiado por la globalización, Francia debe encarar el difícil reto que le plantean sus nuevos inmigrantes: mantener los principios que están en el corazón de la identidad francesa y al mismo tiempo cumplir los deseos de algunos de sus nuevos ciudadanos de mantener su propia identidad, lo que de hecho puede ir en contra de algunos de esos principios. 
El debate actual sobre la identidad nacional surge de esta tensión, por lo que no es sorprendente que se haya convertido en tema central de la campaña presidencial. 
Pero lo que está en juego en ese debate son valores que no sólo construyeron a Francia sino que también han construido y seguirán construyendo a Europa. 

El nuevo enfoque de Francia hacia la OTAN 
PARÍS – ¿Cuáles serán las consecuencias del regreso de Francia a la estructura militar integrada de la OTAN? 
Los aliados están discretamente satisfechos, pero nadie espera cambios importantes en la contribución militar francesa: en los últimos diez años, ha estado al mismo nivel que los principales aliados europeos. 
La razón es sencilla: desde que Francia regresó al Comité Militar en 1994, su posición en la OTAN le ha permitido participar plenamente en las actividades militares y políticas de la alianza. 
En París, la medida en sí misma no ha provocado una gran oposición política por dos razones principales. 
En primer lugar, nadie niega lo evidente: desde que Charles de Gaulle tomó la decisión de retirarse de la organización militar hace más de 40 años, la alianza y el mundo han cambiado profundamente. 
Las amenazas globales de hoy exigen una mayor solidaridad en Europa y en la OTAN, y las ampliaciones sucesivas de la alianza significan que ahora la mayoría de los miembros de la UE también lo son de la OTAN. 
En segundo lugar, el concepto mismo de "integración" es completamente distinto de lo que era en la época de de Gaulle. 
Cuando existía el Pacto de Varsovia, las tropas de la OTAN estaban dispuestas de tal modo que cualquier ataque afectaría colectivamente a la mayoría de los aliados. 
Todo el frente central estaba estrechamente coordinado e incluso Francia participaba en la planeación de la OTAN mediante una serie de acuerdos especiales. 
Con el fin de la Guerra Fría y la subsiguiente transformación de la OTAN en una “alianza expedicionaria”, la “integración” se ha vuelto irrelevante en gran medida: la contribución de cada miembro en las operaciones de la OTAN se decide individualmente, con carácter ad hoc y sobre la base del consenso. 
Este profundo cambio del papel de la OTAN ha ido a la par de un aumento paralelo de la función de Francia en la alianza. 
A nivel militar, vale la pena recordar que la participación de Francia en las operaciones encabezadas por la OTAN ha sido muy alta desde la campaña de 1999 en Kosovo. 
En promedio, entre 2,000 y 3,000 soldados franceses han participado en todo momento, lo que ha hecho de Francia el tercero o quinto contribuyente dependiendo del año. 
De los 12,000 soldados franceses acantonados en el exterior este año, alrededor del 30% han estado participando en la OTAN, con 2,000 efectivos en Kosovo y más de 3,000 en Afganistán y las zonas vecinas. 
Además, en París existe una opinión muy extendida de que la complementariedad entre el proyecto de defensa europeo y la OTAN es, a la vez, un desafío importante y una meta valiosa. 
Como ha dicho el Presidente Nicolas Sarkozy, el retorno de Francia a la participación plena en la OTAN debería calmar los temores expresados por algunos miembros de Europa central: la idea de que Francia ha estado intentando crear una alternativa a la OTAN mediante el proyecto de defensa europea es un rumor viejo y sin sentido, pero eso no ha impedido que muchos lo crean. 
Francia comparte el amplio consenso que existe entre los aliados sobre la necesidad de renovar la relación trasatlántica y de la alianza en sí. 
En una nueva relación trasatlántica deben participar tanto la alianza como la Unión Europea y se debe hacer una referencia explícita a la consolidación de la Política Europea de Defensa y Seguridad Común. 
La declaración positiva del presidente George W. Bush sobre la PDSC en la cumbre de la OTAN celebrada en Bucarest en 2008 fue una grata señal de que la disputa sobre si la OTAN debía seguir conservando el monopolio de las cuestiones de seguridad europeas había quedado atrás. 
La OTAN misma también debe emprender una muy postergada transformación. 
Hasta ahora ha habido más palabras que acciones. 
Casi todo el mundo reconoce que la actual estructura de la OTAN es obesa y obsoleta. 
Dados los intereses nacionales en juego, seguirá siendo un proceso difícil, pero en vista de las presiones sobre los presupuestos militares, el contexto político nunca ha sido más favorable. 
Por lo tanto, la nueva actitud de Francia hacia la OTAN está concebida como contribución para lograr estos dos objetivos: es un medio para reformar la relación trasatlántica y la OTAN más que un fin en sí mismo. 
El propio enfoque estratégico de Francia resalta que sus fuerzas deben adaptarse a las nuevas dimensiones de las operaciones militares en el extranjero y a la guerra asimétrica. 
Las fuerzas francesas mantendrán una capacidad vigorosa para las operaciones militares en el extranjero en el marco de las acciones encabezadas por la OTAN, pero no de manera exclusiva. 
De ahí el compromiso asumido en la nueva ley financiera militar de Francia de hacer fuertes inversiones en protección de las fuerzas e inteligencia, y el reconocimiento de la necesidad urgente de cerrar la brecha entre las fuerzas europeas en lo que se refiere al transporte estratégico y la movilidad aérea táctica. 
Esto exige mantener una inversión militar sustancial, a pesar de la actual crisis económica, y un grado mucho mayor de cooperación intraeuropea. 
La misión de la Fuerza Internacional de Asistencia para la Seguridad en Afganistán ha confirmado de sobra la importancia de una mejor coordinación de las actividades civiles y militares de estabilización y reconstrucción, una esfera en la que la UE tiene que desempeñar un papel central porque ya ha comenzado a desarrollar las herramientas necesarias. Por lo tanto, no hay necesidad de que la OTAN duplique esas funciones; en cambio, debe aprender a cooperar más estrechamente en ellas. 
Todos estos cambios son esenciales si queremos impedir que la OTAN se deteriore gradualmente para convertirse en una especie de “OSCE uniformada” y acabe siendo otra burocracia ineficaz de las democracias occidentales y países afines. 


El reality show presidencial de Francia 
El ungimiento de los socialistas de Ségolène Royal como su candidata presidencial es un paso importante en el camino hacia las octavas elecciones presidenciales de la Quinta República, programadas para el 22 de abril de 2007, con una segunda vuelta dos semanas después. 
Para fin de enero –fecha límite para imprimir las boletas- deberían conocerse todos los candidatos. 
De modo que, a esa altura, los cuatro principales partidos políticos de Francia, dos de la izquierda y dos de la derecha, ya deberán tener preparadas sus plataformas partidarias y elegidos sus candidatos. 
Así, al menos, es como debería funcionar el sistema en teoría. 
En la práctica, mientras que la campaña oficial supuestamente dura sólo dos meses (tiempo suficiente en una democracia, en la que los candidatos tienen que soportar los implacables embistes de la prensa), la aparición en la pista de los potenciales candidatos, junto con el apetito de los medios por ver una carrera de caballos, ayudó a que la campaña real se lanzara hace prácticamente un año y medio. 
De manera que los debates públicos de hoy tienen un carácter algo surrealista, porque los programas en los que los candidatos basarán sus campañas todavía no están desarrollados. 
A falta de ellos, la personalidad y el estilo, y no los programas políticos, resultaron decisivos. 
No estoy seguro de que esto sea bueno para la democracia, pero así son las cosas. 
Dos personalidades con estilo han dominado hasta el momento las encuestas de opinión pública, y parecen destinadas a encontrarse en la segunda vuelta. 
En la derecha está Nicholas Sarkozy, el ministro del Interior (y brevemente ministro de Economía), cuyo ascenso político tuvo lugar dentro del marco de la Unión por un Movimiento Popular (UMP). 
El UMP es el heredero político del gaullismo, pero su inconsistencia ideológica es legendaria –y se refleja en los cambios de nombre del partido cada ocho o diez años. 
Sarkozy es filosóficamente conservador, pero ultraliberal en cuestiones económicas, lo que lo vuelve totalmente ajeno a la tradición gaullista. 
Al predicar sobre las privatizaciones y la represión social, se colocó a la derecha de la derecha, con la esperanza de recuperar los votos que la derecha tradicional ha venido perdiendo a manos del Frente Nacional “fascistoide” de Jean-Marie Le Pen en los últimos 20 años. 
Sarkozy se impuso en el movimiento gaullista contra la voluntad del presidente Jacques Chirac; de hecho, se arrebató la presidencia del UMP a pesar de la oposición activa de Chirac. 
A gran parte de la población le gusta su lenguaje crudo y sus duras críticas del resto de la derecha, principalmente del primer ministro Dominique de Villepin, pero sobre todo de Chirac. 
No sabe nada de asuntos internacionales, pero nadie parece reprochárselo. 
En la izquierda, Royal, la presidenta socialista de la región de Poitou-Charentes, tiene escasa experiencia de gobierno -breves desempeños como ministra de Medio Ambiente, de Familia y de Educación-. 
Fue divertido observar la furia de los barones del Partido Socialista frente al ascenso de Royal. 
Todavía tiene que enfrentar los principales problemas de hoy –la inestabilidad financiera, el lento crecimiento de Europa, Oriente Medio- y no puede evitarlos durante su campaña. 
Pero, llena de elegancia y encanto, y abordando los problemas sociales con criterio y energía, viene liderando las encuestas de opinión pública desde hace más de un año. 
De modo que, universalmente, se espera que Sarkozy y Royal sean los dos candidatos principales que avancen hacia la “hora señalada” de la segunda vuelta. 
Sin embargo, a juzgar por el pasado, no es así como funciona la política francesa. 
Desde los tiempos de De Gaulle, todos los candidatos a la presidencia francesa que arrancaron demasiado temprano perdieron. 
Poher, Chaban-Delmas, Barre, Balladur y yo mismo fuimos elegidos por los medios y tratados como candidatos durante más de dos años antes de las elecciones, declaradas o no, y todos terminamos siendo derrotados. 
Mi sensación es que el bombardeo de los medios es de una violencia tal que la credibilidad de un candidato no puede soportar durante más de unas semanas. 
La sobreexposición lastima. 
De manera que, en esta danza bizarra donde los grandes partidos y los candidatos importantes saben que es mejor arrancar más tarde, los verdaderos beneficiarios del circo mediático de hoy son los candidatos sin ninguna posibilidad real de ganar: un fascista, otro hombre de extrema derecha, un comunista, dos trotskistas y unas pocas personalidades marginales. Son candidatos sólo para beneficiarse con dos años de publicidad gratuita. 
Sin embargo, estos candidatos menores subrayan un problema más profundo. 
Para ser elegido presidente de Francia, se necesita algo más que carisma, un buen programa y un partido político fuerte. 
También se debe evitar la fragmentación que condenó a la izquierda a la ruina en 2002, cuando ninguno de sus seis candidatos llegó a la segunda ronda, permitiendo así que Jacques Chirac, que había obtenido el 19% de los votos en la primera ronda –un puntaje bajo récord para un ganador final- derrotara a Jean-Marie Le Pen en el ballotage con el 82% de los votos. 
El gobierno francés más abiertamente conservador de la última década fue básicamente elegido por la izquierda. 
Una repetición de este escenario parece posible: en la izquierda, fuera del Partido Socialista, ya hay cuatro candidatos anunciados, y hay un quinto probable. 
En la derecha, el antagonismo de Chirac hacia Sarkozy permite que pueda aparecer otro candidato en algún momento, ya sea Michele Alliot-Marie, la ministra de Defensa, o el mismísimo Chirac. 
En este momento, el punto principal que debemos recordar es que las últimas siete elecciones presidenciales de Francia ofrecieron una sorpresa. 
El resultado final nunca se pudo discernir en las encuestas con más de seis semanas de anticipación. 
De manera que, por el momento, las elecciones están demasiado lejos como para saber o predecir algo con certeza. 
Lo que oímos es pura especulación. 
Pero al menos los medios están trabajando enérgicamente y nosotros estamos entretenidos. 

El rostro Royal de Francia 
Ségolène Royal se ha situado volando al frente del pelotón de socialistas que aspiran a suceder a Jacques Chirac como Presidente de Francia. 
Hace unos meses nadie habría apostado un solo euro por semejante perspectiva. 
Hasta hace poco, Royal, que ahora simplemente encabeza uno de los veintidós gobiernos regionales de Francia, era más conocida como la pareja no matrimonial de François Hollande, el dirigente del Partido Socialista. 
Sin embargo, según las encuestas de opinión, es el único candidato de izquierdas que parece tener posibilidades de derrotar a Nicolas Sarkozy, actual ministro de Interior y probable portaestandarte del centro derecha en las elecciones presidenciales del próximo mes de mayo. 
¿Cómo es que Royal ha ascendido tanto y tan rápidamente? 
Una razón es la de que es la única cara nueva entre los socialistas que rivalizan por la designación del partido. 
Laurent Fabius, Martine Aubry, Dominique Strauss-Kahn, Jack Lang e incluso Hollande son, todos ellos, antiguos ministros que se neutralizaron mutuamente, mientras que Lionel Jospin, ex Primer Ministro, decidió poner fin a su carrera política tras su derrota en 2002. 
Cada uno de ellos tiene sus puntos fuertes y débiles, pero ninguno de ellos parece capaz de desafiar a Sarkozy. 
De hecho, en vista de la ventaja que Royal les lleva, Jospin y Hollande han abandonado la carrera. 
De modo que había un vacío que colmar, acompañado de un intenso deseo de renovación entre los fieles del partido. 
La principal virtud de Royal es la de no haber participado en las numerosas batallas internas que enfurecen a los militantes y votantes socialistas y su falta de asociación con la dirección del partido la ha librado de verse acusada de sus errores. 
Ésa es la razón por la que, lejos de ser una desventaja, su posición periférica es uno de sus activos principales. 
Tiene una experiencia ministerial mínima y políticamente menor –ministra de Medio Ambiente en 1992-1993, viceministra de Enseñanza Secundaria en 1997-2000 y ministra de Asuntos Familiares en 2000-2002– y ha atraído la atención principalmente por su labor relativa a asuntos relacionados con los problemas cotidianos, como, por ejemplo, los programas televisivos infantiles y los malos tratos en las escuelas, pero, mientras que otros políticos no consideran políticamente importantes esos asuntos, sí que lo son y mucho para la mayoría de los ciudadanos comunes y corrientes. 
Ésa es la razón por la que la gente se inclina por considerarla una político sincera, no preocupada sólo por su ambición personal. 
Respecto de las cuestiones de seguridad y la educación, Royal difiere de la izquierda clásica, pues es más bien partidaria de la línea dura. 
También eso es una ventaja en un país en el que la seguridad es en la actualidad la máxima prioridad para la mayoría de los ciudadanos. 
Como madre de cuatro hijos que proclama creer en los valores familiares tradicionales, resulta atractiva para los votantes de derechas, mientras que su relación no matrimonial con Hollande la hace parecer una mujer esencialmente moderna. 
Además, ser una mujer es un gran activo. 
Cuando una pregunta la incomoda, suele replicar: "¿Habría usted preguntado lo mismo a un hombre?". 
Desde que Laurent Fabius recibió un palo en las encuestas, cuando se burló de su candidatura preguntando: "¿Quién se ocupará de los niños?", sus oponentes han temido parecer misóginos al atacarla y, cuando la critican, ella se apresura a adoptar la pose de víctima inocente, injustamente maltratada por los bravucones de la escuela. 
En cuanto a táctica política, también se ha mostrado innovadora, al organizar su campaña en la red Internet con un plan para redactar su programa a partir de las respuestas de los usuarios. 
Su lema, "Mi programa es vuestro", podría resultar popular entre ciudadanos que, como en muchas democracias modernas, no confían en su minoría política selecta. 
Aunque estudió, como la mayoría de los miembros de la clase política de Francia, en la École National d'Administration (ENA), desdeña el lenguaje y los hábitos de esa factoría de la minoría selecta. 
Por último –y no se trata de lo menos importante–, es atractiva. 
Unas fotos de ella en traje de baño, tomadas por unos paparazzi este verano, dieron mucho que hablar en toda Francia. 
Pero la partida no ha acabado. 
Los socialistas decidirán el 17 de noviembre quién será su candidato. 
Los otros aspirantes, que van detrás de ella en las encuestas de opinión, citan su falta de crédito en materia de política económica y relaciones internacionales. 
Nadie conoce su opinión sobre el Oriente Medio, el terrorismo, la disuasión nuclear y la seguridad internacional. 
Durante la reciente guerra del Líbano, pidió la intervención de Bill Clinton... respuesta insuficiente para muchos. 
La falta de programa de Royal ha sido su punto fuerte, pero aún podría ser su perdición. 
Tarde o temprano, habrá de abandonar su estudiada ambigüedad y probablemente pagará un precio por hacerlo. 
Pocos votantes apoyarán a alguien cuyo programa político se base sólo en la educación y la defensa de la familia. 
Algunos socialistas temen que, una vez designada, no pueda afrontar a Sarkozy en debates directos. 
Además, las encuestas de opinión en Francia son augurios volubles. 
Desde 1981, ningún favorito en las encuestas ha ganado la presidencia. 
Según las encuestas, Valéry Giscard d'Estaign, no François Miterrand, debería haber sido elegido en 1981. 
En 1988, pocos meses antes de las elecciones, Raymond Barre (ex Primer Ministro) era el archifavorito, pero ni siquiera pasó a la segunda vuelta. 
Unas semanas antes de las elecciones de 1995, Jacques Chirac parecía tan débil, que un periodista le preguntó a las claras en una emisión televisiva en directo si no sería mejor para él abandonar y Jospin estaba considerado el único vencedor posible en 2002, antes de acabar en tercera posición, detrás de Chirac y Jean-Marie Le Pen. 
Pero Royal confía en su suerte. 
Dista de ser una aspirante débil y aprende rápidamente gracias a un potente equipo de campaña. 
Si logra fortalecer su programa en materia de política exterior, aún podría iniciar un nuevo capítulo en la historia política francesa. 

El tercer hombre de Francia 
¿Deberíamos observar la campaña presidencial francesa con admiración, o alarma? 
¿O tal vez con un poco de ambas? 
Es innegable que se trata de un gran "show" con todos los ingredientes de un éxito de Hollywood, e incluso con un giro sorpresivo en la trama: el surgimiento de un "Tercer hombre", François Bayrou. 
Aunque su victoria parece improbable, hoy hay que tomarse seriamente a Bayrou. 
Antes que todo, ha encontrado en Ségolène Royal y Nicolas Sarkozy dos notables voceros de su candidatura. 
Mientras más Royal regresa a los "clásicos" del Partido Socialista y mientras más Sarkozy corteja abiertamente a la extrema derecha, más aumenta la popularidad de Bayrou. 
De hecho, las persistentes dudas que tienen los franceses acerca de la capacidad de Royal y el carácter de Sarkozy son las principales razones de su abrupta alza en las encuestas de opinión pública, desde un 7% de apoyo al comienzo de la campaña al 22% actual. 
La segunda razón del espectacular repunte de Bayrou tiene menos que ver con las personalidades y más con el estado de ánimo nacional de Francia. 
La misma razón que hizo que la mayoría de los franceses votara "no" en el referendo sobre el borrador de Tratado Constitucional de la Unión Europa en mayo de 2005 puede hacer que voten por Bayrou, el más pro-europeo de todos los candidatos. 
¿A qué se debe esta paradoja? 
El voto que dijo “no” al Tratado Constitucional en 2005 ahora quiere decir "no" a los líderes de la izquierda y la derecha francesas. 
En las elecciones presidenciales de 2002, la frustración con el sistema generó un fuerte apoyo a los extremos y Jean-Marie Le Pen, líder de la extrema derecha, llegó a la segunda vuelta. 
Al contrario, en 2007 -y esto significa un avance real- un gran segmento de la población francesa siente la tentación de votar por el "centro extremo", es decir, Bayrou. 
Bayrou ha participado en política por largo tiempo, y fue candidato presidencial en 2002. 
Sin embargo, si bien su historial como ministro de educación está lejos de ser notable, ha conseguido reinventar su imagen en los últimos meses, convirtiéndose en el “hombre nuevo" de la política francesa. 
Parece más tranquilizador que Sarkozy y suena más competente que Royal. 
Esto no le bastaría en tiempos normales, pero hoy -en ambos lados de la brecha que divide el espectro político- los oponentes de los principales candidatos parecen dispuestos a unir fuerzas con él y traicionar sus respectivos bandos. 
Lo que hace que Bayrou pueda llegar a ser tan fuerte es el hecho de que las reservas y dudas generalizadas acerca de los dos principales candidatos están influyendo en los cálculos de los militantes y los políticos. 
En el lado conservador, Jacques Chirac apoya ahora oficialmente a Sarkozy, pero también puede alentar secretamente a sus partidarios más leales a votar por Bayrou, incluso si no hay afecto entre ambas figuras. 
En la izquierda, el ala socialdemócrata del partido Socialista, que respaldó a Dominique Strauss-Kahn contra Royal, puede sentir la tentación de apoyar a Bayrou también, con la perspectiva de una alianza pos-electoral entre la centroizquierda y la centroderecha. 
Dicho esto, las encuestas electorales demuestran que una gran proporción está todavía indecisa, particularmente entre los partidarios de Bayrou. 
De modo que es demasiado pronto como para decir si llegará a la segunda vuelta. 
Sin embargo, si lo hace, es probable que se vuelva irresistible. 
Una victoria de Bayrou, que es improbable pero no imposible, significaría una revolución por partida triple. 
Primero, llevaría al fin del Partido Socialista creado por François Mitterrand. 
Tras la humillante derrota de Lionel Jospin en 2002, los socialistas sencillamente no sobrevivirían a no llegar a segunda vuelta por segunda vez consecutiva. 
Más aún, una victoria de Bayrou implicaría el fin del partido conservador creado por Chirac, así como la Quinta República de Charles de Gaulle. 
Lo más probable es que el legado de de Gaulle se desvanecería sin ruido; no obstante, la nostalgia por Mitterrand y Chirac posiblemente resultaría muy tentadora para un pueblo desilusionado del sistema político pero que desea que le den seguridades. 
Francia desea la ilusión del cambio, pero ¿es continuidad lo que realmente quiere? 
Finalmente, si bien se esperaba que estas elecciones dieran pie a una nueva generación de políticos, pocos estaban preparados para prever el tsunami político pacífico que causaría una victoria de Bayrou. 
Sin embargo, ese sería el resultado si la atracción por el centro resulta ser tan irresistible para segmentos importantes de los partidos socialista y conservador como parece serlo hoy. 
Francia es un país maravillosamente paradojal, de modo que la búsqueda de novedad, si no de modernidad, podría llevar a la reinvención de la Cuarta República, un régimen parlamentario caracterizado por su debilidad e inestabilidad. 
Eso dependerá en parte de si la percepción de Sarkozy como un candidato de riesgo resulta ser más fuerte que el riesgo institucional muy real que Bayrou representa. 
Hoy hay quizás una menor presencia francesa en el mundo que hace doce años, cuando Jacques Chirac llegó al poder, y especialmente desde el rechazo al Tratado Constitucional en 2005. 
Sin embargo, el interés mundial por la campaña presidencial francesa es mayor que nunca, y se puede comparar con la atención generada por la elección de Mitterrand en 1981. 
En las pocas semanas que quedan antes de la primera vuelta presidencial pueden cambiar muchas cosas, pero hoy la campaña ya se ha convertido en un asunto de números: ¿será el Tercer Hombre el sepulturero de la Quinta República? 

La amenaza francesa a la unidad de Europa 
Al término de la cumbre de la UE en Bruselas el lunes, reunión realizada para intentar acercar posiciones en el creciente cisma sobre la política de la Unión hacia Irak, el Presidente francés Jacques Chirac cometió una torpeza diplomática comparable a los sarcásticos comentarios del Secretario de Defensa de EEUU, Donald Rumsfeld, acerca de "la vieja y la nueva Europa". 
Chirac increpó a los países candidatos a la UE por comportarse de manera irresponsable cuando expresaron su apoyo a la iniciativa estadounidense de desarmar a Irak por la fuerza si fuese necesario. 
El presidente francés habló de "infantilismo" de parte de estos países y señaló que deberían haber consultado primero con la UE o, de lo contrario, haber permanecido en silencio. 
También sugirió que esos países estaban poniendo en riesgo sus posibilidades de unirse a la UE. 
Pero es la UE misma la que ha sido puesta en peligro por el exabrupto de Chirac. 
Muchas personas de los países candidatos han estado convencidas durante mucho tiempo de que sus países no serán admitidos como iguales en la UE. 
El rango de objeciones va desde los menores subsidios agrícolas para estos países hasta el nuevo mecanismo de toma de decisiones en la UE, adoptado en la cumbre de Niza hace dos años. 
Mucha gente considera que la intención de ese mecanismo es fortalecer el poder de los miembros grandes de la UE, en detrimento de los países pequeños. 
La opinión pública en algunos países candidatos era ambivalente acerca de la UE incluso antes de los comentarios de Chirac. 
Ahora no sería de extrañar que salieran fortalecidas las actitudes anti UE. 
Incluso los más firmes partidarios del ingreso a la UE pueden sentir que sus países no son tratados como iguales si se los pretende amedrentar por sostener una posición distinta a la de los miembros más grandes. 
De cualquier modo, Chirac le ha dado a los Euroescépticos nuevos argumentos para atraer el voto "no" en los referendos que, durante este año, se harán en los países candidatos acerca del ingreso a la UE. 
Francia y Alemania no se dan cuenta de que el apoyo a los EEUU de los países candidatos no está dirigido contra la "vieja Europa". 
Es simplemente una expresión de gratitud hacia los EEUU por ayudar a derribar el comunismo y, más recientemente, por presionar para que la OTAN se ampliase (a pesar de las objeciones de Rusia), en un momento en que la UE avanzaba a paso insufriblemente lento con respecto a su propia ampliación. 
No se debería culpar a los pequeños estados del centro de Europa, que han sido víctimas de agresiones a lo largo de toda su historia, por creer que EEUU es el único garante real de su seguridad. 
La UE, a pesar de muchas conversaciones, no ha siquiera comenzado a desarrollar una política de defensa común. 
Tampoco Francia ni Alemania deberían ver el apoyo a EEUU en los países candidatos como equivalente a la aprobación de una guerra contra Irak o cualquier otro país. 
De hecho, la opinión pública en todas estas naciones está contra una acción militar en Irak. Los países candidatos simplemente han mostrado lealtad a EEUU en un momento en que EEUU los necesitaba. 
Quizás más específicamente, sienten que mientras no se cree un sistema europeo de seguridad, todavía pueden necesitar a EEUU para defender su seguridad e independencia. 
Los países candidatos se encuentran entre la espada y la pared. 
Si no expresan su apoyo a EEUU, en quien confían para resguardar su seguridad, los estadounidenses los verán como desleales. 
Cuando implícitamente se negaron a apoyar las posiciones antiestadounidenses de Francia y Alemania en la crisis actual, se los vio como desleales hacia la UE. 
Pero reconocer el dilema de los europeos del este en modo alguno permite perdonar el arrogante bufido de Chirac contra la unidad del continente como un todo. 
El aspecto más ofensivo (y peligroso) de esta declaración fue su ecuación de la UE con Francia y Alemania. 
No atacó a Gran Bretaña, España o Italia por sus posiciones pro-estadounidenses, tal como lo hizo con los europeos del este, lo que causó que sus comentarios resonaran de manera especialmente molesta en los pueblos de los países candidatos. 
Parecía estar diciéndoles que Francia y Alemania están primero, por delante de todos los demás miembros actuales... y ni qué mencionar a los países candidatos. 
Las observaciones de Chirac resaltan la distancia de la UE respecto de su ideal de igualdad para todos sus miembros. 
De hecho, su sarta de palabras puede haber condenado a muerte algunas de las reformas que actualmente se debaten en la Convención de la UE, que intenta agilizar la toma de decisiones dentro de la UE mediante la creación de instituciones que, en efecto, darían más poder a los países con mayor población. 
Tales reformas pueden funcionar sólo si los estados miembros no sucumben a la tentación de usar estos mecanismos para ignorar o tratar sin miramientos los intereses de los países pequeños. 
El exabrupto de Chirac es tan dañino para la unidad europea precisamente porque socava su más fundamental núcleo de confianza. 

por Melvyn Krauss 
Votar No a la Constitución de la UE no significaría un No francés a Europa, como algunos creen, sino que sería meramente un voto de desconfianza en la presidencia de Chirac. 
Cualquier cosa que disminuya a Chirac, que ha debilitado a la UE impulsando un modelo de estado corporativista y proteccionista para Europa y ha dicho a los miembros más pequeños que "cierren la boca" cuando no estaban de acuerdo con él, debe considerarse como buenas noticias para Europa y la integración europea. 
De modo que quienes desean una UE más fuerte e integrada deberían hacer campaña por un No francés, sabiendo muy bien que algunos de los que votan No estarán haciendo lo correcto por motivos equivocados. 
Incluso antes del referendo de mayo, ha habido signos de que la capacidad de Francia para moldear la Unión Europea según sus intereses se ha ido desvaneciendo. 
Hace muy poco, el presidente rumano Traian Barescu firmó el Tratado para integrarse a la Unión Europea. 
No obstante, en el periodo previo a la firma, el ministro francés de relaciones exteriores, Michel Barnier, lo reprendió por su falta de “reflejo europeo”. 
¿La razón? 
Barescu tiene planes de alinear a Rumania con las políticas económicas liberales anglosajonas, y desea una relación especial con Gran Bretaña y los Estados Unidos para mejorar la seguridad en la región del Mar Negro. 
En lugar de someterse a la voluntad de Francia, el presidente rumano advirtió a los líderes franceses que debían dejar de dar sermones a su país. 
Este es el futuro de Europa. 
Incluso aquellos con estrechos lazos históricos con Francia, como Rumania, se están enfrentando a los franceses, ya que Chirac y sus colegas no les ofrecen el tipo de “reflejo europeo” que desean y necesitan. 
Holanda, un país tradicionalmente pro-europeo, también puede votar No a la Constitución en su propio referendo (que se realizará después del francés), no sólo como protesta contra las políticas conservadoras y moralistas del gobierno de Balkenende, sino como rechazo a una Europa corporativista dominada por los intereses franceses y alemanes. 
El estado corporativo simplemente no ha dado los resultados esperados en la Europa continental, y las encuestas están mostrando que los votantes pueden manifestar su enojo rechazando la Constitución propuesta. 
Sin embargo, algunos comentaristas temen con alarma que un No francés paralice la ampliación de la UE y hunda al euro. 
“¿Qué perspectivas habría de conversaciones constructivas con Turquía, o avances en el ingreso de los estados balcánicos si el electorado francés diera la espalda a la UE?", pregunta Philip Stephens en The Financial Times . 
Es cierto. 
Pero un "No" no significará que el electorado francés ha dado la espalda a Europa. 
Lo que está en juego no es la ampliación, sino si ésta toma una forma más corporativista o bien se basa en el mercado. 
Wolfgang Munchau de The Financial Times piensa que el rechazo francés a la constitución de la UE podría hundir al euro. 
“Sin la perspectiva de una unión política final en base a algún tratado constitucional”, escribe Munchau, “una moneda única fue siempre difícil de justificar y se podría volver más difícil de sostener... Sin la política, el euro pierde bastante atractivo.” 
No obstante, el rechazo francés a la Constitución no implica una fragmentación política de la UE. 
Si la Constitución no se ratifica, el Tratado de Niza se convierte en el documento operativo de la Unión. 
No hay ninguna razón para que Europa caiga en el caos, ni que euro se marchite, hoy bajo el Tratado de Niza si no lo hizo en el pasado. 
La verdad es que el euro no sólo sobrevivirá a un voto No, sino que prosperará. 
Los principios económicos liberales británicos conducen más al crecimiento y la prosperidad económica de Europa que los principios proteccionistas y corporativistas de Francia. 
El mercado lo sabe. 
En momentos en que las encuestas pronostican un voto No, el euro sigue fuerte en los mercados de divisas. 
Finalmente, un voto No francés no sólo serviría para marginar a Chirac en Europa, sino que también ayudaría a socavar la alianza franco-alemana, que ha prestado tan poca utilidad a Francia, Alemania y Europa en los últimos años. 
De hecho, Europa estaría a punto de un importante realineamiento político si los franceses votan No y Tony Blair gana por un amplio margen en las próximas elecciones del Reino Unido. 
Con Chirac abajo y Blair arriba, bien podría pasar que una alianza anglosajona-germana reemplace a la actual alianza entre Francia y Alemania. 
Eso, por cierto, sería un avance. 

El miedo a los transgénicos 
NAIROBI – La prohibición de importar cultivos transgénicos aprobada en Kenia refleja una tendencia preocupante en un país tradicionalmente visto como innovador en materia agrícola, y es también un enorme retroceso para un continente que lucha por garantizar su seguridad alimentaria. 
Un enfoque racional y científico debe prevalecer sobre el prejuicio, el temor y la conjetura. 
Y Kenia puede dar el ejemplo. 
La seguridad de los cultivos transgénicos (también llamados genéticamente modificados o biotecnológicos) está demostrada, y se los usa con éxito en todo el mundo para mejorar la productividad agrícola. 
Pero la burocracia, la propaganda y la desinformación impiden a millones de agricultores africanos, incluidos los kenianos, acceder a una tecnología que puede mejorar sus economías y ayudar a remediar la escasez de alimentos. 
Por la escasez actual de cereales en el país, más de un millón de kenianos dependen de ayudas alimentarias. 
La Red de Sistemas de Alerta Temprana de Hambrunas de Kenia señala que los precios del maíz, que ya son altos, seguirán creciendo hasta fin de año, lo que dificultará todavía más la seguridad alimentaria y el desempeño económico. 
En la lucha de Kenia por alimentar a su gente y estabilizar su economía, la tecnología transgénica debería verse como un valioso aliado para aumentar la producción y los ingresos, con beneficios para los agricultores, los consumidores y el medio ambiente. 
Los pocos países africanos que cultivan especies transgénicas han cosechado grandes réditos. 
Por ejemplo, la introducción de maíz, soja y algodón transgénicos en Sudáfrica ayudó a aumentar los ingresos de los agricultores en más de mil millones de dólares de 1998 a 2012. 
Esto se debió sobre todo al maíz transgénico, que incrementó un 32% la cosecha anual y ahora representa casi el 90% de los cultivos de maíz sudafricanos. 
Pero a pesar del alza de la producción, las exportaciones de maíz de Sudáfrica todavía son insuficientes para la demanda global. 
Los agricultores de Burkina Faso cultivan una variedad de algodón transgénico, con resistencia natural a un insecto perjudicial, que permite ahorrar en pesticidas. 
El cambio a la variedad transgénica ayudó a aumentar más de 18% la cosecha, aportó 61 dólares más de ganancia por hectárea a los agricultores y generó 1.200 millones de dólares en ingresos agrícolas, sólo en 2013. 
Por ser Kenia un país pionero en el uso de tecnología agrícola, sus agricultores pueden sin duda lograr rendimientos similares. 
Tres cuartas partes de los alimentos de Kenia son producto de pequeños agricultores; la clase de agricultores que cultiva más del 90% de los transgénicos del mundo. 
Se espera que las nuevas variedades transgénicas en las que trabajan los científicos kenianos (por ejemplo, maíz resistente a insectos) aporten enormes beneficios a la población. 
Además, Kenia es uno de los pocos países africanos con un sólido marco regulatorio para la revisión y aprobación de nuevas variedades de cultivo. 
En 2009, Kenia sancionó una ley de bioseguridad que estableció una Autoridad Nacional de Bioseguridad, uno de los primeros organismos de su tipo en el continente. 
Pero a pesar de los avances iniciales, la batalla por los transgénicos en Kenia se tornó innecesariamente política. 
En 2012, el gabinete de gobierno prohibió la importación de transgénicos sin siquiera consultar a la ANB. La decisión se basó en un estudio (ampliamente criticado y que más tarde fue retractado) que estableció falsamente una vinculación entre los alimentos transgénicos y el cáncer. 
Más recientemente, el gobierno de Kenia designó una comisión especial para investigar la seguridad de la biotecnología. 
Sus conclusiones no se publicaron, pero ciertos comentarios de quien preside la comisión, contrarios a los transgénicos, sugieren un aumento de la confusión que amenaza con dejar a los agricultores, los científicos y la opinión pública en el limbo justo cuando los cultivos transgénicos son más necesarios. 
Una clara oportunidad de alimentar a la población se está desaprovechando por presiones políticas y burocráticas; y en este respecto, Kenia no está sola en África, lamentablemente. 
Por ejemplo, en Nigeria y Uganda está postergada la aprobación de leyes de bioseguridad urgentes. 
El problema se relaciona en gran parte con un pequeño grupo de activistas antitransgénicos, que cuestionan la tecnología por razones “éticas” y afirman que los transgénicos son inseguros. 
Pero la comunidad científica viene rechazando esta idea tajantemente hace dos décadas. 
La Organización Mundial de la Salud también confirmó que “no se han demostrado efectos sobre la salud humana como resultado del consumo de dichos alimentos”. 
De hecho, cada variedad transgénica nueva debe cumplir con rigurosas normas sanitarias, ambientales y de eficacia. 
Aunque tal vez con buenas intenciones, estos activistas y unos pocos funcionarios mal informados obstaculizan la productividad y el uso de la tecnología agrícola en toda África. 
Los transgénicos no son por cierto una panacea, pero son una herramienta importante para lograr la seguridad alimentaria y la prosperidad económica. 
Por eso, las decisiones respecto a la seguridad y salubridad de nuevas variedades transgénicas deben basarse en evidencia científica, no en discusiones políticas y argumentos “éticos” infundados. 
Adoptando una formulación de políticas basada en la evidencia, las autoridades kenianas pueden mejorar millones de vidas en el país y sentar un valioso precedente para todo el continente. 

La revolución circular 
DAVOS – En el siglo XVI, el astrónomo Nicolás Copérnico hizo un profundo descubrimiento: el sol, no la tierra, era el centro del universo conocido. 
En esa época, muchos denunciaron la perspicacia de Copérnico como herejía contra la doctrina católica establecida; eventualmente, por supuesto, la revolución copernicana abrió el camino hacia una nueva visión científica del mundo y mejoró la prosperidad de la humanidad. 
Hoy, el mundo necesita un cambio de paradigma similar. 
Pero esta vez, es el modelo económico dominante el que debe ser transformado. 
Para 2030, la clase media del mundo llegará aproximadamente a cinco mil millones de personas, que pretenderán las mismas oportunidades y comodidades que los ricos disfrutan desde hace mucho. 
Esto implicará una presión adicional sobre el medio ambiente y reducirá las existencias de recursos mundiales. 
El problema es que el mundo mantiene desde hace mucho una mirada miope sobre la producción y el consumo de bienes de la manera más barata posible. 
El resultado es una economía lineal basada en el uso, la disposición y el reemplazo rápido de los bienes. 
Mantener el modelo actual requerirá acceso fácil a recursos ilimitados y espacio infinito para los desechos, algo claramente imposible. 
De hecho, las consecuencias de nuestra economía desechable –emisiones descontroladas de CO2, flujos inmanejables de desechos y una dificultad cada vez mayor para extraer los recursos, por nombrar unas pocas– ya son apreciables. 
Para encontrar una alternativa sostenible solo hay que buscar en la naturaleza, donde nada se desperdicia. 
Los bosques, por ejemplo, son sistemas totalmente eficientes, donde los ciclos de vida de las especies ocurren en completa armonía con las estaciones. 
Esto sostiene niveles de capacidad de recuperación y longevidad que los sistemas económicos podrían intentar emular. 
De la misma forma en que los ecosistemas reutilizan todo en ciclos eficientes y con objetivos determinados, un sistema económico «circular» garantizaría que los productos fueran diseñados como parte de una red de valor, dentro de la cual la reutilización y el reacondicionamiento de productos, componentes y materiales garantizarían la reexplotación continua de los recursos. 
Por supuesto, construir una economía circular requeriría una reestructuración fundamental de las cadenas globales de valor. 
En vez de vender productos, las empresas mantendrían su propiedad y venderían el uso de los bienes que fabrican como un servicio. 
Vender los beneficios de un producto en vez del producto en sí daría a los productores un incentivo poderoso para diseñar pensando en la durabilidad, el uso reiterado y el eventual reciclado, que les permitiría optimizar su uso de los recursos. 
Esto requiere una nueva generación de materiales, así como procesos innovadores de desarrollo y producción. 
También requiere nuevos modelos de negocios, redefinir los conceptos legales de propiedad y uso, nuevas reglas para las licitaciones públicas y estrategias novedosas de financiamiento. 
Finalmente, una economía circular requiere una logística adaptativa y una cultura de liderazgo que abrace el nuevo sistema y recompense los avances para implementarlo. 
Más del imperativo moral, existe un sólido argumento financiero en favor de la transición a una economía circular: la promesa de más de un billón de dólares en oportunidades de negocios. 
Esto incluye ahorros en materiales, mayor productividad, nuevos empleos y, posiblemente, nuevas categorías de productos y negocios. 
Pero las empresas no puedan transformar la economía por sí solas. 
Para cambiar el énfasis de las empresas en la minimización de los costos iniciales hacia la maximización del valor total, mientras se garantiza la protección de la salud y el bienestar de las personas, los gobiernos deben cambiar sus procesos de licitaciones e implementar requisitos de circularidad, ayudando así a impulsar la demanda de nuevas soluciones. 
Al mismo tiempo, los consumidores deben estar dispuestos a usar productos que no son de su propiedad. 
Debido a que la economía circular es inherentemente sistémica, solo puede tener éxito si todas las partes involucradas codiseñan, cocrean y coposeen los productos y servicios. 
Con esto en mente, mi empresa está rediseñando sus productos y considerando la forma de capturar su valor residual. 
Al mismo tiempo, se está desplazando de un modelo de negocios basado en transacciones a otro basado en relaciones, uno que implica una cooperación más estrecha con los clientes y los proveedores. 
Está cambiando su cultura corporativa para enfatizar soluciones de largo plazo. 
Ninguno de estos cambios es fácil de implementar, pero son todos necesarios. 
Como todas las grandes transiciones en la historia humana, el desplazamiento de una economía lineal a una circular será tumultuoso. 
Habrá pioneros y negativistas, victorias y reveses. 
Pero, si cada empresa, gobierno y consumidor hacen su parte, la Revolución Circular pondrá a la economía en la senda de un crecimiento sostenible en el largo plazo y, dentro de 500 años, cuando la gente mire hacia atrás, verá una revolución de proporciones copernicanas. 



¿Es la prensa demasiado libre? 
LONDRES – El envenenamiento del agente doble de nacionalidad rusa Sergei Skripal y su hija Yulia en un restaurante italiano en Salisbury desplazó una importante noticia de las portadas de la prensa británica. 
A principios de este mes, el ex actor y comediante John Ford reveló que durante 15 años, desde el año 1995 al 2010, fue empleado por el periódico Sunday Times de Rupert Murdoch para conseguir información, mediante piratería y embaucamiento, sobre los asuntos privados de decenas de personas prominentes, incluyendo el entonces primer ministro Gordon Brown. 
Hablando sobre las técnicas que usó, Ford dijo: “Intervine sus líneas telefónicas, intervine sus teléfonos móviles, intervine sus cuentas bancarias, robé su basura”. 
Algunos de los nombres más destacados en el periodismo británico probablemente se vean empañados por esta y otras revelaciones sobre ilegalidades y actos indebidos. 
La trama básica se remonta a los fundamentos de la prensa libre que emergieron de la abolición de la concesión de licencias en el año 1695. 
Para cumplir con lo que se ha visto, desde aquel entonces, como el propósito emblemático de la prensa – hacer que quienes estén en el poder rindan cuentas – la prensa libre necesita información. 
Confiamos en que la prensa libre investigue el ejercicio del poder y saque a relucir los abusos. 
En este contexto, inevitablemente se debe rememorar las revelaciones del escándalo de Watergate, que derrocó al presidente Richard Nixon en el año 1974. 
Sin embargo, los escándalos reales no son necesarios para que la prensa haga su trabajo. 
La mera existencia de una prensa libre es una restricción para el gobierno. 
No es la única restricción: el Estado de derecho, aplicado por un poder judicial independiente, y las elecciones competitivas celebradas a intervalos regulares no son menos importantes. 
Todas estas restricciones juntas, forman un taburete de tres patas: se retira una pata y las otras dos colapsan. 
Seguimos viendo a la prensa como nuestro defensor contra un Estado demasiado poderoso, a pesar de la actuación a menudo cobarde de los políticos frente a la presión de los medios de comunicación. 
Esto se debe a que no tenemos una teoría adecuada sobre el poder privado. 
El argumento liberal es simple y simplista: el Estado es peligroso precisamente porque es un monopolista. 
Debido a que controla los medios de coerción e impone impuestos obligatorios, sus oscuros hechos deben ser expuestos por el valiente periodismo de investigación. 
Los periódicos, por el contrario, no son monopolistas. 
Carecen de cualquier poder de coerción, por lo que no es necesario protegerse contra el abuso del poder de prensa. No existe tal poder. 
Pero, si bien no existe un monopolio de prensa en su forma pura, el oligopolio prevalece en la mayoría de los países. 
Si, tal como afirman los economistas, el bienestar público emerge de la mano invisible del mercado, el mercado de las noticias es bastante visible – y visiblemente concentrado. 
Ocho compañías poseen los 12 periódicos nacionales de Gran Bretaña, y cuatro propietarios representan más del 80% de todas las copias vendidas. 
En el año 2013, dos hombres, Murdoch y Lord Rothermere, poseían el 52% de las publicaciones en línea e impresas del Reino Unido. 
Si no fuera por el éxito de la prensa al hacer invisible su propio poder, nunca dependeríamos únicamente de la autorregulación para mantener a la prensa honesta. 
Repetitivamente se realizaron – y repetitivamente fracasaron – los esfuerzos por vincular a la prensa británica con un estándar de periodismo “decente”. 
Se establecieron seis comisiones de investigación en el Reino Unido desde el año1945. 
Cada comisión, instituida tras algún abuso indignante, ha recomendado que se “adopten medidas” para proteger la privacidad; y cada vez, el gobierno se ha echado atrás. 
Hay dos razones principales para ello. 
Primero, ningún político quiere poner a la prensa en su contra: La efusiva galantería de Tony Blair con Murdoch, el dueño del Sun, el Times y el Sunday Times es legendaria, como lo fue también la recompensa a la misma. La prensa de Murdoch respaldó a los laboristas en las tres victorias electorales de Blair en los años 1997, 2001 y 2005. 
La otra razón es más siniestra: los periódicos conocen los “trapos sucios” de los políticos, trapos que dichos periódicos están dispuestos a usar con el propósito de proteger sus propios intereses. 
En el año 1989, tras la presión ejercida por el Parlamento, el gobierno encargó a David Calcutt que presidiera un comité para “considerar qué medidas (ya sean legislativas o de otro tipo) eran necesarias para brindar mayor protección a la privacidad individual frente a las actividades de la prensa y para mejorar los recursos del ciudadano individual en contra de la prensa”. 
La recomendación clave de Calcutt fue reemplazar al moribundo Consejo de la Prensa con una Comisión de Quejas de la Prensa (PCC), misma que fue apropiadamente creada. 
En el año 1993, sin embargo, Calcutt describió a la PCC como “un organismo creado por la industria, financiado por la industria, dominado por la industria y que opera un código de práctica ideado por la industria y que es demasiado favorable para la industria”. 
Recomendó su reemplazo por un reglamentario Tribunal de Quejas de Prensa. 
El gobierno se negó a actuar. 
En marzo del año 2011, un Comité Conjunto del Parlamento informó que “el sistema actual de autorregulación ha fallado y debe corregirse”. 
Debido a que la PCC “no estaba equipada para hacer frente a las invasiones sistémicas e ilegales de la privacidad”, el comité presentó propuestas para la creación de un organismo regulador reformado. 
El mismo año, tras los juicios penales por piratería telefónica que llevaron al cierre del periódico News of the World de Murdoch, el entonces primer ministro David Cameron nombró al Magistrado Brian Leveson para que presida una investigación sobre “la cultura, las prácticas y la ética de la prensa; su relación con la policía; el fracaso del sistema actual de regulación; los contactos hechos, y las discusiones sostenidas, entre los periódicos nacionales y los políticos; por qué las advertencias previas sobre la mala conducta de la prensa no fueron atendidas; y, el tema de la propiedad cruzada de los medios de comunicación”. 
Leveson abordó su mandato – hacer recomendaciones para una forma nueva y más eficaz de regulación de la prensa – con una pregunta simple: “¿quién vigila a los vigilantes?”. 
La primera parte del Informe Leveson, publicado en el año 2012, recomendó un regulador de la industria cuya independencia tanto de los periódicos como del gobierno debía ser garantizada por un Panel de Reconocimiento de la Prensa, establecido bajo una Carta Real. 
Para precaver que ocurra lo que ellos llamaron “control estatal”, los propietarios de periódicos establecieron una Organización Independiente de Estándares de la Prensa (IPSO), organización que rinde cuentas ante nadie más que ante sí misma. 
Fiel a su anterior estilo de actuación, el gobierno levantó las manos, invalidando la opinión del propio Leveson sobre que se necesitaba más investigación para establecer el “grado de conducta ilegal o impropia de los periódicos, incluyéndose sobornos a la policía”. 
De hecho, Leveson dudaba sobre si la IPSO era lo suficientemente diferente de su predecesora, la PCC, para haber dado lugar a cualquier “diferencia real en comportamiento” en lo absoluto. 
A pesar de que algunos medios de prensa británicos son excepcionalmente crueles, encontrar el equilibrio adecuado entre la necesidad del público de conocer y el derecho de los individuos a la privacidad es un problema generalizado y debe abordarse continuamente a la luz de los cambios en la tecnología y las prácticas. 
Aún se necesita de los medios de comunicación para que ellos nos protejan de los abusos del poder del Estado; pero necesitamos que el Estado nos proteja de los abusos de poder cometidos por los medios de comunicación. 


La libre expresión, en el banquillo 
No hace mucho tiempo, había júbilo por el hecho de que el mundo libre y sus valores habían prevalecido en la Guerra Fría. 
Cuando se derrumbó el imperio comunista, algunos incluso anunciaron que la victoria de la libertad y la democracia implicaba el “fin de la historia”. 
Sin embargo, la historia nunca se rindió; a lo sumo, hizo un entreacto de una década, y el siguiente acto estuvo marcado por los ataques terroristas a los Estados Unidos en septiembre de 2001. 
Y aquí es donde la trama se pone densa. 
En lugar de regocijarnos con el orden liberal, aquellos de nosotros que hemos tenido el placer de vivir en él hemos tenido que luchar por mantenerlo intacto y fuerte. 
Desde el 11 de septiembre, más y más libertades se están restringiendo en aras de la defensa de la libertad. 
Las nuevas exigencias de visado y otros obstáculos para viajar, la recolección de información más privada por parte de los gobiernos y la presencia de cámaras de video en todos lados, al mismo tiempo benignas e intrusas, nos hacen recordar más al Gran Hermano de George Orwell que a Sobre la libertad de John Stuart Mill. 
Gran Bretaña no sólo es el país donde los antiguos derechos del habeas corpus, de la inviolabilidad de la persona, van a ser restringidos mediante una nueva legislación que, por ejemplo, amplía la cantidad de tiempo permisible para la detención sin cargos. 
Ahora incluso el derecho fundamental de un orden liberal, la libertad de expresión, está bajo presión. 
Algunas restricciones son comprensibles legados del pasado, pero aún así deben ser reevaluadas. 
En Austria, hace poco el historiador David Irving fue arrestado porque negó que el Holocausto haya ocurrido. 
¡Sin embargo, en la biblioteca de la prisión Irving encontró dos de los libros que había escrito y que llevaron a su arresto! 
En Berlín, hay mucha preocupación sobre la posible profanación del Memorial del Holocausto, aunque su autor, el arquitecto estadounidense Peter Eisenmann tiene una visión relajada sobre lo que se dice y hace acerca de su creación. 
Otras restricciones a la libre expresión tienen motivos directos más recientes. 
En Holanda, el impacto causado por el asesinato del director de cine Theo van Gogh ha sido inmenso, dando impulso a la exigencia de que se creen leyes contra el “discurso del odio”. 
En Gran Bretaña las propuestas de leyes sobre la incitación al odio religioso y al terrorismo han producido agitados debates parlamentarios y dudas sobre la calidad de liberal del gobierno de Tony Blair. 
¿Pueden tener legitimidad en algunos casos estas demandas de que se limite la libre expresión? 
La respuesta primera y fundamental debe ser no, sin lugar a dudas. 
Los enemigos de la libertad pueden abusar de todas las libertades, pero en el caso de la expresión, el riesgo que plantea el restringir la libertad es ciertamente mayor. 
Más aún, los beneficios de tolerar la libre expresión superan el daño de abusar de ella. 
De hecho, el premio Nobel Amartya Sen ha demostrado que la libre expresión incluso ayuda a mitigar catástrofes aparentemente naturales como las hambrunas, ya que revela las maneras como los poderosos explotan a los desvalidos. 
Como nos lo recuerda la organización de control Transparencia Internacional, en muchos casos la corrupción que se expone es corrupción que se previene. 
Estas consecuencias prácticas van mucho más allá del efecto liberador de permitir que el “mercado de ideas”, en lugar de las autoridades del estado, juzgue las opiniones que expresan las personas. 
¿Realmente no hay ninguna excepción a esta regla? 
El ejemplo clásico que viene a la mente es el del hombre que grita “¡Incendio!” en una sala de cine colmada de gente. 
En el pánico que se generaría, muchas personas podrían resultar heridas o incluso muertas. 
En la actualidad, nos preocupa la incitación, es decir, usar la libre expresión para provocar violencia. 
No tengo una idea clara de cuántos líderes islámicos prediquen el asesinato y la masacre en las mezquitas y ayuden a reclutar hombres-bomba en su congregación, pero incluso si son sólo unos cuantos, plantean una pregunta que debe ser respondida. 
La respuesta se debe plantear cuidadosamente. 
Para que florezcan sociedades libres, los límites de la libre expresión siempre se deben ampliar, no estrechar. 
Desde mi punto de vista, la negación del Holocausto no se debe prohibir por ley, en contraste con la afirmación de que hay que asesinar a todos los judíos o a cualquiera de ellos. 
De manera similar, no se deberían prohibir los ataques verbales contra Occidente en las mezquitas, con todo lo ácidos que puedan ser, en contraste con la llamada abierta a unirse a los escuadrones suicidas. 
¿Y qué pasa en el caso de la mera alabanza de los “mártires” muertos al asesinar a otras personas? 
No es fácil trazar el límite entre la incitación implícita y la explícita, pero insisto en que debería ser más ancho que angosto. 
La libertad de expresión es inmensamente preciosa, así como lo son la dignidad y la integridad de los seres humanos. 
Ambas precisan de ciudadanos activos y alertas que manifiesten lo que no les gusta, en lugar de exigir al estado que lo prohíba. 
La incitación directa a la violencia se considera (como debe ser) un abuso inaceptable de la libertad de expresión, pero gran parte de lo que puede causar desacuerdo en el caso de David Irving y el “discurso del odio” no cabe en dicha categoría. 
Sus razones equívocas deben ser rechazadas con argumentos, no con policías y prisiones. 

La libertad de expresión asediada 
LONDRES – Recientemente, en un festival literario celebrado en Gran Bretaña, me vi en una mesa redonda debatiendo sobre la libertad de expresión. 
Para los liberales, ésta es una señal decisiva de libertad. 
Las democracias permiten la libertad de expresión; las dictaduras la reprimen. 
Cuando en Occidente miramos al exterior, ésa sigue siendo nuestra opinión. 
Condenamos a los gobiernos que silencian, encarcelan e incluso matan a escritores y periodistas. 
“Reporteros sin fronteras” mantiene una lista: tan sólo este año 24 periodistas han sido asesinados y 148 encarcelados. 
Parte de la promesa que vemos en la “primavera árabe” es la liberación de los medios de comunicación de la férula del dictador. 
Sin embargo, la libertad de expresión en Occidente está sometida a presiones. 
Tradicionalmente, la legislación británica imponía dos limitaciones principales al “derecho a la libertad de expresión”. 
La primera prohibía la utilización de palabras o expresiones que pudieran alterar el orden público; la segunda era la ley contra el libelo. 
Hay dos argumentos válidos a favor de las dos: el de preservar la paz y el de proteger la reputación de las personas contra las mentiras. 
La mayoría de las sociedades libres aceptan semejantes límites por considerarlos razonables. 
Pero recientemente la legislación ha pasado a ser más restrictiva. 
“Incitación al odio religioso y racial” e “incitación al odio basado en la orientación sexual” son ahora ilegales en la mayoría de los países europeos, independientemente de que sean o no una amenaza para el orden público. 
La legislación ha pasado de proscribir el lenguaje que podría causar violencia a la prohibición del lenguaje cuya intención es la de ofender. 
Un ejemplo manifiesto de ella es la ley contra la negación del Holocausto. 
Negar o minimizar el Holocausto es un delito en quince países europeos y en Israel. 
Se puede sostener que el Holocausto fue un delito tan absolutamente aborrecible, que se puede perfectamente considerarlo un caso especial, pero los casos especiales acostumbran a multiplicarse. 
Francia ha ilegalizado la negación de cualesquiera “delitos contra la Humanidad internacionalmente reconocidos”. 
Mientras que en los países musulmanes es ilegal llamar ”genocidio” las matanzas de armenios del período 1915-1917, en algunos países occidentales es ilegal decir que no lo fueron. 
Algunos países de la Europa oriental prohíben específicamente la negación de los “genocidios” comunistas. 
La censura de la memoria, que en tiempos considerábamos ingenuamente una marca de las dictaduras, es ahora una importante industria en crecimiento en el Occidente “libre”. 
De hecho, la censura oficial es sólo la punta del iceberg de la censura cultural. 
Una persona pública debe estar constantemente en guardia para no ofender, intencionadamente o no. 
Violar el código cultural daña la reputación de una persona y tal vez la carrera de quien lo haga. 
Recientemente, el Secretario del Home Office de Gran Bretaña, Kenneth Clarke, tuvo que disculparse por haber dicho que ciertas violaciones eran menos graves que otras, lo que daba a entender la necesidad de una discriminación legal. 
El desfile de meteduras de pata y consiguientes disculpas serviles ha llegado a ser una característica habitual de la vída pública. 
En su ensayo clásico Sobre la libertad, John Stuart Mill defendió la libertad de expresión con el argumento de que la libertad de investigación era necesaria para el avance del saber. 
Las restricciones en ciertos sectores de las investigaciones históricas se basan en la premisa opuesta: la verdad es sabida y es impío discutirla. 
Es absurdo; todos los historiadores saben que no existe algo así como una verdad histórica final. 
No es misión de la Historia defender el orden o la moral públicos, sino dilucidar lo ocurrido. 
La historia legalmente protegida vela por que los historiadores no corran riesgo. 
Desde luego, atenerse al principio de Mill requiere con frecuencia la protección de los derechos de personajes indeseables. 
David Irving escribe una historia mendaz, pero su procesamiento y encarcelamiento en Austria por “negación del Holocausto” habría horrorizado a Mill. 
En cambio, la presión de la “corrección política” se basa en el argumento de que la verdad es incognoscible. 
Las declaraciones sobre la condición humana son esencialmente cuestiones de opinión. 
Como la declaración de una opinión por algunas personas es casi seguro que ofenderá a otras y como dichas declaraciones no hacen contribución alguna al descubrimiento de la verdad, su mayor o menor capacidad de ofender pasa a ser el único criterio para juzgar su admisibilidad. 
A eso se debe el tabú aplicado a ciertas palabras, frases y argumentos que dan a entender que ciertas personas, grupos o usos son superiores o inferiores, normales o anormales y a eso se debe también la búsqueda de formas cada vez más neutrales de etiquetar los fenómenos sociales, con lo que se priva el lenguaje de su fuerza e interés. 
Un ejemplo clásico es la substitución de “matrimonio” por “familia” en el habla pública, para dar a entender que todos los “estilos de vida” son igualmente valiosos, pese a que la mayoría de las personas persisten en querer casarse. 
Ha pasado a ser tabú la consideración de la “homosexualidad” como una perversión, pese a que ésa fue precisamente la palabra utilizada en el decenio de 1960 por el filósofo radical Herbert Marcuse (que con ella elogiaba la homosexualidad como una forma de disidencia). 
En la atmósfera actual de lo que Marcuse llamó “tolerancia represiva”, se consideraría “estigmatizador” semejante lenguaje. 
El imperativo sociológico que subyace a la difusión de la “corrección política” es el de que ya no vivimos en sociedades patriarcales, jerárquicas y monoculturales, que exhiben un acuerdo general, aunque irreflexivo, sobre los valores básicos. 
Los lastimosos esfuerzos desplegados para inculcar un sentido común de “britanidad” u “holandesidad" en sociedades multiculturales, por bien intencionados que sean, atestiguan la desintegración de una identidad común. 
Así, pues, el lenguaje público ha llegado a ser la moneda común del intercambio cultural y todo el mundo tiene que atenerse al comportamiento establecido. El resultado es una multiplicación de términos ambiguos que congelan el debate político y moral y crean un abismo cada vez mayor entre el lenguaje público y lo que piensan los ciudadanos de a pie. 
La defensa de la libertad de expresión no resulta facilitada precisamente por los abusos de la prensa popular. 
Necesitamos medios de comunicación libres para que revelen los abusos del poder, pero el periodismo de investigación queda desacreditado cuando se deja sobornar para “revelar” la vida privada de los famosos en casos en los que no está en juego una cuestión de interés público. 
El chismorreo entretenido se ha convertido en un asalto a la intimidad y los periódicos afirman que cualquier intento de mantenerlos alejados de los dormitorios de las personas son un asalto a la libertad de expresión. 
Sabemos que una doctrina tiene problemas cuando ni siquiera quienes afirman defenderla entienden lo que significa. 
Con ese criterio, la doctrina clásica de la libertad de expresión está en crisis. 
Más vale que nos apresuremos a resolverla –jurídica, moral y culturalmente–, si queremos conservar el sentido propio de lo que significa vivir en una sociedad libre. 

Liberar a los reguladores 
Los escándalos de contabilidad en las corporaciones (de hecho, la historia económica de la última década) demuestran que los mercados financieros globales necesitan agencias reguladoras que sean políticamente independientes. 
La seguidilla de crisis financieras que marcó a la década de 1990 ha tenido muchas y variadas causas, pero usualmente las disposiciones regulatorias disfuncionales agravaron los efectos. 
Cada crisis puso en evidencia marcos legales débiles e ineficaces (a menudo mantenidos así deliberadamente por los políticos), una supervisión inadecuada y dispersa, y políticas de gracia que sólo un lobbista podría desear. 
Hasta hace poco, la independencia de los reguladores y supervisores financieros recibía sólo una atención marginal. Esto es sorprendente, dado que la importancia de la independencia del banco central se había planteado desde finales de la década de 1980. 
En los últimos 15 años, a medida que muchos bancos centrales se hicieron legalmente independientes de la influencia del gobierno, los resultados en términos de una menor inflación de los precios han sido innegables. 
Son pocos los que hoy en día cuestionan la importancia de la independencia del banco central para lograr estabilidad monetaria. 
La independencia para los reguladores del sector financiero es tan importante como la independencia para los bancos centrales, y por muchas de las mismas razones. 
Tal como un banco central independiente ayuda al sector privado a tomar decisiones de largo plazo en base a un conjunto de reglas claras y estables, un regulador del sector financiero que sea independiente puede asegurar que las reglas del juego regulatorio se apliquen de manera consistente en el tiempo. 
Si los banqueros saben con anticipación que se cerrarán los bancos insolventes y que no funcionará hacer "lobby" para mantenerlos abiertos, asumirán menores riesgos y se reducirá la probabilidad de que sus actividades den origen a una crisis bancaria de amplias proporciones. 
Pero cuando los políticos entran a participar directamente en la regulación, a menudo se toman decisiones ad hoc y los banqueros poderosos o con buenas conexiones a menudo descubren que las reglas, mágicamente, no se les aplican. 
Una historia muy parecida ocurrió cuando los políticos participaban directamente en la fijación de las tasas de interés, con resultados similarmente desalentadores en términos de consistencia de las decisiones e historial de lucha contra la inflación. 
La estabilidad monetaria y financiera son dos caras de la misma moneda y se deben apoyar entre sí, por lo que sus agencias supervisoras necesitan un grado similar de independencia. 
Sin embargo, la independencia de las agencias reguladoras no debería, en ningún caso, significar la ausencia de una supervisión democrática. 
Una razón de que, en general, la mayor independencia de los reguladores haya sido impopular entre los políticos es el legítimo temor a que las agencias estatales independientes se puedan convertir en un cuarto poder de gobierno que esté fuera de todo control. 
Esta preocupación es especialmente fuerte en el caso de los reguladores financieros. 
En todos los países desarrollados, el sector financiero juega un papel central, y sus reguladores tienen un poder que no posee la mayoría de las demás agencias supervisoras. 
Al intervenir en instituciones financieras o revocar licencias, están autorizados para aplicar el poder de coerción del estado contra capitales y ciudadanos privados. 
Para prevenir el abuso de estos poderes de amplio alcance, su ejercicio se debe equilibrar con una rendición de cuentas rutinaria. 
Estos dos atributos de las agencias supervisoras (independencia política y rendición de cuentas política) se presentan a menudo como opciones de suma cero: más de una necesariamente significa menos de la otra. Muy por el contrario. 
La independencia aumenta la eficacia de la supervisión del mercado sólo cuando se la acompaña con rendición de cuentas. 
Los bancos centrales cada vez llegan más a la conclusión de que no importa cuánta independencia legal tengan, su credibilidad con los inversionistas requiere de una política monetaria transparente y una efectiva comunicación con los políticos y con el público en general. 
La capacidad de rendición de cuentas abarca una base legal adecuada, objetivos claros, relaciones bien definidas entre los poderes ejecutivo, legislativo y judicial del gobierno, procedimientos claros para el nombramiento y despido de los ejecutivos en jefe, mecanismos de protección, reglas de rendición de cuentas sobre presupuestos y reglas para apoyar la transparencia. 
Incluso después de las crisis de la década de 1990, las disposiciones institucionales de muchos países aún no cumplen estas condiciones. 
Más aún, por lo general la independencia de la supervisión bancaria está muy por atrás de la independencia de los bancos centrales, y el marco regulatorio general para otros servicios, notablemente los seguros, es aún más débil. 
La tendencia de varios países hacia la unificación de las funciones de supervisión se debe ver como una oportunidad de oro para fortalecer y armonizar al mismo tiempo las disposiciones regulatorias en todos sus sectores financieros. 
Además, es necesario que el ambiente político general conduzca a una independencia efectiva. 
A menudo, la independencia de los bancos centrales y las agencias regulatorias existe sólo en el papel. 
Los intereses políticos creados alrededor del sistema financiero siguen siendo fuertes en muchas partes del mundo y el costo político inmediato de ignorar a los reguladores es bajo. 
En la medida que este siga siendo el caso, los países verán la estabilidad financiera como un interés secundario, tal como trataron a la inflación cuando la política monetaria estaba sujeta a la intervención directa del gobierno. 
En el largo plazo, la estabilidad financiera, no menos que la estabilidad de los precios, requiere de reguladores y supervisores independientes y responsables. 

Liberen a Tilly – y a todos los animales del circo 
MELBOURNE – El mes pasado, en el parque de diversiones Sea World de Florida, una ballena agarró a una entrenadora, Diane Brancheau, la hundió en el agua y la batió a golpes. 
Para cuando llegaron los rescatistas, Brancheau ya estaba muerta. 
La muerte de la entrenadora es una tragedia, y no se puede sentir más que compasión por su familia. 
Pero el incidente plantea interrogantes más amplios. ¿El ataque fue deliberado? 
¿La ballena, una orca llamada Tilikum y apodada Tilly, actuó como resultado del estrés de estar cautiva en un tanque de concreto esterilizado? 
¿Estaba cansada de que la obligaran a hacer piruetas para entretener a las multitudes? 
¿Está bien mantener a animales tan grandes en un confinamiento tan reducido? 
Tilly había estado involucrada en dos muertes humanas anteriormente. 
En un episodio, un entrenador se cayó a la pileta y Tilly y otras dos ballenas lo ahogaron. 
En otro, un hombre que aparentemente se había metido en el recinto por la noche, cuando Sea World estaba cerrado, fue encontrado muerto en la pileta con Tilly. 
Una autopsia reveló que tenía la marca de una mordedura. 
Una de las crías de Tilly, que fue vendida a un parque de diversiones en España, también mató a un entrenador, como lo han hecho otras orcas en otros parques. 
Richard Ellis, un conservacionista marino del Museo de Historia Natural de Estados Unidos, cree que las orcas son inteligentes y que no harían algo así sólo por impulso. 
“Esto fue premeditado”, le dijo a The Associated Press. 
Nunca sabremos con certeza lo que le pasó por la mente a Tilly, pero sí sabemos que estuvo en cautiverio desde que tenía aproximadamente dos años –fue capturada frente a las costas de Islandia en 1983-. 
Las orcas son mamíferos sociales, y debió de haber estado viviendo con su madre y otros parientes en una manada. 
Es razonable suponer que la separación repentina fue traumática para Tilly. 
Es más, el grado de confinamiento en un acuario es extremo, ya que ningún tanque, por más grande que sea, está en condiciones de satisfacer las necesidades de animales que se pasan la vida en grupos sociales nadando largas distancias en el océano. 
Joyce Tischler, del Fondo de Defensa Legal de los Animales, dijo que mantener a una orca de seis toneladas en los tanques de Sea World era algo parecido a mantener a un ser humano en una bañera toda la vida. 
David Phillips, director del Proyecto Internacional de Mamíferos Marinos para el Earth Island Institute, que lideró los esfuerzos por rehabilitar a la orca Keiko –famosa por la película Liberen a Willy - dijo: “Las orcas merecen un mejor destino que el de vivir en piscinas hacinadas”. 
Pero si vamos a señalar con el dedo a Sea World por lo que les hace a sus animales cautivos, también deberíamos ampliar la mirada y considerar la manera en que confinamos a los animales amaestrados. 
En la mayoría de los países, es posible visitar zoológicos y ver animales aburridos que deambulan de un lado a otro en las jaulas, sin nada que hacer más que esperar la próxima comida. 
Los circos son lugares aún peores para los animales. 
Sus condiciones de vida son deplorables, especialmente en los circos itinerantes donde las jaulas tienen que ser pequeñas para que se las pueda trasladar en las giras. 
Entrenar a los animales para que realicen pruebas suele implicar inanición y crueldad. 
Investigaciones encubiertas muchas veces demostraron que a los animales se los golpeaba y se les aplicaban descargas eléctricas. 
Varios países –entre ellos Austria, Costa Rica, Dinamarca, Finlandia, India, Israel y Suecia- prohíben o restringen severamente el uso de animales salvajes en circos. 
En Brasil, se lanzó un movimiento para prohibir los animales salvajes en los circos después de que leones hambrientos lograron atrapar y devorar a un niño pequeño. 
Varias ciudades importantes y muchos gobiernos locales en todo el mundo no permiten que haya circos con animales salvajes. 
El año pasado, Bolivia se convirtió en el primer país en prohibir a todos los animales, salvajes o domésticos, en los circos. 
Esa decisión se produjo tras una investigación secreta de Animal Defenders International, que expuso el asombroso abuso al que se somete a los animales de circo. 
Actualmente el gobierno británico está realizando una consulta online pública sobre el uso de animales en los circos. 
Muchos esperan que éste sea el primer paso hacia una prohibición. 
Los intentos por defender los parques de diversiones y los circos con el argumento de que “educan” a la gente sobre los animales no deben tomarse seriamente. Estas empresas son parte de la industria del entretenimiento comercial. 
La lección más importante que enseñan a mentes jóvenes impresionables es que es aceptable mantener a los animales en cautiverio para que los seres humanos se diviertan. 
Eso es contrario a la actitud ética con los animales que deberíamos tratar de impartir a los niños. 
Tampoco deberíamos dejarnos convencer por el argumento de que los circos son fuentes de empleo. 
El comercio esclavo humano también ofrecía empleo, pero ese no era un argumento para perpetuarlo. 
En cualquier caso, en muchos países que tienen restricciones o prohibiciones para los circos con animales, han florecido los circos en los que sólo trabajan seres humanos. 
No hay ninguna excusa para mantener a los animales salvajes en los parques de diversiones o en los circos. 
Hasta que nuestros gobiernos tomen medidas, deberíamos tratar de no apoyar a los lugares donde animales salvajes cautivos hacen piruetas para entretenernos. 
Si el público no paga para verlos, las empresas que se benefician de mantener a los animales cautivos no podrán prosperar. 
Cuando nuestros hijos nos pidan que los llevemos al circo, deberíamos averiguar si el circo usa animales salvajes. 
Si lo hace, deberíamos explicarles a nuestros hijos por qué no los llevaremos allí y, a cambio, ofrecerles ir a un circo donde no haya animales salvajes. 


Anteojeras de libre comercio 
CAMBRIDGE – Recientemente dos colegas de Harvard me invitaron a hacer una presentación especial en su curso sobre globalización. "Tengo que decirte", uno de ellos me advirtió de antemano, "que es un grupo que está bastante a favor de la globalización". 
En el primer encuentro, les había preguntado a los alumnos cuántos de ellos preferían el libre comercio a las restricciones a las importaciones; la respuesta fue más del 90%. 
¡Y esto fue antes de que se instruyera a los alumnos sobre las maravillas de la ventaja comparativa! 
Sabemos que cuando se formula la misma pregunta en encuestas reales con muestras representativas -no sólo alumnos de Harvard- el resultado es bien diferente. 
En Estados Unidos, los participantes están a favor de las restricciones comerciales con un margen de dos a uno. 
Pero la respuesta de los estudiantes de Harvard no fue del todo sorprendente. 
Los participantes altamente capacitados y con un mejor nivel de educación tienden a estar considerablemente más a favor del libre comercio que los obreros. 
Tal vez los estudiantes de Harvard simplemente votaron con sus propias billeteras (futuras) en mente. 
O quizá no entendían cómo funciona realmente el comercio. 
Después de todo, cuando me reuní con ellos, planteé la misma pregunta desde otra perspectiva, haciendo hincapié en los efectos probablemente distributivos del comercio. 
Esta vez, el consenso a favor del libre comercio se evaporó -incluso más rápidamente de lo que yo había esperado. 
Comencé la clase preguntándoles a los alumnos si estaban de acuerdo en que llevara a cabo un experimento mágico particular. 
Elegí dos voluntarios, Nicholas y John, y les dije que podía hacer desaparecer 200 dólares de la cuenta bancaria de Nicholas -¡zas!- y, al mismo tiempo, que aparecieran 300 dólares en la de John. 
Esta hazaña de ingeniería social dejaría a la clase en su conjunto con una ganancia de 100 dólares. 
¿Me dejarían llevar adelante este truco de magia? 
Quienes votaron afirmativamente fueron apenas una pequeña minoría. 
Muchos no estaban seguros y un número aún mayor se oponía al cambio. 
Claramente los estudiantes no estaban cómodos condonando una redistribución significativa de los ingresos, aún si como resultado de eso la torta económica crecía. 
¿Cómo es posible, pregunté, que casi todos ellos hubieran estado instintivamente a favor del libre comercio, que involucra una redistribución similar -de hecho, probablemente mayor- de perdedores a ganadores? 
Parecían desconcertados. 
Imaginemos, dije a continuación, que Nicholas y John tuvieran dos compañías pequeñas que compiten entre sí. 
Supongamos que John se hizo 300 dólares más rico porque trabajó más, ahorró e invirtió en mayor medida, y creó mejores productos, dejando a Nicholas fuera del negocio y ocasionándole una pérdida de 200 dólares. 
¿Cuántos estudiantes ahora aprobaban el cambio? 
Esta vez una vasta mayoría lo hizo -de hecho, todos excepto Nicholas. 
Planteé otras situaciones hipotéticas, ahora directamente vinculadas al comercio internacional. 
Supongamos que John había dejado a Nicholas fuera del negocio porque había importado insumos de mejor calidad de Alemania.amp#160; 
O porque había externalizado la producción en China, donde los derechos laborales no están bien protegidos. 
O porque había contratado trabajadores infantiles en Indonesia. 
El respaldo al cambio propuesto cayó con cada una de estas alternativas. 
Ahora bien, ¿qué sucede con la innovación tecnológica que, al igual que el comercio, suele dejar a algunas personas mucho peor paradas? 
Aquí, pocos alumnos condonaron el bloqueo del progreso tecnológico. 
Prohibir la bombilla eléctrica porque los fabricantes de velas perderían sus empleos les parece a casi todos una idea tonta. 
De manera que los estudiantes no estaban necesariamente en contra de la redistribución. 
Estaban en contra de ciertos tipos de redistribución. 
Al igual que la mayoría de nosotros, les preocupa la justicia procesal. 
Para emitir un juicio sobre los resultados redistributivos, tenemos que conocer las circunstancias que los causan. 
No le envidiamos a Bill Gates o a Warren Buffett sus miles de millones, aún si algunos de sus rivales se vieron perjudicados en el camino, supuestamente porque tanto ellos como sus competidores se rigen por las mismas reglas y enfrentan en gran medida las mismas oportunidades y obstáculos. 
Pensaríamos de otra manera si Gates y Buffett no se hubieran enriquecido a través del sudor y la inspiración, sino engañando, quebrantando leyes laborales, haciendo estragos en el medio ambiente o sacándole provecho a subsidios gubernamentales en el exterior. 
Si no condonamos la redistribución que viola códigos morales ampliamente compartidos en casa, ¿por qué deberíamos aceptarla sólo porque implica transacciones entre fronteras políticas? 
De la misma manera, cuando esperamos que los efectos redistributivos se nivelen en el largo plazo para que, llegado el momento, todos salgan adelante, es más probable que ignoremos la redistribución de los ingresos. 
Esta es una razón clave por la que creemos que el progreso tecnológico debería seguir su curso, a pesar de sus efectos destructivos a corto plazo en algunos. 
Cuando, por otra parte, las fuerzas del comercio repetidamente afectan a la misma gente -a los obreros con un menor nivel de educación-, tal vez nos sintamos menos optimistas frente a la globalización. 
Demasiados economistas son sordos a estas distinciones. 
Son proclives a atribuir las preocupaciones sobre la globalización a motivos meramente proteccionistas o a una ignorancia, incluso cuando existen cuestiones éticas genuinas en juego. 
Al ignorar el hecho de que el comercio internacional a veces -ciertamente no siempre- implica resultados redistributivos que consideraríamos problemáticos en casa, no generan el debate público que corresponde. 
También pierden la oportunidad de montar una defensa más robusta del comercio cuando las preocupaciones éticas están menos garantizadas. 
Si bien la globalización ocasionalmente plantea interrogantes difíciles sobre la legitimidad de sus efectos redistributivos, no deberíamos responder automáticamente restringiendo el comercio. 
Existen muchas compensaciones difíciles a tener en cuenta, entre ellas las consecuencias para otros en el mundo que podrían empobrecerse significativamente más que aquellos afectados en casa. 
Pero las democracias se deben a sí mismas un debate adecuado, para que tomen esas decisiones de manera consciente y deliberada. 
Obsesionarse con la globalización simplemente porque expande la torta económica es la manera más segura de deslegitimizarla en el largo plazo. 


El verdadero problema con el libre comercio 
NUEVA DELHI – Para la mayoría de los críticos de la globalización el comercio es el villano que es el responsable de profundizar la desigualdad y la creciente inseguridad económica entre los trabajadores. 
Esta es la lógica que impulsa el apoyo a favor de los aranceles que impuso el presidente estadounidense Donald Trump. 
Por lo tanto, ¿por qué este mensaje hace eco mucho más allá de las fronteras de Estados Unidos, e incluso más allá de aquellas de las economías avanzadas, incluyendo a trabajadores en muchos de los países en desarrollo quienes normalmente son mostrados como los principales beneficiarios de la globalización? 
El libre comercio no es para nada la única – o incluso la principal – fuente de desigualdad e inseguridad en el mundo. 
Sorprendentemente, un problema persistente que provoca una reacción mucho menos publicitada es el hecho que las finanzas continúan siendo las que dominan la economía mundial, generando sustancial inestabilidad y crecientes riesgos, como aquellos que condujeron a la crisis financiera mundial de año 2008. 
Por otra parte, algunos países continúan dedicándose a ir trae el logro de la austeridad fiscal, en vez de, por ejemplo, solidificar sus presupuestos, mediante el abordaje de la evasión y evitación de impuestos que realizan las grandes empresas y personas adineradas. 
Además, se continúa con el desarrollo y despliegue de innovaciones ahorradoras de mano de obra, mismas que producen “desempleo tecnológico” dentro de algunos grupos de trabajadores. 
Hay quienes argumentan que el libre comercio está siendo demonizado simplemente porque las personas no entienden qué el comercio obra a favor de sus propios y más convenientes intereses. 
Sin embargo, ese es un punto de vista tanto condescendiente como simplista. 
Incluso si el libre comercio es, en última instancia, ampliamente beneficioso, el hecho que permanece incambiable es que a medida que el comercio se tornado en más libre, la desigualdad ha empeorado. 
Una razón importante para que esto ocurra es que las reglas globales actuales han permitido que unas cuantas firmas grandes capturen una proporción cada vez mayor del valor agregado del comercio. 
Específicamente, la proliferación de cadenas globales de valor ha permitido que poderosas empresas multinacionales controlen el diseño, la producción y la distribución de los bienes y servicios que son comercializados; incluso, al mismo tiempo que varios segmentos se subcontratan a empresas más pequeñas ubicadas en lugares que están lejos de los mercados finales. 
Estas grandes empresas globales a menudo se benefician de los monopolios de propiedad intelectual, reforzados por acuerdos de libre comercio diseñados para fortalecer el poder corporativo. 
Esto les permite recolectar ganancias económicas masivas, especialmente en las etapas de preproducción (incluyéndose en ella la etapa del diseño) y las de postproducción (marketing y desarrollo de marca), durante las cuales se generan las mayores ganancias y el más alto valor agregado. 
Mientras tanto, la competencia cada vez más intensa en la fase de producción conduce los precios a la baja, de modo que los productores reales, ya sean empleadores o trabajadores, reciben proporciones cada vez más disminuidas del valor del pastel completo. 
El resultado de este sistema es que muchos países en desarrollo que deberían haberse beneficiado de la globalización de las cadenas de valor, se han limitado a actividades de baja productividad que sólo arrojan un valor económico limitado y que ni siquiera fomentan una mayor modernización tecnológica. 
El Informe sobre Comercio y Desarrollo 2018 de la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo (UNCTAD) que pronto entrará en circulación refleja la forma como las empresas más importantes han aumentado constantemente su participación en las exportaciones totales y ahora dominan el comercio mundial. 
Irónicamente, esta tendencia se ha intensificado a partir de la crisis financiera mundial del año 2008, que puso de relieve el desproporcionado poder de mercado de unos pocos y las desmesuradas ganancias que son percibidas por aquellos que se ubican en el primer 1% de la distribución del ingreso. 
La investigación de la UNCTAD también muestra que la integración en las cadenas globales de valor, tanto para los países desarrollados como aquellos en desarrollo, se correlaciona con la disminución de las proporciones del valor agregado interno dentro de las exportaciones. 
La proporción de la producción real dentro del valor agregado doméstico también ha disminuido, al igual que ha disminuido la proporción remanente dentro de dicho valor agregado que es devengada por la mano de obra. 
Un posible impulsor de la tendencia mencionada al último es el hecho de que al ampliar drásticamente la oferta global de mano de obra, la integración económica de países con grandes poblaciones, como por ejemplo China e India, ha incrementado el poder de negociación del capital vis-a-vis aquel de la mano de obra. 
La única excepción significativa a estas tendencias es China, país que ha diseñado políticas industriales dirigidas específicamente a aumentar la proporción de la mano de obra en el valor agregado doméstico y a mejorar las condiciones de los trabajadores. 
Irónicamente, son estas medidas, que han ayudado a compensar algunos de los efectos negativos del libre comercio, mismas que Trump ha condenado en su búsqueda de políticas que harán poco por proteger a los trabajadores. 
Sin embargo, las implicaciones de permitir que unas pocas corporaciones globales ejerzan un poder de mercado tan amplio se extienden aún más. 
En primer lugar, un poder económico tan concentrado dificulta la industrialización dentro de los países, debido a que las empresas locales no pueden competir con las multinacionales establecidas. 
Por otro lado, impide que los países en desarrollo obtengan todos los beneficios del aumento de los precios de las materias primas, aunque tampoco obtienen protección frente a la caída de dichos precios. 
La capacidad de las grandes corporaciones para infravalorar los precios de los recursos naturales también fomenta la extracción excesiva, la contaminación y la degradación ambiental – resultados que se presentan de manera engañosa como el “precio del desarrollo”. 
Los consumidores también sufren. 
Sí es verdad, las grandes multinacionales pueden ofrecer precios bajos. 
Pero, su enorme poder de mercado deja a los consumidores a su merced en todas las esferas, desde la fabricación hasta los servicios financieros y las tecnologías digitales. 
Cuanto más poder tienen estas empresas, más pueden acumular, ya que utilizan su influencia para dar forma a los sistemas regulatorios, a las políticas económicas e incluso a los regímenes fiscales. 
El resultado es un Estado debilitado que está al servicio de los intereses de unos pocos, en lugar de proteger a muchos. 
Aquellos que afirman que la redistribución puede abordar adecuadamente este problema deben enfrentar el hecho de que los “perdedores” del libre comercio, hasta ahora, han recibido poca, o ninguna, compensación. 
Los detractores de la globalización tienen razón en cuanto a que el libre comercio ha creado desequilibrios graves. 
Pero, una guerra comercial no lidia, en absoluto, con dichos desequilibrios, El problema no es que el libre comercio haya conducido a demasiada competencia global, sino que, por el contrario, el libre comercio ha permitido que a unas pocas empresas se les asegure tener monopolios o casi monopolios. 
Eso dio lugar a desigualdades masivas, a una flagrante búsqueda de ganancias y a comportamientos depredadores. 
Únicamente haciendo frente a estas tendencias se pueden incrementar los beneficios del comercio y se los puede compartir de manera equitativa. 


Demasiado tarde para compensar a los perdedores del libre comercio 
CAMBRIDGE – Últimamente, parece haber surgido un consenso en las élites empresariales y políticas del mundo respecto de cómo encarar la reacción antiglobalizadora que populistas como Donald Trump han sabido explotar tan bien. 
Afirmar confiadamente que la globalización beneficia a todos es ya cosa del pasado; ahora las élites admiten que la globalización genera ganadores y perdedores. Pero la respuesta correcta no es detenerla o revertirla, sino compensar a los segundos. 
Nouriel Roubini ha expresado en pocas palabras el nuevo consenso: sostiene que “la reacción contra la globalización (…) puede ser contenida y gestionada a través de políticas que compensen a los trabajadores por sus daños y costos colaterales. 
Sólo mediante la promulgación de dichas políticas, los perdedores de la globalización empezarán a pensar que, con el transcurso del tiempo, ellos también podrán unirse a las filas de los ganadores”. 
Este argumento parece sumamente razonable, en sentido tanto económico cuanto político. 
Hace mucho que los economistas saben que la liberalización del comercio internacional genera redistribución de ingresos y pérdidas absolutas para alguna gente, aunque mejore el desempeño económico general del país en cuestión. 
De modo que la única forma en que los tratados de libre comercio pueden mejorar inequívocamente el bienestar nacional es si los ganadores compensan a los perdedores. 
Esto también asegura el apoyo de más votantes al libre comercio, así que tiene sentido políticamente. 
Antes del Estado de bienestar, la tensión entre apertura y redistribución se resolvía mediante la emigración masiva de trabajadores o la reimposición de medidas proteccionistas, especialmente en el sector agrícola. 
Pero con el surgimiento del Estado de bienestar, aquella limitación se volvió menos apremiante, lo que permitió una mayor liberalización del comercio. 
Hoy los países avanzados que están más expuestos a la economía internacional son también los que tienen redes de protección y programas de seguridad social (Estado de bienestar) más amplios. 
Una investigación realizada en Europa probó que los perdedores de la globalización en un país tienden a apoyar programas sociales e intervenciones del mercado laboral más activos. 
Que la oposición al libre comercio hoy no ocupe un lugar más destacado en el debate político europeo se debe en parte a que en este continente esos mecanismos de protección social siguen siendo sólidos (a pesar de su debilitamiento en años recientes). 
No es exagerado decir que el Estado de bienestar y la apertura económica han sido durante gran parte del siglo XX las dos caras de una misma moneda. 
En comparación con la mayoría de los países europeos, Estados Unidos llegó tarde a la globalización. 
Hasta hace poco, su gran mercado interno y su relativo aislamiento geográfico lo protegían bastante bien de las importaciones, especialmente procedentes de países de bajos salarios. 
Al mismo tiempo, su Estado de bienestar había sido siempre poco desarrollado. 
Cuando en los ochenta Estados Unidos comenzó a abrirse a las importaciones de México, China y otros países en desarrollo, lo esperable hubiera sido que siguiera el modelo europeo. 
En vez de eso, bajo influencia del reaganismo y del fundamentalismo de mercado, el país tomó la dirección opuesta. 
Como señala Larry Mishel, presidente del Instituto de Política Económica estadounidense: “No prestar atención a los perdedores fue deliberado. 
En 1981, uno de los primeros blancos de los ataques de Reagan fue el vigoroso programa de Asistencia para el Ajuste Ocupacional (TAA), cuyos pagos compensatorios semanales redujo”. 
El daño continuó en gobiernos demócratas posteriores. 
En palabras de Mishel, “si los partidarios del libre comercio realmente hubieran pensado en la clase trabajadora, podrían haber apoyado una amplia variedad de políticas para sostener el crecimiento de los salarios: pleno empleo, negociación colectiva, fuerte regulación laboral, un alto salario mínimo, etc.”. 
Y hubieran podido hacer todo esto “antes de generar ‘perturbaciones’ debidas a la liberalización del comercio con países de bajos salarios”. 
¿Puede Estados Unidos invertir rumbo ahora y adoptar el nuevo consenso? 
Allá por 2007, el politólogo Ken Scheve y el economista Matt Slaughter exhortaron a instituir en Estados Unidos “un New Deal para la globalización”, que vinculara “la participación en la economía mundial con una redistribución sustancial de los ingresos”. 
En Estados Unidos, según los autores, esto suponía adoptar un sistema tributario federal mucho más progresivo. 
Slaughter había sido funcionario de un gobierno republicano (durante la presidencia de George Bush, hijo). 
Una muestra del grado de polarización de la política estadounidense es que hoy es inimaginable una propuesta similar surgida de un círculo republicano. 
El intento de Trump y sus aliados congresistas de desvirtuar el programa de seguro de salud del expresidente Barack Obama es prueba de la determinación de los republicanos de reducir en vez de ampliar los mecanismos de protección social. 
El consenso actual respecto de la necesidad de compensar a los perdedores de la globalización presupone que los ganadores tendrían un motivo racional de interés propio para hacerlo, ya que el apoyo de los perdedores sería esencial para mantener la apertura económica. 
Pero la presidencia de Trump reveló una perspectiva alternativa: la globalización, al menos como se la entiende hoy, inclina el equilibrio de poder político en favor de quienes tienen habilidades y recursos que les permitan sacar provecho de la apertura, y debilita cualquier influencia organizada que los perdedores hayan tenido en un primer momento. 
Como Trump bien demostró, es fácil poner el descontento incipiente con la globalización al servicio de una agenda totalmente diferente, más acorde con los intereses de las élites. 
La política de compensación está siempre sujeta a un problema que los economistas llaman “inconsistencia temporal”. 
Antes de la adopción de una política nueva (por ejemplo, un tratado de libre comercio), los beneficiarios tienen motivos para prometer compensación a los perdedores. Pero una vez instituida, ya no tendrán mucho interés en cumplir lo prometido, sea porque un cambio de rumbo sería costoso para todos o porque el equilibrio de poder subyacente ahora los favorece. 
El tiempo de la compensación ya pasó. 
Incluso si era una propuesta viable hace dos décadas, ya no es una respuesta práctica a los efectos negativos de la globalización. 
Para reintegrar a los perdedores, es necesario pensar en cambiar las reglas de la globalización misma. 

¿Libre comercio o regalos para los poderosos? 
En momentos que el Congreso de los Estados Unidos comienza a debatir el Tratado de libre comercio con Centroamérica y República Dominicana (DR-CAFTA), promete desarrollarse una titánica lucha entre las fuerzas del libre comercio y el proteccionismo. 
Sin embargo, no debe permitirse que este debate oculte la verdad que hay tras el tratado: el DR-CAFTA es más una petición de intereses especiales que un acuerdo de libre comercio. 
Se las arregla simultáneamente para desplumar a los habitantes de seis países pobres y exponer a los trabajadores estadounidenses a graves perjuicios. 
No hay duda de que un mayor nivel de comercio tiene un gran potencial en cuanto al fomento del desarrollo y la democracia. 
No obstante, las reglas comerciales estipuladas en el DR-CAFTA promueven utilidades para unos cuantos a costa del bienestar de la mayoría. 
Irónicamente, el pacto incluso limita la competencia de mercado para proteger poderosos intereses especiales, socavando los principios básicos del libre comercio. 
Considérense los productos farmacéuticos: para las farmacéuticas estadounidenses, este tratado amplía el periodo de tiempo durante el cual los productos farmacéuticos de marca tienen acceso exclusivo a los mercados, posponiendo la entrada de medicamentos genéricos y, por ende, limitando la competencia. 
Para los centroamericanos, el costo de los medicamentos se irá a las nubes, asfixiando los presupuestos y aniquilando la atención de salud. El resultado puede ser una sentencia de muerte para muchas personas. 
En el ámbito agrícola, los pequeños agricultores se pondrían en camino de un choque con la agroindustria de EE.UU. y sus exportaciones agrícolas fuertemente subsidiadas. 
Por ejemplo, en 2003 EE.UU. exportó arroz en cáscara a un precio casi 20% menor que el costo de la producción, haciendo imposible que los centroamericanos puedan competir. 
En cuanto a los derechos laborales, este acuerdo hace un pacto con el diablo: abre el libre comercio mientras asegura con candado un status quo abrumador. 
Los trabajadores se enfrentan a todo tipo de atropellos: desde discriminación contra los de más edad (todos los que tengan más de 35 años) a abusos físicos, falta de pausas para ir al baño, falta de pago por horas extra y salarios de miseria. 
En teoría, los trabajadores pueden buscar paliar esto uniéndose a un sindicato y negociando de manera colectiva, pero esta opción no es real, porque ser miembro de un sindicato u organizarse podría provocar el despido, ser incluido en listas negras, sufrir violencia, o cosas peores. 
En Guatemala, la economía de mayor tamaño, menos del 3% de los trabajadores están sindicalizados y sus sindicatos tienen un peso mínimo. 
El DR-CAFTA afirma cumplir los estándares laborales internacionales, tal como se consagran en los derechos laborales básicos de la Organización Internacional del Trabajo, pero los echa por la borda sin titubear. 
En lugar de ello, los países se comprometen únicamente a aplicar sus propios derechos laborales, que a menudo parecen diseñados para evitar que los trabajadores se unan a un sindicato. 
Más aún, la aplicación de los derechos existentes queda entrampada entre la ineptitud y la corrupción. 
Como si esto no fuera suficientemente malo, el tratado invalida todo lo que hemos aprendido los últimos 30 años sobre la presión internacional y la reforma a las leyes laborales. 
Se han descartado las cláusulas más sólidas de los tratados de comercio anteriores, como el Sistema Generalizado de Preferencias (SGP) y la Iniciativa para la Cuenca del Caribe (ICC). 
Aunque el comercio con Centroamérica representa sólo cerca del 1,5% del comercio de EE.UU., el resultado del debate sobre el DR-CAFTA dará forma a la política comercial de EE.UU. (que fija el tono para la postura de otros países ricos en las negociaciones comerciales) para los años venideros. 
Un tratado comercial como éste pone a los trabajadores de EE.UU. y Centroamérica en el mismo mercado laboral. 
Si se aplica el látigo en Tegucigalpa hoy, los trabajadores de Charlotte lo sentirán mañana. 
Si se exprimen los salarios de los salvadoreños, no comprarán muchos productos fabricados en Los Ángeles... a menos, por supuesto, que terminen emigrando hacia allá. 
Los anémicos estándares laborales estipulados en este acuerdo estimulan a las empresas a competir tomando el camino más bajo, que está en curso de colisión con los bajísimos salarios de China. 
Les sería igual de fácil tomar el camino alto: hay una gran cantidad de evidencia que indica que los trabajadores que son recompensados en vez de ser esquilmados pueden contribuir a una mayor competitividad de las empresas en el largo plazo. 
Es hipócrita promover la democracia y luego firmar un tratado de comercio que niega a los trabajadores el derecho democrático básico a organizarse y unirse a sindicatos. 
Sin este derecho, las elecciones no pueden considerarse el equivalente de la democracia. 
Los controles y contrapesos efectuados por los sindicatos son esenciales en el lugar de trabajo, pero son incluso más importantes para dar sustento a regímenes democráticos que dan sus primeros pasos. 
El asunto no es el libre comercio en oposición al proteccionismo, sino un “comercio inteligente” en contraposición a un “comercio polarizador”. El comercio inteligente sienta las bases para un desarrollo equilibrado, mientras que el comercio polarizador beneficia a un pequeño círculo de privilegiados a costa de la mayoría. 
Para el comercio inteligente son necesarias dos condiciones clave: derechos laborales básicos, respaldados por una eficaz supervisión y aplicación, y un fondo de desarrollo que se centre en la infraestructura y la educación para aumentar la competitividad. 
DR-CAFTA no lleva a la práctica ninguna de ellas. 
En lugar de ello, condena a Centroamérica a perpetuar su triste pasado. 
Rechazarlo abre la posibilidad de lograr mercados más libres y un más rápido crecimiento del ingreso en Centroamérica, así como democracias más sanas. 



Libertad, seguridad y terrorismo 
Los Estados Unidos se encuentran actualmente en medio de una confusa búsqueda de un principio alrededor del cual puedan organizar sus políticas exterior y de defensa. 
Durante casi medio siglo, hasta la caída del sistema soviético a principios de los años noventa, la contención del comunismo era la doctrina central que guiaba la política de seguridad nacional del país. 
La ``guerra contra el terrorismo'' ha llegado a ser un sustituto conveniente. 
Pero no constituye cimientos sólidos (o particularmente admirables) sobre los que Estados Unidos pueda basar su papel en el mundo del siglo XXI. 
La búsqueda de una nueva gran estrategia, o al menos de un principio rector, se hace confusa en los tiempos revolucionarios que estamos viviendo, una era sin precedentes de varias revoluciones simultáneas, épicas e históricas todas ellas. 
La globalización está llevando a la internacionalización de los mercados, las finanzas y el comercio, mientras que la revolución de la información está cambiando la manera en que trabajamos, aprendemos y nos comunicamos. 
Ambas revoluciones están beneficiando al mundo desarrollado occidental, pero están dividiendo aún más a los que tienen y a los que no, en este caso, aquéllos que carecen de productos terminados, servicios o recursos con qué comerciar o que no tienen acceso a las nuevas tecnologías. 
También están contribuyendo a una tercera revolución, la erosión de la soberanía (y en consecuencia de la autoridad) de los Estados nación. 
El fracaso de Estados, en especial de aquéllos construidos artificialmente por las grandes potencias después de las guerras o los remendados por las antiguas potencias coloniales, se está convirtiendo en un problema internacional serio y aparentemente así seguirá. 
A medida que la autoridad de los Estados se erosiona, la cuarta revolución, potencialmente la más peligrosa, surge: la transformación de la guerra y la naturaleza cambiante de los conflictos. 
Esa es la revolución que llegó a las puertas de Estados Unidos el 11 de septiembre de 2001. 
Hubo, por supuesto, muchas advertencias. 
El primer ataque sobre las propias torres gemelas se dio en 1993. 
Después vinieron los bombazos contra el cuartel de los EU en Arabia Saudita en 1996, las embajadas estadounidenses en Kenia y Tanzania en 1998 y el USS Cole en el 2000. 
El 15 de septiembre de 1999, la Comisión de Seguridad Nacional para el Siglo XXI de los EU emitió un reporte intitulado ``La llegada de un nuevo mundo''. 
Su primera conclusión era que ''Los Estados Unidos serán atacados por terroristas con armas de destrucción masiva, y habrá estadounidenses que pierdan la vida en territorio estadounidense, posiblemente en grandes números''. 
La misma comisión, de la que yo formé parte, instó al nuevo presidente, George W. Bush, el 31 de enero de 2001 a que preparara al país en contra de esos ataques mediante la consolidación de varios órganos dispersos del gobierno federal en una nueva agencia de seguridad para el territorio nacional. 
Nuestras advertencias y recomendaciones no fueron escuchadas. 
Tres mil personas murieron en el primer ataque terrorista contra Estados Unidos del nuevo siglo. 
Todo el mundo está de acuerdo en que habrá más. 
Muchos expertos piensan que, dos años después, los EU no han comenzado a dar los urgentes pasos necesarios para defenderse en contra de ataques futuros. 
Incluso el asunto del sacrificio de libertad a cambio de seguridad se ha discutido poco en relación con su importancia. 
Esto quizá se deba a que quienes han resultado más afectados por las medidas antiterroristas preliminares han sido estadounidenses de origen árabe, mientras que a la comunidad estadounidense más amplia no se le ha molestado. 
Pero los EU son y se precian de ser una democracia liberal avanzada, donde las libertades individuales están garantizadas por una constitución y una carta de derechos y protegidas por un poder judicial establecido como una tercera rama de gobierno con el mismo nivel que las demás. 
La comunidad legal de Estados Unidos, y algunos miembros de la sociedad, están comenzando a tomar conciencia de los complejos asuntos a que se enfrentan los EU a medida que buscan protegerse de ataques del exterior por primera vez desde 1812. 
¿Debe el gobierno tener la capacidad de monitorear las comunicaciones telefónicas y por computadora de ciudadanos y residentes? 
¿Se debe poner bajo vigilancia a sospechosos por pertenecer a alguna comunidad religisosa o étnica? 
¿Se debe suspender el proceso legal (incluyendo el recurso de habeas corpus , el derecho a asesoría legal y a juicio por jurado) para los ``combatientes enemigos'' o para otros que simplemente sean sospechosos? 
Estas y otras preguntas llegan a la verdadera naturaleza de la democracia y los valores de la república estadounidense. 
No se harán más fáciles de responder con el tiempo. 
De hecho, amenazan con hacerse mucho más frecuentes y preocupantes. 
Uno de los grandes problemas para las sociedades democráticas en el Nuevo Mundo de principios del siglo XXI es lograr un equilibrio adecuado entre seguridad y libertad. 
Si la balanza se carga demasiado hacia el lado de la libertad, la sociedad queda vulnerable a los ataques. 
Pero crear un Estado de alta seguridad le da a los terroristas una victoria al asfixiar las libertades democráticas. 
Se necesitan encargados del diseño de políticas que tengan la sabiduría de Salomón, y hay muy pocos. 
En esta búsqueda del equilibrio adecuado, la democracia no reconoce fronteras. 
Los EU podrían aprender de las experiencias de otras naciones y compartir las suyas con ellas. 
La libertad no le pertenece a alguna nación o a algún sistema en particular. 
Es un bien universal que todos deben buscar. 
La libertad tiene que defenderse a sí misma en formas que no sean autodestructivas, ya sea que la amenaza provenga del fascismo, el comunismo, el terrorismo o cualquier otra forma de fanatismo. 
En esta era de revoluciones profundas y múltiples, tal vez la más importante tendrá que ver con la invención de nuevas formas para hacer que las libertades democráticas sobrevivan y florezcan. 


Por qué la libertad de reunión todavía importa 
PRINCETON – Ya es bien sabido que muchas democracias en todo el mundo están bajo presión. 
Pero hay cada vez más amenazas a un derecho democrático particularmente importante que no han recibido suficiente atención: por diversos medios, los gobiernos están poniendo obstáculos a los ciudadanos que quieren congregarse y protestar. 
Las nuevas restricciones al derecho de reunión suelen venir acompañadas de justificaciones de apariencia inocua, por ejemplo la “seguridad pública”. 
En Estados Unidos, el gobierno de Trump reclamó la prerrogativa de resarcirse los costos de limpieza después de las manifestaciones, lo que en la práctica permitiría al gobierno cobrar a los manifestantes por ejercer su derecho constitucional. 
Y en un intento todavía más descarado de limitar el disenso público, el gobierno intentó vedar a los manifestantes el 80% de las aceras que rodean la Casa Blanca. 
En Hungría, el primer ministro Viktor Orbán logró hace poco la aprobación de una ley que hace más difícil manifestarse cerca de residencias privadas y monumentos nacionales, aduciendo la posibilidad de que las protestas “perturben el flujo normal del tránsito”. 
Las autoridades también quieren prohibir manifestaciones en fechas públicas. 
Con fundamentos imprecisos, ahora el gobierno puede hacer prácticamente imposible cualquier protesta callejera. 
Habrá quien piense que este vaciamiento del derecho de reunión no es tan grave como otras amenazas a la democracia, en particular la manipulación partidista del trazado de distritos electorales y la supresión de votantes. 
Al fin y al cabo, dadas las posibilidades aparentemente ilimitadas para reunirse en forma virtual, la disponibilidad de espacio físico tal vez no parezca tan importante. 
Pero en realidad, las protestas en calles y plazas públicas son esenciales para la vida democrática. 
El derecho a congregarse libremente surgió del derecho a peticionar a los reyes. 
Históricamente, siempre estuvo sujeto a más restricciones previas que la libertad de expresión. 
Incluso en muchas democracias en funcionamiento, las autoridades públicas procuran mantener a las multitudes lejos de edificios públicos oficiales. 
Por ejemplo, en Estados Unidos manifestarse cerca del Congreso estuvo prohibido hasta principios de los setenta, cuando la Suprema Corte finalmente rechazó el argumento de que el Capitolio era un espacio especial, digno de protección de las masas plebeyas. 
Pero todavía es común que se describa a las protestas políticas multitudinarias como turbas incontrolables. 
Un ejemplo reciente lo dio Bernard Kerik, excomisionado de la policía de Nueva York, que acusó a quienes protestaron contra la confirmación de la designación de Brett Kavanaugh para la Suprema Corte de obstaculizar “el ordenado funcionamiento de las instituciones públicas”. 
Aun así, ¿es realmente necesario protestar frente a edificios públicos particulares? 
Tal vez Internet no sea la fuerza tan democratizante que al principio muchos creían que era, pero aun así ofrece inmensas posibilidades para “reunirse” y expresar disenso en forma virtual. 
Piénsese en Emma González, una antes ignota adolescente de Florida que casi de un día para el otro “reunió” dos veces más seguidores en Twitter que la Asociación Nacional del Rifle. 
Con el acto de seguir a esta elocuente sobreviviente de la masacre de Parkland, 1,66 millones de usuarios de Twitter declararon su apoyo a un mayor control de armas y su oposición al lobby de las armas en Estados Unidos. 
Pero la reunión en el espacio físico cumple para la democracia funciones que el activismo virtual no puede sustituir, por muy permanente o apasionado que sea. 
En 2011, Barney Frank –entonces miembro de la Cámara de Representantes de los Estados Unidos–, refiriéndose a los manifestantes del movimiento Occupy Wall Street, dijo que no entendía por qué “alguna gente cree que el mero hecho de estar en un lugar físico cambia algo”. Una respuesta adecuada hubiera sido: “en realidad, ocupar espacios públicos puede ser muy eficaz, según quiénes y cuántos sean los ocupantes”. 
Por eso los participantes de las marchas por los derechos civiles en Estados Unidos durante los años cincuenta y sesenta solían invocar el “significado de nuestros números”. 
La mera “masa” de los ciudadanos dispuestos a salir a las calles –muchas veces con riesgo para su integridad física– confería credibilidad a la causa. 
Podrá sonar muy básico, pero como muestra la obsesión de Trump con la multitud relativamente pequeña que acudió a su ceremonia de inauguración, el tamaño todavía importa. 
“El significado de nuestros números” también se aplica al espacio virtual. 
Pero dada la abundancia de bots y troll farms, nunca se puede estar seguro del significado real de los números en las redes sociales. 
Además, una aglomeración de personas en Internet no es visible del modo en que lo es una reunión de ciudadanos individuales. 
Es verdad que Trump y otros populistas tratan muchas veces de desacreditar protestas sinceras con el argumento de que están llenas de “actores de crisis” o de “activistas pagos”. Pero no hay pruebas de que sea así; y en cuanto una protesta alcanza cierto tamaño, es probable que esas acusaciones se vuelvan muy poco creíbles para la mayoría de los ciudadanos. 
Es verdad que las elecciones son la demostración empírica del apoyo a políticos, partidos o propuestas particulares. 
Pero en general, las elecciones no registran la intensidad de ese apoyo. 
Movilizarse en plazas y calles puede enviar una señal importante sobre el compromiso de un electorado con una causa concreta. 
Aunque la cantidad de seguidores de González en Twitter es impresionante, lo que realmente importa es que más de un millón de ciudadanos dedicaron tiempo, energía y dinero para participar en la “Marcha por Nuestras Vidas” que González y otros estudiantes organizaron en marzo de este año. 
Participar en una manifestación puede ser peligroso en países como Turquía, donde la democracia ya está bajo seria amenaza. 
En el espacio físico, uno expone el propio cuerpo. 
Y con el poder y la difusión de las modernas tecnologías de vigilancia, uno también se vuelve identificable para el gobierno. 
Pero es precisamente por estos peligros que una protesta pública es más poderosa que, por ejemplo, el activismo anónimo en Internet. 
Estar juntos en el espacio físico puede crear una idea de capacidad colectiva. 
Hablar y actuar en concierto con otras personas en una forma que es visible y genera mutuo aliento es un hecho central para la experiencia democrática. 
Así, además de transmitir los objetivos de un movimiento a la opinión pública en general, las reuniones físicas pueden tener un efecto transformador sobre los participantes mismos. 
Por último, en el espacio físico se pueden demostrar nuevas posibilidades políticas y sociales, no sólo con palabras, sino con acciones. 
La socióloga Zeynep Tufekci señala un ejemplo: hoy es común que en las manifestaciones y ocupaciones se monten bibliotecas públicas móviles, un modo de celebrar la idea de cooperación voluntaria basada en la igualdad. 
La libertad de reunión no es reducible a la libertad de expresión o de asociación. 
Es una forma de acción democrática distinta y poderosa. 
Aquellos a quienes preocupan los riesgos que hoy corre la democracia deben prestar atención a la amenaza contra las reuniones físicas de personas. 
El derecho de reunión merece más consideración –y más protección– del que ha recibido últimamente. 

¿Libertad de religión o libertad de expresión? 
PRINCETON – El mes pasado, el Consejo de Derechos Humanos de Naciones Unidas adoptó una resolución que condena la "difamación de la religión" como una violación de los derechos humanos. 
De acuerdo con el texto de la resolución, "La difamación de la religión es una seria afrenta a la dignidad humana" que deriva en "una restricción de la libertad de los seguidores de las religiones". 
La resolución fue propuesta originalmente por la Organización de la Conferencia Islámica (OCI), compuesta por 56 países, y fue presentada ante el Consejo de Derechos Humanos por Pakistán. 
Sostiene que estaba destinada a cuestiones como las caricaturas difamatorias del profeta Mahoma publicadas en un periódico danés hace tres años. 
Alemania se opuso a la resolución. 
En nombre de la Unión Europea, un vocero alemán rechazó el concepto de "difamación de la religión" como no válido en un contexto de derechos humanos, porque los derechos humanos pertenecían a los individuos, no a las instituciones o a las religiones. 
Muchas organizaciones no gubernamentales, tanto seculares como religiosas, también se opusieron a la resolución. 
Ronald Lauder, presidente del Congreso Judío Mundial, dijo que ese organismo consideraba que la resolución debilitaba "los derechos de los individuos a expresar sus opiniones". 
Este parece ser un argumento sólido. 
Si bien los intentos por agitar el odio contra los seguidores de una religión, o por incitar a la violencia entre ellos, pueden reprimirse legítimamente, no debería suceder lo mismo con la crítica de la religión como tal. 
La resolución no es vinculante, pero si los países decidieran implementar leyes que la hicieran entrar en vigencia, no cabe duda de que interferiría con la libertad de expresión. 
Para empezar, qué se considera "difamación de la religión" es motivo de disputa. 
Por ejemplo, la OCI dijo en su comunicado que al "Islam frecuente y erróneamente se lo asocia con violaciones de los derechos humanos y terrorismo". 
¿Esas asociaciones son erróneas? 
Si la OCI desea cambiar la percepción que tiene mucha gente de que el Islam viola los derechos humanos, la mejor manera de lograrlo no es reprimiendo la libertad de expresión. 
La manera de cambiar ese tipo de percepción sería reunir evidencia en su contra, y argumentar que los derechos humanos -inclusive los derechos de las mujeres- están tan bien protegidos en los países islámicos como lo están en los países no islámicos. 
Para demostrar que es un error asociar al Islam con el terrorismo, la OCI podría empezar por compilar estadísticas sobre las afiliaciones religiosas de quienes se involucran en actividades terroristas. 
Por el contrario, reprimir la libertad de expresión de los críticos del Islam simplemente lleva a sospechar que la evidencia y los argumentos sólidos no pueden comprobar que sus argumentos son erróneos. 
Coincidentemente, en la misma semana en que Alemania y el Congreso Judío Mundial rechazaron la idea de que la difamación de la religión es una afrenta a la dignidad humana, y defendieron el derecho a la libertad de expresión, el máximo tribunal de Alemania pronunció su dictamen sobre un caso presentado por una organización judía, y dos individuos judíos. 
El tribunal se pronunció en contra del derecho de Gente a Favor del Tratamiento Ético de los Animales, un grupo de defensa de los derechos de los animales con sede en Estados Unidos (PETA, tal su sigla en inglés), a exhibir afiches que yuxtaponen fotografías de víctimas del Holocausto con fotografías de animales en granjas factorías y mataderos. 
Los afiches llevan el título: "Para los animales, todos los humanos somos nazis" -una frase del escritor judío nacido en Polonia Isaac Bashevis Singer-. 
Según la corte, las leyes de Alemania en materia de libertad de expresión no protegían la campaña de PETA, porque hacer que "el destino de las víctimas del Holocausto parezca banal y trivial" era una ofensa contra la dignidad humana. 
PETA, por supuesto, no sostenía que el destino de las víctimas del Holocausto fuera banal o trivial. 
Por el contrario, utilizaba el Holocausto -que, todos coincidiríamos, fue absolutamente horroroso- para sugerir, como lo hizo Isaac Bashevis Singer, que existen paralelos entre la manera en que los nazis trataban a los judíos y la manera en que nosotros tratamos a los animales. 
La conclusión a la que PETA quiere que lleguemos es que tanto el Holocausto como el confinamiento masivo y la matanza de animales son horrorosos. 
Una sociedad libre debería estar dispuesta a discutir una afirmación de esta naturaleza. 
No obstante, más allá de los méritos de la campaña de PETA, quienes defendieron la libertad de expresión en el Consejo de Derechos Humanos de la ONU deberían ser capaces de ver que el hecho de que algunas formas de discurso causen agravio no es razón suficiente para censurarlas. 
Si no se le permite a PETA manifestar su caso contra nuestro abuso de los animales de la mejor manera a su entender, porque hacerlo podría ofender a algunas personas, entonces también podría prohibirse la crítica de la religión con los mismos argumentos. 
Si, por otra parte, los seguidores de una religión no tienen derecho a ser protegidos de las críticas formuladas contra su religión, entonces, incluso en Alemania, las víctimas del Holocausto y sus descendientes (entre los que me incluyo) no deberían estar protegidos de las campañas publicitarias que, aunque sin la intención de incitar al odio o a la violencia, pueden causarles ofensa. 

Hay que suspender las suspensiones de los asentamientos 
RAMALLAH – La decisión del Primer Ministro israelí, Benjamín Netanyahu, de aprobar la construcción de nuevos asentamientos judíos en vísperas de una posible suspensión de esas actividades es la última ronda de un ciclo que se ha repetido tantas veces en los últimos 40 años que parecería algo rutinario si no fuera tan peligroso. 
El ciclo funciona más o menos así: aumenta la presión estadounidense o internacional sobre Israel para que suspenda la construcción de asentamientos en los territorios ocupados. 
Entonces, los colonos israelíes y quienes los apoyan dedican incluso más energías a expandirse en tierras palestinas, a construir más asentamientos exclusivamente judíos y a destruir más hogares árabes antes de que la supuesta “suspensión” entre en vigor. 
Cuando esto sucede, no es de sorprender que el proceso de paz deje de tener seriedad. 
A la larga, la presión disminuye y la suspensión no se materializa. 
Lo que queda son más asentamientos judíos. 
En efecto, la gran paradoja de este ciclo es que se construyen más asentamientos en épocas de negociación que en momentos de conflicto. 
Los orígenes de este patrón pueden encontrarse en 1967. 
Los israelíes entienden que en política la única realidad es la que se da en el terreno. 
Mientras los soldados israelíes controlen los territorios ocupados, la idea de una suspensión de los asentamientos no se arraigará. 
De hecho, la exigencia de suspender los asentamientos no es más que un llamado a las armas para que un amplio grupo de israelíes y sus seguidores construyan en tierras palestinas robadas. 
Cuando el Presidente egipcio Anwar Sadat estaba preparando su histórica visita a Jerusalén, un grupo de colonos crearon el asentamiento Elon Moreh cerca de Nablus, la ciudad más poblada de Cisjordania. 
Cuando el ex Secretario de Estado de los Estados Unidos, James Baker, inició su la diplomacia itinerante por la paz, sus esfuerzos, infructuosos a la larga, dieron como resultado la construcción de más asentamientos, e incluso uno se empezó a edificar algunas horas antes del momento previsto para que llegara a sostener las pláticas. 
Baker pospuso su visita y más tarde descargó su frustración ante el Comité de Asignaciones del Senado de Estados Unidos. 
Le molestaba que cada vez que iba al Medio Oriente “lo recibieran” con “otro asentamiento". 
Los esfuerzos de Baker condujeron con el tiempo a la conferencia de paz de Madrid en 1991, pero eso tampoco logró resolver el conflicto. 
Y si bien unos años después los palestinos y los israelíes llegaron a un acuerdo secreto que se anunció públicamente en una ceremonia en la Casa Blanca, la construcción de asentamientos judíos no se interrumpió. 
De hecho, desde los Acuerdos de Oslo de 1993, el número de colonos judíos en los territorios ocupados se ha duplicado. 
La creación de nuevos asentamientos frecuentemente ha estado acompañada de una cobertura hostil en los medios –incluso en Israel—y de la condena internacional, pero la locomotora de los asentamientos no se ha detenido. 
Siguió avanzando a paso acelerado incluso durante los días en que el gobierno Israelí rotaba entre el Likud de Yitzhak Shamir y los laboristas de Shimon Peres entre 1984 y 1990. 
El gobierno de Shamir perdía en las urnas y el entrante gobierno laborista declaraba una suspensión de la construcción de asentamientos, incluso de aquéllos donde las obras ya habían comenzado. 
Pero a pesar de los decretos, se hallaban formas de seguir construyendo, de absorber más residentes y de aumentar el número de colonos. 
Para los Estados Unidos, los asentamientos han resultado ser una traba que obstaculiza por igual la diplomacia republicana y la demócrata. 
La administración Clinton trató de frenar los esfuerzos del entonces Primer Ministro Netanyahu para construir un nuevo asentamiento cerca de Belén. 
Tras una corta interrupción, las obras continuaron. 
La administración Bush-Cheney, la más pro-israelí que se recuerde, tampoco tuvo mejores resultados. 
Hoy, Har Homa, que se construyó en Jabal Abu Ghnaim con el objetivo de aislar a Belén de Jerusalén, alberga a 19,000 colonos. 
El ciclo se ha hecho tan extraño y confuso que los palestinos no saben si desear que la tensión con Israel continúe (lo que generalmente significa que no se construyen nuevos asentamientos) o que prosigan las negociaciones (que generalmente sirven para ocultar la construcción de asentamientos). 
El 5 de enero de 2007, fecha en que el Primer Ministro Ehud Olmert se reunió con la Secretaria de Estado de los Estados Unidos, Condoleezza Rice, para hablar sobre una nueva ronda de conversaciones, el Ministerio de Construcción y Vivienda de Israel convocó a un concurso para la construcción de más unidades en Ma’ale Adumim, un asentamiento exclusivamente judío en la Cisjordania ocupada. 
Por supuesto, cada vez que los israelíes desafían al mundo con la cuestión de los asentamientos, como ahora está volviendo a ocurrir, los funcionarios de los Estados Unidos y otros países “condenan” y “lamentan” la decisión. 
Pero a final de cuentas, a pesar de esas escasas declaraciones y tal vez incluso de una resolución de oposición de la ONU, el patrón establecido durante los últimos 40 años es claro: la decisión se mantiene. 
Jeff Aronson, investigador de la Fundación para la Paz en Medio Oriente, con sede en Washington, llega a la conclusión de que los líderes israelíes seguirán siendo capaces de engañara a sus contrapartes estadounidenses en esta cuestión. 
Algunos líderes israelíes de derecha como Menachem Begin, Shamir y Netanyahu pregonan sus logros en la materia. 
Otros, incluyendo a Yitzhak Rabin, Ehud Barak y Ehud Olmert “hablaban hacia la izquierda y construían hacia la derecha”. 
Los palestinos se enfrentan a una paradoja: si insisten en que se suspenda la construcción de asentamientos, Israel se anticipa y comienza a construirlos. 
A menos que Israel pague un precio alto por sus actividades ilegales en los territorios ocupados, es difícil imaginar que pueda tomar forma un proceso de paz exitoso. 

Macron y una Europa de múltiples necesidades 
GINEBRA – La victoria de Emmanuel Macron en la elección presidencial francesa es la señal más certera de que, después de una serie de crisis y contratiempos, Europa puede estar recuperando cierta dosis de confianza en sí misma. 
Pero una confianza recuperada no debe conducir a una complacencia renovada. 
Con Macron, el centro de Francia ha eludido los ataques electorales de ambos lados. 
Pero el vigor de esos ataques muestra lo precarias que siguen siendo las circunstancias de la Unión Europea. 
Y, si bien existe un amplio reconocimiento de que se necesitan con urgencia medidas audaces, no existe ningún acuerdo sobre qué acción tomar. 
La estrategia que ha dominado los debates sobre la reforma de la UE es la creación de una "Europa de múltiples velocidades". 
La idea es que, en lugar de un acuerdo sobre cuándo y cómo alcanzar cierto nivel óptimo de integración, se debería permitir a cada país miembro de la UE avanzar hacia una integración a su propio ritmo, con un conjunto de países a la vanguardia que lideren el progreso. 
Sin embargo, lo que puede parecer una manera conveniente de esquivar negociaciones complejas en verdad tiene serios problemas. 
Por empezar, la estrategia de múltiples velocidades ignora la persistente sospecha y hostilidad de los votantes hacia la UE: el referendo por el Brexit no es más que el último en una larga lista de ejemplos -aunque el de mayores consecuencias-. 
Igualmente importante es el hecho de que ignora las necesidades reales de los países miembro. 
Europa indudablemente requiere trabajar para lograr una visión compartida -basada en valores, libertades y normas comunes-. 
Pero cualquier visión a nivel europeo debe respetar las visiones, para no mencionar las identidades, de los estados miembro de la UE y de los gobiernos elegidos para dar respuesta a las prioridades de los votantes. 
Los valores compartidos son una cosa; y otra cosa son los detalles de las reformas sociales y del mercado laboral, los sistemas tributarios o los regímenes regulatorios (más allá de los elementos esenciales de un mercado único). 
En estas áreas, los estados miembro de la UE, los potenciales nuevos integrantes y hasta los países salientes tienen necesidades sumamente diferentes, dependiendo de sus bases industriales particulares, su dinámica demográfica, sus legados históricos y, en el caso de los estados balcánicos, sus cargas post-conflicto. 
Esas diferencias afectarán no sólo el ritmo de la integración, sino también el camino que se tome. 
Según el Informe de Competitividad Global del Foro Económico Mundial, ocho de las diez economías más competitivas de Europa están en el noroeste de Europa; Suiza y Noruega, que no son miembros de la UE, completan el ranking. 
Pero una solución a la brecha de competitividad entre el norte y el sur no se puede imponer desde arriba ni puede ser el único objetivo que guíe la conducta de las empresas en la UE. 
Sin duda no se puede cerrar de la noche a la mañana. 
Esto no quiere decir que ocuparse de la brecha de competitividad no sea de vital importancia. 
Por el contrario, la creación de un panorama económico más equitativo beneficiará a los ciudadanos de toda la UE, reavivará el atractivo de la Unión para el mundo exterior y la posicionará como una isla de estabilidad en un mar global de conflicto e inseguridad. 
Pero los líderes europeos tienen que encontrar una estrategia que tenga en cuenta las diversas necesidades y hasta perspectivas de los países. 
Eso implica no ocuparse tanto de tener razón, sino de hacer lo correcto. 
Los alemanes podemos estar contentos de que nuestro país navegó muy hábilmente la crisis económica de 2008, manteniendo el desempleo en niveles manejables y surgiendo, en algunos sentidos, inclusive más fuerte. 
Sin embargo, como europeos, tenemos que reconocer que el creciente excedente de cuenta corriente de Alemania está creando un desequilibrio insostenible en la UE. 
Si a esto le sumamos la atracción del fuerte mercado laboral de Alemania -para no mencionar la atracción casi magnética de Berlín para los millennials europeos-, el desequilibrio se vuelve aún mayor. 
Después de todo, hoy en día, la economía de Europa no está tan impulsada por la inversión en efectivo como por el talento y las ideas. 
Yo soy lo suficientemente realista como para saber que ningún gobierno -ni en Alemania ni quizás en ningún lugar de Europa- puede aceptar una iniciativa importante de alivio de la deuda europea meses antes de una elección peleada. 
Pero también soy optimista en que los líderes en las zonas más competitivas de la UE más confiada de hoy vean la sensatez de trabajar para respaldar el progreso económico de todos los estados miembro. 
Esta no sería la primera área en la que Alemania se irguió por encima de un egocentrismo nacional dañino y dio muestras de un liderazgo receptivo y responsable. 
En 2015, el gobierno de coalición de Alemania decidió, a pesar de un considerable contragolpe doméstico, darle acogida a un millón de refugiados que huían de los horrores de la guerra en Siria e Irak. 
Esa política le costó a los partidos de gobierno un capital político para nada desdeñable, pero llegado el momento demostrará su valor para un país que enfrenta desafíos demográficos. 
Los líderes políticos, y sus contrapartes del sector privado, ahora deben emular el ejemplo que marcó Alemania con su política de refugiados. 
Eso significa resistir la idea de que una solución intermedia es una señal de debilidad y una receta para la ineficiencia, y en cambio defenderla como una de las herramientas más poderosas de la toma de decisiones democráticas -y la piedra angular del proyecto europeo-. 
Por sobre todo, implica reconocer que aquello de lo que deberíamos estar hablando es de una Europa, no de diferentes velocidades, sino de diferentes necesidades. 

Una oportunidad temporal para la reforma en Europa 
MILÁN – El resultado de la primera vuelta de la elección francesa fue más o menos el esperado: el centrista Emmanuel Macron terminó primero, con el 24% de los votos, derrotando por estrecho margen al derechista Frente Nacional de Marine Le Pen, que obtuvo el 21,3%. 
De no mediar imprevistos políticos (como lo que le sucedió al favorito anterior, el conservador François Fillon), es casi seguro que el 7 de mayo Macron ganará la segunda vuelta contra Le Pen. 
La Unión Europea parece a salvo... por ahora. 
Con el europeísta Macron aparentemente en camino de ocupar el Elíseo (los candidatos de derecha e izquierda del establishment que perdieron en la primera vuelta ya le dieron su apoyo), la amenaza inmediata para la UE y la eurozona parece haber remitido. 
Pero no es tiempo de bajar la guardia. 
A menos que Europa resuelva las deficiencias de sus pautas de crecimiento e implemente reformas urgentes, es casi seguro que a futuro su supervivencia seguirá estando cada vez más amenazada. 
Como ya se dijo muchas veces, la elección francesa, igual que otras votaciones clave del año que pasó, fue un rechazo a los partidos políticos establecidos: Fillon (de los Republicanos) salió tercero, con cerca del 20% de los votos, y Benoît Hamon (del Partido Socialista) terminó quinto, con menos del 6,5%. 
En tanto, el euroescéptico de izquierda Jean-Luc Mélenchon obtuvo el 19,5%, con lo que el porcentaje total de votantes que eligieron candidatos de partidos no tradicionales (Le Pen, Macron y Mélenchon) llega a casi 65%. 
A diferencia de las votaciones del año pasado para el Brexit en el Reino Unido y la elección de Donald Trump en Estados Unidos, resultados que fueron impulsados por votantes adultos de clase media, en Francia el rechazo al establishment fue mayoritariamente joven. 
En la franja de 18 a 34 años, Mélenchon (que hasta ahora se negó a apoyar a Macron para la segunda vuelta) recibió aproximadamente el 27% de los votos. Le Pen fue la segunda candidata más popular entre los votantes jóvenes, especialmente los de menor nivel de educación. 
Esta tendencia no es exclusiva de Francia. 
En Italia, el Movimiento Cinco Estrellas, euroescéptico y antisistema, superó en las últimas encuestas al centroizquierdista Partido Democrático, y tiene un considerable nivel de apoyo en la población joven. 
Y en el referendo de diciembre pasado, los votantes más jóvenes representaron una importante proporción de los votos contra las reformas constitucionales (o lo que es casi lo mismo, contra el entonces primer ministro Matteo Renzi, que había apostado su supervivencia política a esas reformas). 
Es verdad que incluso en un contexto de desempeño económico pobre y menguante, los partidos populistas sólo pueden concitar apoyo hasta cierto límite, que es insuficiente para formar gobierno. 
Pero el avance (particularmente entre los jóvenes) de partidos y candidatos contrarios al statu quo muestra una profunda polarización política de la que derivan problemas de gobernabilidad capaces de impedir las reformas. 
Sin embargo, precisamente reformas se necesitan para resolver estas tendencias, reflejo de problemas fundamentales en las pautas de crecimiento imperantes. 
En Francia, Italia y España, el crecimiento es demasiado lento, el desempleo es alto, y el desempleo juvenil es incluso mayor. 
La tasa de desempleo juvenil en Francia es cercana al 24%, con tendencia a reducirse muy lentamente. 
El desempleo juvenil en Italia está en 35%, y supera el 40% en España. 
Estos países cuentan con sólidos sistemas de seguridad social; pero estos protegen mucho más a los trabajadores ya instalados en el mercado laboral que a los ingresantes. 
Y las reformas implementadas para facilitar el acceso al trabajo son insuficientes en un contexto general de poco crecimiento. 
Si no se implementan reformas más profundas, es de prever, por simple aritmética demográfica, que la proporción de población marginada y antisistema aumentará (a menos que los jóvenes de hoy cambien de ideas al envejecer). 
La pregunta es si esta tendencia llevará a una auténtica disrupción del statu quo o solamente a una polarización política que debilitará la capacidad de gobierno. 
La solución a los padecimientos de las economías europeas parece clara: un conjunto de reformas que aliente pautas de crecimiento más vigorosas y mucho más incluyentes. 
Al fin y al cabo, aunque la globalización y la tecnología provoquen despidos de trabajadores, un crecimiento suficiente puede asegurar que el nivel de empleo general se mantenga. 
A tal fin, se necesitan reformas tanto en el nivel nacional cuanto en el paneuropeo. 
Cada país de la UE tiene características propias, pero en todos son urgentes ciertas reformas obvias. 
En particular, hay necesidad general de reducir la rigidez estructural, que ahuyenta la inversión y obstaculiza el crecimiento. 
Para una mayor flexibilidad, es necesario independizar en gran medida los sistemas de seguridad social de su conexión con puestos de trabajo, empresas y sectores específicos, y reconstruirlos en torno de las personas y las familias, los ingresos y el capital humano. 
El resto de la agenda nacional de reformas es complejo, pero el objetivo es simple: alentar la inversión privada. 
Esto incluye cuestiones como la reforma regulatoria, la lucha contra la corrupción, y la inversión pública (especialmente en educación e investigación). 
En el nivel europeo, el hecho reciente más importante es el debilitamiento del euro en relación con la mayoría de las grandes monedas, especialmente el dólar estadounidense, desde mediados de 2014. 
Esto llevó a que la eurozona mantenga un superávit sustancial y ayudó a los sectores transables de Francia, España e Italia a recuperar cierta competitividad. 
En los tres países, el turismo es un sector importante para el empleo y la balanza de pagos, y el nivel de gasto medido en euros viene creciendo. 
Pero el debilitamiento del euro impulsó grandes superávits en Alemania y el norte de Europa, donde el costo laboral unitario es menor en relación con la productividad. 
A más largo plazo, se necesita una convergencia de dicho costo. Esto llevará tiempo, especialmente en un entorno de baja inflación. 
En el ínterin, la debilidad del euro puede ayudar a estimular el crecimiento. 
También se necesitan acciones de nivel paneuropeo en relación con la inmigración, que se ha convertido en una cuestión económica y política de gran importancia. 
Ante el ingreso de grandes cantidades de refugiados desde Medio Oriente y África (que superan la capacidad receptiva de muchos países), es posible que la UE deba introducir cambios a su política de libertad de circulación por algún tiempo. 
Después de Alemania, Francia es el país más importante de la eurozona. 
Si una victoria de Macron se ve como una oportunidad de encarar reformas decididas para impulsar el crecimiento y el empleo, la elección francesa puede ser un punto de inflexión importante para Europa. 
Pero si se la ve como validación del statu quo, sólo será un alivio temporal para los males de una Europa atribulada. 

El año de Europa, por segunda vez 
NUEVA YORK – Hace ya más de cuatro décadas atrás que Henry Kissinger, Consejero de Seguridad Nacional de los Estados Unidos, declaró al año 1973 como “El año de Europa”. 
Su objetivo era resaltar la necesidad de modernizar la relación transatlántica y, más específicamente, la necesidad que había sobre que los aliados europeos de los Estados Unidos hagan más junto con EE.UU en el Medio Oriente y hagan más contra la Unión Soviética en Europa. 
Kissinger fue el primero en admitir que los europeos no aceptaron su desafío. 
A pesar de ello, volvemos a enfrentarnos, una vez más, a un año dedicado a Europa. 
En esta oportunidad, sin embargo, el impulso que proviene de un frustrado gobierno de los EEUU es menor y el que surge de dentro de Europa propiamente dicha es mayor. 
Lo que está en juego hoy es tan o más importante de lo que estaba en juego en el año 1973. 
Rusia no muestra ninguna señal con respecto a retirarse de Crimea o a detener sus esfuerzos por desestabilizar el este de Ucrania. 
Existe verdadera preocupación acerca de que Rusia pueda emplear tácticas similares contra uno o más de los pequeños países de la OTAN en las fronteras que comparte con dichos países. 
Los refugiados aumentan la tensión en Europa, así como también la aumentan el terrorismo inspirado en acontecimientos en el Medio Oriente o aquel llevado a cabo por atacantes de esta región. 
Brexit, la salida del Reino Unido de la Unión Europea, ha comenzado formalmente; lo que queda por resolver es cuál será el calendario y cuáles los términos para la salida, factores que a su vez determinarán el impacto que tenga dicha en el futuro económico y político del Reino Unido y de otros países que contemplen su retirada de la Unión Europea. 
Grecia y otros países del sur de Europa continúan agobiados por una tasa alta de desempleo, un creciente nivel de deuda, y una brecha persistente entre lo que se pide a los gobiernos que hagan y lo que dichos gobiernos, en los hechos, pueden realmente hacer. 
Sin embargo, entre todos los desafíos a los que se enfrenta la Unión Europea, las próximas elecciones presidenciales en Francia son las que revisten mayor importancia para el futuro de Europa y, quizás, para el futuro del mundo. 
Las encuestas indican que cualquiera de los cuatro candidatos podría emerger como el ganador final. 
Lo que hace que dicha incertidumbre sea distinta y conlleve verdaderas consecuencias es que dos de los cuatro candidatos, la líder del Frente Nacional, Marine Le Pen, y el líder de la izquierda radical, Jean-Luc Mélenchon, apoyan políticas muy alejadas a la corriente principal francesa y europea. 
Si cualquiera de estos dos candidatos gana en la segunda vuelta electoral a celebrarse el 7 de mayo, ello podría significar el fin de la membresía francesa tanto en la UE como en la OTAN, lo que plantearía interrogantes existenciales para ambas organizaciones – y para toda Europa. 
Dichos escenarios eran inconcebibles hasta hace poco tiempo atrás. 
Durante décadas, Europa se constituyó como la región más exitosa, estable y predecible del mundo, un lugar donde parecía que la historia relataba todo tipo de sucesos, menos el final de dicha historia. 
La meta de hacer de Europa un continente pacífico, completo y libre se había logrado en gran parte. 
Sin embargo, cambios dramáticos han llegado a Europa. 
Un factor para estos cambios es la disposición y capacidad que ha demostrado que tiene la Rusia de Vladimir Putin para utilizar la fuerza militar, la coerción económica y la manipulación cibernética con el propósito de avanzar en sus planes. 
Pero, hay un desafío aún mayor para la Europa moderna, uno que proviene de sus propios políticos, quienes cuestionan cada vez con mayor intensidad el valor de la Unión Europea, que es la heredera de la Comunidad Económica Europea establecida por el Tratado de Roma en el año 1957. 
La base lógica detrás del proceso europeo de integración de seis décadas de duración – a menudo llamado el “proyecto europeo”, siempre fue clara. 
Europa occidental, y sobre todo Alemania y Francia, tenían que unificarse a tal punto que la guerra, que tantas veces caracterizó al pasado del continente, se torne en algo inconcebible. 
Esto se ha logrado, al igual que un considerable progreso económico. 
Pero, a lo largo del camino, el proyecto europeo perdió su conexión con los ciudadanos europeos. 
Las instituciones de la UE se tornaron demasiado distantes, demasiado elitistas y demasiado fuertes, ellas no tomaron en cuenta las identidades nacionales a las que los europeos seguían vinculados. 
La desacertada creación de una unión monetaria sin contrapartida fiscal empeoró las cosas. 
Los burócratas se habían extralimitado. 
El resultado es el surgimiento de candidatos populistas y nacionalistas, tanto de izquierda como de derecha, en Francia y en otros lugares de Europa. 
Es más, incluso si en Francia gana uno de los otros dos candidatos que representan a las corrientes tradicionales, mucho permanecerá en la incertidumbre. 
La crisis inmediata habrá pasado, pero el desafío a largo plazo persistirá. 
Es evidente que la UE necesita ser repensada. 
Necesita alejarse del abordaje de “una talla única” con dirección a algo más flexible. 
También hay que reequilibrar el poder que tiene Bruselas, la sede de la mayoría de las instituciones de la UE, llevándolo a las capitales de las naciones que son miembros. 
Los gobiernos deben hacer más por crear las condiciones previas necesarias para un crecimiento económico más rápido, al mismo tiempo que mejoran la capacidad que tienen los trabajadores para enfrentarse a la inevitable eliminación de muchos de los empleos actuales, como resultado de la innovación tecnológica. 
Alemania después de las elecciones generales a celebrarse en septiembre, ya sea que el país permanezca bajo el mando de su actual canciller o pase a ser liderada por el principal opositor a dicha canciller, tendrá que ser la nación que tome la iniciativa en este punto. 
Los europeos, en una forma lo suficientemente apropiada a las circunstancias, serán quienes determinen en gran parte el futuro de Europa. 
Sin embargo, la administración Trump también tiene un papel que desempeñar. 
El apoyo miope de Trump a Brexit y a otras iniciativas de salidas de la UE debe terminar; una Europa dividida, más débil y más distraída no será un buena socia dentro de la OTAN. 
Puede que sea cierto que Asia tenga más probabilidades que Europa en cuando a ser el continente que dé forma a la historia del siglo XXI. 
No obstante, no se debe perder la lección que dejó el siglo pasado: lo que sucede en Europa puede afectar y afectará a la estabilidad y prosperidad mundial. 

La elección francesa y el futuro de Europa 
BERLÍN – Pueden suceder muchas cosas entre hoy y la segunda ronda de la elección presidencial francesa el 7 de mayo, de manera que todavía es demasiado pronto para celebrar. 
Pero, inclusive con la candidata nacionalista y populista Marine Le Pen todavía en carrera, muchos observadores tienen esperanzas genuinas de que el ganador de la primera ronda, Emmanuel Macron, sea el próximo presidente de Francia. 
Con una victoria de Macron, Europa evitaría una vez más la autodestrucción. 
Una presidencia de Le Pen casi con certeza traería consigo el fin de la Unión Europea. 
Sacar a Francia de la eurozona, como ha prometido Le Pen, conduciría al colapso del propio euro. 
Luego, el mercado común y otras instituciones centrales de la UE se caerían por efecto dominó. 
Europa se sumergiría en el abismo y se perderían 60 años de progreso político, económico y social. 
Es más, Le Pen quiere retirar a Francia de la OTAN y buscar relaciones más amigables con la Rusia de Vladimir Putin. 
Esto haría que los acuerdos actuales de seguridad en toda Europa se sumieran en un caos, lo que posiblemente generaría pánico entre los inversores y sumergiría al continente en una crisis económica, con consecuencias políticas apenas predecibles. 
Después de la votación de segunda ronda de Francia, Europa probablemente eluda este escenario de pesadilla por el momento -es decir, por los próximos cinco años-. 
Aun así, para evitar un desastre futuro, los líderes europeos deben aprender las lecciones correctas a partir de la elección francesa de este año. 
Por empezar, el interés de Europa es que Macron, si gana la presidencia, no fracase. 
El futuro de la UE, y particularmente el de Alemania, depende de una presidencia exitosa de Macron que saque a Francia de su prolongado malestar económico y resuelva su crisis de identidad paralizante. 
Una Francia débil, económicamente estancada y políticamente insegura plantea un serio peligro para todo el proyecto europeo, porque una Francia que permanezca en ese estado inevitablemente sucumbirá al tipo de nacionalismo antieuropeo que representa Le Pen. 
Al mismo tiempo, una Francia fuerte y segura de sí misma es necesaria para la supervivencia a largo plazo de la UE. 
Que la presidencia de Macron sea o no un éxito dependerá de su capacidad para curar las divisiones sociales de Francia, restablecer su dinamismo económico y enfrentar su alto desempleo, especialmente entre los jóvenes. 
No deberíamos perder de vista el hecho de que casi la mitad del electorado francés votó por candidatos euroescépticos y anti-establishment en la primera ronda. 
La UE no puede sobrevivir muchas más elecciones con ese tipo de resultado, de manera que una actitud de "aquí no pasa nada" ya no es una opción. 
Por sobre todo, el próximo presidente francés tendrá que restablecer el crecimiento económico. 
Y lo mismo puede decirse para los otros estados que conforman la eurozona. 
Después de la elección general de Alemania en septiembre, el gobierno finalmente tendrá que tomar la iniciativa e implementar una política económica más robusta, a menos que quiera ceder el escenario a nacionalistas que destruyan la UE. 
Si bien Alemania ha presentado argumentos válidos en defensa de su excedente fiscal y externo, su modelo económico actual no ha logrado estimular un crecimiento suficiente en la eurozona como para estabilizar la moneda única. 
Lograr este objetivo exigirá un nuevo consenso entre el norte y el sur de Europa, liderado por Alemania y Francia. 
También exigirá que Alemania finalmente tome algunas medidas decisivas en cuanto a satisfacer las necesidades económicas de Francia, y disipe la ilusión de que la UE puede sobrevivir bajo un régimen de liderazgo exclusivamente alemán. 
La UE es una entidad complicada que sólo puede ser dirigida por un eje franco-alemán fuerte que trabaje en concierto con otros estados miembro. 
Esa también es una lección perdurable que los líderes europeos deberían extraer de la elección francesa. 
Macron, por su parte, tendrá que evitar una trampa en la que cayeron sus antecesores Nicolas Sarkozy y François Hollande. 
Ambos intimaron demasiado con la canciller alemana, Angela Merkel, y así no pudieron confrontar al gobierno alemán cuando fue necesario hacerlo. 
Por ejemplo, yo apostaría que si Francia hubiera hecho más por desafiar la oposición de Alemania a los eurobonos, los populistas antieuropeos tanto en la izquierda como en la derecha no habrían ganado el impulso político que ganaron en los últimos años. 
Un conflicto constructivo en Europa a veces es necesario. 
Sin él, aquello que la UE representa se mantiene oscuro. 
A medida que la elección presidencial francesa se acerca a su conclusión, la descripción de Europa como una "comunidad de destino" sigue siendo válida, inclusive después de 60 años. 
El 7 de mayo, Francia decidirá no sólo su propio destino, sino también el de la UE. 



¿Es el modelo francés una excepción? 
PARÍS – El debate actual en el mundo está más centrado que nunca en la economía francesa y el análisis sobre el tamaño y control del Estado en una democracia capitalista. 
Para aquellos de izquierda, los beneficios generosos de Francia y los fuertes sindicatos ofrecen una fórmula para un Estado de bienestar dadivoso. 
Para aquellos de derecha, el obeso e intrusivo gobierno francés solo facilita un proyecto de decadencia duradero. 
Por el momento, la derecha parece tener la razón. 
La economía francesa alguna vez estuvo a la par de la economía alemana; pero Francia se ha rezagado en la última década y ahora su PIB per cápita es 10% inferior. 
Francia es superior en poder político, pero es inferior en cuanto a su peso económico. 
Siempre que alguien propone convertir la eurozona en una unión de transferencias, como sugirió hace poco el ministro francés de Economía, Emmanuel Macron, la suposición es que Alemania se hará cargo de todos. 
Sin embargo, ¿por qué solo Alemania tendría dicha responsabilidad? 
La economía de Francia es de casi tres cuartas partes del tamaño de la de Alemania. 
Persuadir a los alemanes de que los franceses pueden y quieren contribuir con su parte crearía el marco para crear los compromisos necesarios que hasta el momento parecen imposibles. 
Por el momento, pocos tienen confianza en el futuro económico de Francia. 
La buena noticia es que Francia no es tan francesa como lo pretende. 
Sí, la semana laboral es de 35 horas, pero las empresas pueden negociar el límite si ofrecen pagar horas extras. 
El tiempo laboral por semana efectivo es cercano a 39 horas. 
Sí, Francia recientemente prohibió el servicio de transporte Uber, cuyo modelo de negocio se dice ha tenido uno de los avances más transformadores e importantes de la década. 
Sin embargo, si bien este es un triunfo para los sindicatos de taxis y una tragedia para los pasajeros y conductores de Uber, Francia también ha empezado a centrarse en fomentar compañías de tecnología de alto potencial. 
El gobierno francés no está apostando todo a proyectos grandes dirigidos por el Estado, como hizo en el apogeo de inversión masiva en trenes de alta velocidad y aeronaves Airbus en los años setenta. 
El presidente François Hollande ha dado a Macron margen amplio para implementar desesperadamente las reformas estructurales en los mercados laborales y de productos. 
Claro, queda por ver cuánto apoyo político pueden ganar esas políticas orientadas al mercado. 
Los economistas progresistas ven con buenos ojos al gobierno francés porque gasta un alarmante 57% del PIB con respecto al 44% del PIB en gasto público que hace el gobierno alemán. 
Y se debe reconocer que el gobierno alemán ofrece un excelente valor en algunas áreas clave. 
El servicio de salud francés tiene mejores evaluaciones que el de Reino Unido. 
Puede que los ciudadanos franceses pagan muchos impuestos y lidien con un alto nivel de regulación, pero al menos reciben algo a cambio. 
Con todo, el obeso gobierno francés no es una fuente de dinamismo puro. 
Y de hecho, se puede sospechar que los indicadores franceses relativos al PIB y la productividad se ven mejor porque, a falta de precios de mercado, los estadísticos asumen ciegamente que los ciudadanos obtienen un dólar de valor por cada dólar que se invierte en el gobierno, lo que puede ser una exageración. 
Resulta preocupante no tener claro cómo podría ampliarse a los migrantes la cultura de inclusión de Francia. 
Las mismas leyes que restringen los despidos y los altos niveles de salarios mínimos destinados a proteger a los trabajadores franceses de la globalización hacen mucho más difícil para los recién llegados obtener un empleo. 
Sin embargo, prácticamente todos los estudios sobre desigualdad global indican que los beneficios de permitir una mayor movilidad laboral superan por mucho los beneficios de redistribuir el ingreso entre la población local. 
En contraste, las leyes laborales más liberales de los Estados Unidos y el Reino Unido dan mayores oportunidades a los extranjeros. 
El centro de París y de otras ciudades francesas puede ser grandioso, pero muchos inmigrantes de África del Norte y otros lugares viven en guetos marginados en las afueras. 
Aunque la tasa de desempleo exacta que corresponde a cada grupo étnico no se conoce (la legislación francesa prohíbe reunir información con criterios étnicos), las evidencias empíricas indican niveles de desempleo mucho más elevados entre los inmigrantes y sus hijos. 
Es cierto que el gobierno proporciona beneficios sociales generosos, pero por sí mismo eso no genera inclusión. 
El firme apoyo popular al partido anti inmigración de Marie Le Pen, el Frente Nacional, junto con la intransigencia de Francia en lo que se refiere a recibir a migrantes que escapan de la guerra en Siria, muestra los problemas de aplicar el modelo francés en sociedades diversas. 
Otro obstáculo para aplicar el modelo francés en otros lugares es que Francia tiene ciertas ventajas únicas que puede decirse son esenciales para su éxito. 
Los gerentes franceses de primer nivel están considerados como entre los mejores del mundo y frecuentemente se les contrata para dirigir las grandes empresas internacionales. 
La corrupción innegablemente es un problema pero es significativamente menor que en el sur de la eurozona (el Estado italiano también es grande e intrusivo, pero no produce servicios públicos de alta calidad como el gobierno francés). 
Por último, Francia tiene uno de los ambientes naturales más favorables del mundo, con suelos fértiles y un clima excepcionalmente templado. 
Una economía francesa saludable sería muy útil para sacar a la eurozona de su estancamiento. 
También sería un ejemplo para todo el mundo de que el capitalismo incluyente puede funcionar. 
Sin embargo, para eso el gobierno francés debe adoptar las reformas estructurales que la economía de Francia necesita con tanta urgencia. 


Friedman completó a Keynes 
Acaba de fallecer en noviembre el economista más famoso e influyente del siglo pasado. 
Milton Friedman no fue el economista más famoso e influyente del mundo; ese honor le corresponde a John Maynard Keynes. Pero le sigue de cerca. 
Desde una perspectiva, fue el alumno estrella, sucesor e integrador de la obra de Keynes. 
Keynes, en su Teoría general del empleo, el interés y el dinero , fijó el marco que prácticamente todos los economistas usan en la actualidad. Este marco se basa en el gasto y la demanda, los determinantes de los componentes del gasto, la teoría de preferencia por la liquidez de los tipos de interés, y el requerimiento de que el gobierno haga intervenciones focalizadas pero potentes sobre la economía para mantenerla bien nivelada y evitar extremos de depresión e hiperactividad. 
Como dijera Friedman, “Hoy todos somos keynesianos.” 
Sin embargo, la teoría de Keynes estaba incompleta: era una teoría del empleo, el interés y el dinero, no una que explicara los precios. 
Al marco conceptual de Keynes, Friedman añadió una teoría de los precios y la inflación, basándose en la idea de índice natural de desempleo y los límites de la política del gobierno para estabilizar la economía en torno a su tendencia de crecimiento de largo plazo, límites más allá de los cuales la intervención generaría una inflación incontrolable y destructiva. 
Es más, Friedman corrigió el marco de Keynes en un aspecto muy importante. 
La experiencia de la Gran Depresión hizo que Keynes y sus sucesores más ortodoxos subestimaran en gran medida el papel y la influencia de la política monetaria. 
Friedman, en una campaña de 30 años que comenzó con el libro escrito por él y Anna J. Schwartz, Historia monetaria de los Estados Unidos, restituyó el equilibrio. 
Como dijera también Friedman, “y ninguno de nosotros es keynesiano.” 
Desde otra perspectiva, Friedman fue el oponente y archienemigo de Keynes y sus sucesores. 
Ambos coincidían en que era necesaria una gestión macroeconómica exitosa; que la economía privada, por si misma, bien podía quedar sujeta a una inestabilidad insoportable y que para mantener la estabilidad era necesaria una intervención económica estratégica y potente, pero limitada, por parte del gobierno. 
Sin embargo, mientras que para Keynes la clave era mantener estable la suma del gasto público y la inversión privada, para Friedman lo era mantener estable la oferta de dinero, es decir, el nivel de poder de compra que las empresas y los hogares pueden gastar con facilidad. 
Se podrá decir que se trata de una diferencia relativamente menor de medios. 
Se dirá que no es más que una diferencia de opinión basada en distintas visiones de cómo funciona el mundo, que se podrían (como finalmente ocurrió) solucionar mediante la investigación empírica. 
Y quienes dijeran eso tendrían parte de razón, ya que esta diferencia de medios, tácticas y juicios empíricos era la punta del iceberg de las respectivas filosofías morales de Keynes y Friedman. 
Keynes se veía a si mismo como el enemigo del laissez-faire y como un activo partidario de la gestión pública. 
Pensaba que las autoridades de gobierno, con inteligencia y buena voluntad, podían diseñar instituciones económicas que fueran superiores al mercado, o que al menos lo inclinaran mediante impuestos, subsidios y regulaciones para producir resultados superiores. 
Keynes argumentaba que no era tan simple que los incentivos privados de quienes estaban activos en el mercado se alinearan con el bien público. 
El credo de Keynes era la tecnocracia: expertos bien calificados que diseñaran y afinaran las instituciones a fuerza de buena voluntad para hacer posible la prosperidad general, como él mismo lo hiciera en Bretton Woods, cuando se crearon el Banco Mundial y el FMI. 
Friedman estaba en vehemente desacuerdo. 
Desde su punto de vista, se daba con frecuencia el caso de que los intereses privados del mercado se alinearan con el bien público: los episodios de fracaso importante y significativo del mercado eran la excepción más que la regla, y el laissez-faire era una buena primera aproximación. 
Más aún, creía que incluso cuando los intereses privados no estuvieran alineados con los intereses públicos, no se podía depender del gobierno para arreglar el problema. 
Friedman argumentaba que los fracasos del gobierno eran mayores y más terribles que los fallos del mercado. Los gobiernos eran corruptos. 
Al mismo tiempo, Friedman creía que incluso cuando el equilibrio del mercado no fuera el óptimo del bienestar social utilitario, e incluso cuando el gobierno se pudiera usar para mejorar las cosas desde un punto de vista utilitario, todavía había un valor adicional en dejar que la libertad humana se expresara con la mayor amplitud posible. 
Friedman creía que había algo intrínsecamente malo en que el gobierno ande dando órdenes a la gente, incluso si sabe lo que está haciendo. 
No sé cuál de estas dos orientaciones profundas estaba más en lo cierto. Pero sí creo que la tensión entre las visiones de estos dos hombres ha sido una fuerza impulsora muy valiosa para el progreso humano en el último siglo. 

El error monetarista 
BERKELEY – Las ideas importan. 
Esa es la lección de Hall of Mirrors, la crónica del economista norteamericano Barry Eichengreen de las dos mayores crisis económicas de los últimos 100 años: la Gran Depresión del siglo XX y la Gran Recesión en curso, de la cual todavía luchamos ineficazmente por recuperarnos. 
Eichengreen es mi amigo, profesor y patrocinador, y su libro es, en mi opinión, la mejor explicación hasta la fecha de por qué los responsables de las políticas económicas en Europa y Estados Unidos han reaccionado al colapso económico más dramático en casi cuatro generaciones con medidas tibias e intervenciones a medio terminar. 
Según Eichengreen, la Gran Depresión y la Gran Recesión están relacionadas. 
La respuesta inadecuada a nuestros problemas actuales se puede rastrear en el triunfo de los discípulos monetaristas de Milton Friedman sobre sus pares keynesianos y los seguidores de Minsky al describir la historia de la Gran Depresión. 
En Una historia monetaria de los Estados Unidos, publicado en 1963, Friedman y Anna Jacobson Schwartz, como todo el mundo sabe, sostenían que la Gran Depresión se debía exclusiva y absolutamente al fracaso de la Reserva Federal de Estados Unidos a la hora de expandir la base monetaria del país y así mantener la economía en un sendero de crecimiento estable. 
Si no hubiera habido una caída de la masa monetaria, dice su argumento, no habría existido la Gran Depresión. 
Esta interpretación tiene cierto sentido, pero se basa en una presunción crítica. 
La receta de Friedman y Schwartz habría funcionado sólo si las tasas de interés y lo que los economistas llaman la "velocidad del dinero" -el ritmo al que el dinero cambia de manos- hubieran sido ampliamente independientes entre sí. 
Sin embargo, lo más probable es que la caída de las tasas de interés como consecuencia de las intervenciones necesarias para expandir la oferta de dinero del país habría puesto un freno a la velocidad del dinero, minando la cura propuesta. 
En ese caso, poner fin a la Gran Depresión también habría exigido la expansión fiscal reclamada por John Maynard Keynes y las políticas de apoyo respecto del mercado de crédito prescriptas por Hyman Minsky. 
El debate sobre qué intervenciones serían necesarias para poner un freno a algo como la Gran Depresión debería haberse centrado, lisa y llanamente, en analizar la evidencia. 
En tiempos económicos difíciles, ¿las tasas de interés tuvieron poco impacto en la velocidad del dinero, como sugería Friedman? 
¿Keynes estaba en lo cierto cuando describió el concepto de una trampa de liquidez, una situación en la que un mayor alivio de la política monetaria no resulta efectivo? 
¿La masa monetaria en una economía es un indicador adecuado del gasto total, como decía Friedman, o el funcionamiento aceitado de los canales de crédito es un factor más importante, como sostenía Minsky? 
Estos interrogantes se pueden debatir. 
Pero resulta bastante claro que incluso en los años 1970 no había suficiente evidencia empírica en respaldo de las ideas de Friedman para justificar su creciente dominancia. 
Y, por cierto, tampoco se puede negar el hecho de que la cura de Friedman resultó una respuesta inadecuada para la Gran Recesión -lo que sugiere enfáticamente que habría resultado igualmente inapropiada si se la hubiera aplicado durante la Gran Depresión. 
La predominancia de las ideas de Friedman al inicio de la Gran Recesión tiene menos que ver con la evidencia que las respalda que con el hecho de que la ciencia de la economía muchas veces está teñida por la política. 
En este caso, la contaminación era tan mala que los responsables de las políticas económicas no estaban dispuestos a ir más allá de Friedman y aplicar políticas propuestas por Keynes y Minsky en una escala lo suficientemente grande como para abordar los problemas que presentaba la Gran Recesión. 
Admitir que la cura monetarista era inadecuada habría demandado que los economistas establecidos nadaran contra las corrientes neoliberales de nuestro tiempo. 
Habría exigido reconocer que las causas de la Gran Depresión iban mucho más allá de un fracaso tecnocrático a la hora de gestionar la oferta monetaria de manera apropiada. 
Y hacer eso habría sido equivalente a admitir los méritos de la democracia social y a reconocer que el fracaso de los mercados a veces puede ser un peligro mayor que la ineficiencia de los gobiernos. 
El resultado fue una serie de políticas basadas, no en la evidencia, sino en ideas examinadas de manera inadecuada. 

De El Cairo a California 
SINGAPUR - Políticamente, Egipto y California van en direcciones opuestas. 
Egipto ha tenido muy poca democracia y avanza a por más. 
California ha tenido demasiada democracia y va hacia un menor nivel de la misma. 
El punto medio al que deberían llegar es una democracia que ofrezca buen gobierno... y me refiero a "gobierno", no a la blanda "gobernanza". 
Durante décadas, se ha satanizado el "gobierno". 
Ronald Reagan dijo la famosa frase de que "el gobierno no es la solución a nuestro problema; el gobierno es el problema". 
Pero Reagan no era más que el portavoz más elocuente de este Zeitgeist. 
No fue su creador, sino las décadas de laissez-faire y proselitismo. 
A raíz de una explosión de programas de gobierno en la década de 1960, en las mentes de los principales líderes de opinión y responsables políticos de Estados Unidos se desarrolló la creencia de que el mejor gobierno es el más pequeño. 
Reagan encarnó bien este supuesto el recordar las famosas palabras del filósofo chino Lao Tse del siglo VI AC : "Gobernar una gran nación es como cocinar un pescado pequeño: demasiada preparación puede echarlo a perder." 
De esta visión surgieron dos corolarios peligrosos. 
El primero fue la creencia de que los impuestos son intrínsecamente malos y, por lo tanto, que reducirlos es la única solución a cualquier problema público. 
En California, muchos impuestos se redujeron a iniciativa de los votantes, lo que demuestra las consecuencias perjudiciales de demasiada democracia . 
De hecho, ese tipo de democracia directa ayudó a hacer California ingobernable. 
Por ejemplo, las votaciones populares directas sobre asuntos candentes hicieron obligatoria la sentencia de prisión, mientras al mismo tiempo reducían los impuestos y la financiación de las cárceles. 
En 1978, la Proposición 13 puso un límite a la propiedad en California, la principal fuente de financiación de escuelas públicas. 
Los ingresos de la escuela se desplomaron, y de 1974 a 1979, California pasó de la posición 9 a la 44 entre los 50 estados de EE.UU. en cuanto a gasto per cápita destinado a escuelas secundarias públicas. Pronto los estudiantes de California cayeron en la clasificación también. 
El segundo corolario peligroso fue que los mercados saben mejor qué hacer. 
El ex presidente de la Reserva Federal de EE.UU. Alan Greenspan, el principal regulador financiero del mundo en el último cuarto de siglo, parecía tener poca fe tanto en los reguladores como en la necesidad de regular. 
En un artículo de abril 2008 en The Financial Times escribió que "según mi experiencia, los funcionarios de préstamos de los bancos saben mucho más acerca de los riesgos y el funcionamiento de sus contrapartes que los reguladores bancarios". 
Del mismo modo, cuando se le preguntó si se debía regular el mercado de derivados, respondió: "Estas transacciones de derivados son operaciones entre profesionales." 
En el fondo, Greenspan debe de haber creído que estaba permitiendo que la "mano invisible" de Adam Smith actuara en favor del bien público. 
Sin embargo, Smith hizo hincapié en que los intereses privados siempre buscan intereses egoístas: 
"Ampliar el mercado y reducir la competencia es siempre el interés de los comerciantes .... Toda propuesta de nueva ley o regulación del comercio que provenga de esta orden siempre se debe escuchar con gran precaución, y no se debe nunca adoptar sino hasta haber sido larga y cuidadosamente examinada, no sólo con la atención más escrupulosa, sino también con la más suspicaz. 
Se trata de un orden de hombres cuyo interés nunca es exactamente el mismo que el del público, con un interés general en engañar e incluso oprimirlo y que, en consecuencia, en muchas ocasiones lo han engañado y oprimido." 
Por supuesto, los problemas de Egipto son muy diferentes de los de California. 
A pesar del crecimiento económico resultante de las reformas emprendidas por el régimen de Hosni Mubarak en los últimos años, el desempleo y la pobreza se mantuvieron en niveles elevados. 
Con una burocracia pesada y sofocante y la perspectiva de una sucesión política dinástica, la falta absoluta de esperanza condujo a las calles a cientos de miles de egipcios. 
Pero, con el dictador ya fuera del poder, los egipcios también deben redefinir el gobierno. 
La gente en El Cairo y de California debería dirigir sus miradas al Este de Asia. 
A pesar de sus diferencias ideológicas, los gobiernos de la región han logrado un rápido crecimiento económico y mejorado el nivel de vida de sus habitantes. 
En ningún lugar del Este de Asia se ha demonizado el "gobierno". 
A pesar de que la mayoría de líderes políticos del Este de Asia fueron formados en universidades de Estados Unidos, no los sedujo la idea de Reagan de que "el gobierno es el problema." 
Las creencias culturales de milenios de antigüedad en el Este de Asia sustentan la opinión de que si el gobierno no es parte de la solución, no es posible lograr ningún bien público. 
Confucio, por ejemplo, dijo: "el hombre que usa su cerebro debe gobernar; el hombre que utiliza su fuerza debe ser gobernado". 
La calidad de los servicios públicos de Estados Unidos se ha deteriorado de forma constante durante las últimas décadas, mientras en China han mejorado notablemente. 
Irónicamente, el gobierno chino se ha fortalecido sin oprimir el crecimiento y el dinamismo de la economía china. 
En vista de ello, China ha de haber desarrollado algunos principios de buen gobierno 
Por supuesto, ni los egipcios ni los estadounidenses permitirían nunca que un partido comunista los gobernara. 
Sin embargo, ambos deben buscar los principios correctos del buen gobierno que puedan resolver sus muy diferentes problemas de orden público. 
Dejar atrás la ideología reaganiana de que el gobierno es inherentemente malo es un primer paso necesario. 
La conclusión es que el producto de mayor demanda en todo el mundo es un buen gobierno, que es la mejor forma de mejorar los niveles de vida, especialmente para los más desfavorecidos. 
Por desgracia, la oferta de buen gobierno es limitada, en parte porque no existe un consenso mundial sobre lo que constituye, en detrimento de los pueblos de Egipto, California y más allá. 


¿De banco central a planificación central? 
BERKELEY – Durante más de 170 años, se aceptó la doctrina de que no debe confiarse en los mercados cuando existe una restricción de liquidez. 
Cuando caen los precios de los activos, incluso los que son seguros, y suben las tasas de interés a niveles estratosféricos porque operadores y financistas en conjunto quieren más activos líquidos de los que existen actualmente, sencillamente no es seguro dejar las cosas en manos del mercado. 
En un momento así, los bancos centrales deben intervenir y fijar el precio de la liquidez a un nivel razonable -hacer que sea un precio centralmente planificado y administrado- en lugar de dejarlo oscilar libremente en respuesta a la oferta y la demanda del sector privado. 
Esta es la doctrina del "prestador de último recurso". 
Durante más de la mitad de ese tiempo -digamos, 85 años- se aceptó la doctrina de que tampoco debe confiarse en los mercados ni siquiera en tiempos normales, a menos que hacer eso derivara en una restricción de liquidez o en una burbuja inflacionaria. 
Así las cosas, los bancos centrales deben fijar el precio de la liquidez en el precio de mercado un día sí y un día no. 
Según los seguidores de Knut Wicksell, el banco central debe mantener la tasa de interés de mercado cerca de la tasa de interés natural. No, dijeron los seguidores de John Maynard Keynes, debe compensar las oscilaciones en los espíritus animales empresariales para estabilizar una demanda adicional. 
Por el contrario, dijeron los seguidores de Milton Friedman, debe mantener estable la tasa de crecimiento ajustada por velocidad de la masa de dinero. Por cierto, si uno hace alguna de estas cosas, las ha habrá hecho todas, ya que son tres maneras de describir lo que, en el fondo, es la misma tarea y la misma realidad. 
En consecuencia, mientras la democracia social, los lineamientos gubernamentales y la planificación centralizada se intensificaban y se desvanecían en otras partes de la economía, la democracia social en las finanzas de corto plazo marchaba viento en popa. 
Primero, los bancos centrales suspendieron las reglas del libre mercado en momentos de restricción de liquidez. 
Luego fijaron el precio de la liquidez como un precio administrado en tiempos normales. 
Luego se liberaron de todo excepto del contacto más ligero con sus maestros políticos: se volvieron tecnócratas independientes, un sacerdocio monetario que hablaba en términos incomprensibles para los simples mortales. 
La justificación para este sistema fue que parecía funcionar bien -o al menos no tan mal como la banca central que adhería ciegamente al patrón oro o directamente ninguna banca central-. 
Esta isla de planificación central en medio de la economía de mercado era una característica extraña y desconcertante -mucho más porque pocos se daban cuenta de lo extraña que era-. 
No hubo pedidos de una regla de 5% de crecimiento en kilovatios-horas como sí hubo pedidos de una regla de 5% de crecimiento de M2. 
No existía una Junta Federal de Automóviles que fijara el precio de los vehículos de la misma manera que la Junta de la Reserva Federal fijaba el precio de los fondos federales. 
Pero ahora parece que, a pesar de todo esto, todavía no hemos tenido suficiente planificación central en las finanzas. 
Porque, aunque la autoridad de la banca central administrara el precio de la liquidez, el precio del riesgo quedaba a merced del mercado. 
Y es justamente el precio del riesgo lo que originó nuestra zozobra actual. 
No es que la economía mundial enfrente una restricción de liquidez. 
Lejos de ello: las notas del Tesoro de Estados Unidos a dos años con un valor nominal de 1.000 dólares le representarán $998 en efectivo -el precio de liquidez más bajo desde la Gran Depresión y Japón en los años 1990 
Sin embargo, las primas de riesgo sobre activos que no sean del Tesoro han aumentado a niveles casi increíbles: la prima de tasa de interés anual por tener un CD emitido por un banco privado ahora está en cinco puntos porcentuales. 
Y es el aumento en las primas de riesgo lo que amenaza con hundir a la economía global en una recesión profunda, y con hacer que los mercados financieros pasen de ser un espectáculo de alegría malsana en una causa maligna de desempleo y de fábricas ociosas en todo el mundo. 
La Reserva Federal de Estados Unidos, el Tesoro de Estados Unidos, el Banco Central Europeo, el Banco de Inglaterra y otras entidades públicas de regulación financiera se están viendo forzadas a expandir aún más sus roles. 
El Tesoro y la Reserva Federal están agregando acciones preferenciales a los balances de los gigantes hipotecarios norteamericanos Fannie Mae y FHLBC y de la gigantesca aseguradora AIG con la esperanza de apuntalar sus colchones de capital y reducir los costos de la toma de créditos para que puedan comprar más hipotecas. 
El Tesoro pidió permiso para comprar 700.000 millones de dólares en hipotecas para sacarlas de los libros del sector privado. 
Expandir la demanda y reducir la oferta de estos activos riesgosos es una manera de manipular su precio. 
La Fed y el Tesoro están transitando un camino que termina por hacer que el precio del riesgo en los mercados financieros, junto con el precio de la liquidez, sean un precio administrado 
Así es como empezó la banca central en primer lugar: se consideró que dejar que el mercado y sólo el mercado determinara el precio de la liquidez era demasiado costoso para los empresarios que votaban y los trabajadores que podían derrocar gobiernos. 
Ahora parece como si también se juzgara que dejar que el mercado por sí solo determine el precio del riesgo resulta demasiado costoso para los votantes y los contribuyentes de campaña de hoy. 

¿De la democracia cristiana a la democracia musulmana? 
BUDAPEST -- Esta semana, el Partido Justicia y Desarrollo (PJD), que gobierna en Turquía, se libró por poco de ser prohibido por el Tribunal Constitucional del país. 
Los fiscales del Estado alegaron que el partido estaba intentando “islamizar” el país y en última instancia introducir una teocracia. 
No sólo los partidarios del PJD celebraron la decisión, sino que, además, quienes en Occidente lo consideran un prototipo de partido “democrático musulmán” suspiraron aliviados. 
El modelo más claro de partido moderadamente religioso comprometido con las normas del juego democrático es el de los partidos democristianos de la Europa occidental y, en menor medida, de América Latina. 
Sin embargo, los oponentes de la idea de una “democracia musulmana” sostienen que los católicos europeos se orientaron hacia la democracia sólo por orden del Vaticano y que, como los musulmanes no tienen nada parecido a la jerarquía de la Iglesia, el de la democracia cristiana no es un ejemplo pertinente. 
Pero la Historia muestra que los emprendedores políticos y los intelectuales católicos liberalizadores fueron decisivos para la creación de la democracia cristiana, lo que indica que, dadas las circunstancias adecuadas, los reformadores musulmanes podrían crear igualmente una democracia musulmana. 
Los partidos democristianos surgieron por primera vez en Bélgica y Alemania hacia el final del siglo XIX como grupos de intereses con estrechas miras. 
Al principio, el Vaticano los miró con recelo, pues veía en los partidos que participaban en elecciones y negociaciones parlamentarias señales de “modernismo”. 
Un gran paso adelante se dio con la fundación del Partido Popular italiano en 1919. 
Su dirigente, Don Luigi Sturzo, quería que se atrajera a tutti i liberi e forti : todos los hombres libres y fuertes. 
El Vaticano, que había prohibido a los católicos italianos participar en la vida política de la Italia recién unida durante casi sesenta años, levantó su prohibición, pero Mussolini se apresuró a ilegalizar a los Popolari ; en cualquier caso, el Vaticano había tenido una relación tensa con ese partido y parecía sentirse más cómodo apoyando regímenes autoritarios procatólicos en países como Austria y Portugal. 
Pero, si bien la democracia cristiana no llegó a nada políticamente entre las dos guerras, se habían iniciado cambios transcendentales en el pensamiento católico. 
En particular, el pensador católico francés Jacques Maritain expuso argumentos a favor de que los cristianos abrazaran la democracia y los derechos humanos. 
Durante el decenio de 1920, Maritain estuvo próximo a la Action Française , de extrema derecha, pero el Papa condenó ese movimiento en 1926 por ser esencialmente un grupo de católicos desleales, más interesados en el nacionalismo autoritario que en el cristianismo. 
Maritain aceptó el veredicto del Papa e inició un notable recorrido hacia la democracia. 
Criticó los intentos de Francia de parecer un cruzado moderno, por lo que se granjeó la ira de los católicos de los Estados Unidos en particular. 
Cosa más importante: comenzó a reformular algunas de las enseñanzas de Aristóteles y las doctrinas medievales del derecho natural para llegar a una concepción de los derechos humanos. 
También tomó elementos de la filosofía del “personalismo”, que estuvo muy de moda en el decenio de 1930, porque buscaba una vía intermedia entre el liberalismo individualista y el socialismo comunitario e insistía en que las “personas” siempre tenían una dimensión espiritual que el liberalismo materialista dejaba supuestamente de reconocer. 
Tras la caída de Francia, Maritain decidió permanecer en los Estados Unidos, donde se encontraba, después de una gira de conferencias (la Gestapo registró su casa de París en vano). 
Escribió panfletos sobre la reconciliación del cristianismo y la democracia, que los Aliados lanzaron desde aviones por Europa, y nunca se cansó de insistir en que los orígenes cristianos de la floreciente democracia de los Estados Unidos lo habían influido. 
Maritain insistió también en que los cristianos, aunque debían tener en cuenta los preceptos religiosos, debían actuar primero como ciudadanos. 
Así, pues, la aceptación del pluralismo y la tolerancia eran fundamentales para su concepción y prohibían la plasmación punto por punto de la religión en la vida política. 
De hecho, se mostró muy escéptico respecto de partidos que fueran exclusivamente cristianos. 
Maritain participó en la redacción de la Declaración de Derechos Humanos de las Naciones Unidas y más adelante el Concilio Vaticano Segundo aprobó muchas de las ideas que él había estado exponiendo desde el decenio de 1930. 
También influyó en los partidos democristianos que gobernaron después de 1945 en Alemania, Italia, los países del Benelux y, en menor medida, Francia y que no sólo consolidaron la democracia, sino que, además, crearon potentes estados del bienestar en consonancia con la doctrina social de la Iglesia. 
Si bien seguían haciendo hincapié en los valores familiares y en la moralidad tradicional, perdieron el aroma a incienso que se había pegado a los partidos democristianos a comienzos del siglo… y en el decenio de 1970 empezaron a subrayar incluso que no había que ser creyente para adherirse a ellos. 
El ejemplo de Maritain refuta la afirmación de que la analogía entre democracia cristiana y musulmana falla. 
No fue el Vaticano el que tomó la iniciativa para crear la democracia cristiana… sino filósofos innovadores como Maritain (quien nunca formó parte de la jerarquía de la Iglesia, aunque fue por poco tiempo embajador de Francia ante el Vaticano) y emprendedores políticos como Sturzo (un simple sacerdote siciliano). 
Naturalmente, la creación de la democracia musulmana no se deberá sólo a intelectuales. 
Al fin y al cabo, el éxito de la democracia cristiana se explica también por su posición fuertemente anticomunista durante la Guerra Fría… y en Italia por los beneficios de la corrupción generalizada. 
No obstante, algún corpus de pensamiento que vuelva atractiva la democracia para los creyentes –y tranquilice a los no creyentes sobre la aceptación del pluralismo por aquéllos– debía existir. 
Cierto es que algunas de las filosofías usadas en la transición católica europea a la democracia –como, por ejemplo, el personalismo- eran bastante nebulosas, aunque probablemente su vaguedad fuera lo que ayudase a captar el mayor número de creyentes posible, pero el caso es que las ideas importan. 
De modo que la creación de un islam liberalizado por intelectuales musulmanes conscientemente moderados y demócratas es decisiva. 

De comunidad a seguridad en Asia 
MANILA – Los visitantes suelen ser catalizadores del cambio. 
La visita de Barack Obama a Asia que acaba de concluir tal vez no sea diferente, ya que su viaje hizo que Asia y sus líderes se queden pensando en qué tipo de comunidad regional están construyendo. 
El sentido moderno de construcción de una comunidad pan-asiática comenzó con la traumática crisis financiera y económica del este de Asia de 1997, cuando todos los países de la región del Pacífico asiático aprendieron de la peor manera que las reformas y las protecciones nacionales podían resultar lamentablemente inadecuadas. 
Al poco tiempo, se formó un consenso entre muchos líderes asiáticos de que se necesitaba una mayor cooperación y coordinación. 
Incluso durante esa crisis de 1997, ya se admitía esta lección, dado que los miembros de la Cooperación Económica de Asia-Pacífico (APEC, por su sigla en inglés) siguieron comprometidos con la liberalización del comercio, una de las fuerzas clave que ayudó a volver a poner en marcha el crecimiento de las economías de Asia. 
De hecho, la Cumbre de Líderes Económicos de APEC en 1997 designó 15 sectores importantes –entre ellos, el de los automóviles, los productos químicos, los activos energéticos y las medidas ambientales- para una temprana liberalización. 
Si uno analiza el crecimiento económico de Asia en los últimos 12 años, resulta claro que la liberalización del comercio y la inversión surtió efecto. 
Al darse cuenta de que la economía no se puede separar nítidamente de la política, APEC pronto empezó a incluir cuestiones de seguridad en su agenda. 
En 2002, los líderes de APEC lanzaron la iniciativa STAR, que establecía un “Área de Comercio Seguro en la Región de APEC”. 
La iniciativa STAR salvaguarda el flujo de bienes y de personas a través de medidas que aseguran a las embarcaciones, los aviones y los viajeros –mejorando así la seguridad interfronteriza, las redes aduaneras y la protección de las cadenas de suministro corporativas-. 
Esta iniciativa fue seguida, en 2003-2004, por un fortalecimiento de la cooperación en materia de seguridad a través de la Fuerza de Tareas contra el Terrorismo, así como de la Iniciativa de Seguridad Comercial y Financiera del Banco Asiático de Desarrollo. 
Pero ahora esa comunidad debe enfrentar su mayor desafío: el ascenso de China. A medida que China se vuelve cada vez más poderosa económica y políticamente, ¿cómo se puede asegurar la estabilidad a largo plazo en el Pacífico asiático? 
Creo que un giro de Pax Americana a Pax Asia-Pacífico podría ser la respuesta. 
De la misma manera que las naciones de Europa occidental aprovecharon el estancamiento de la Guerra Fría para construir la Unión Europea, Asia debe explotar los intereses comunes que tienen Estados Unidos, Japón, China, India, Corea del Sur, Rusia, Australia, Nueva Zelanda y todos los países del sudeste asiático para asegurar un Pacífico asiático en paz y estable. 
Bajo el “equilibrio del terror” de la Guerra Fría, Europa occidental organizó una comunidad económica, política y cultural que hoy generó una era moderna de “paz perpetua” en ese continente. 
Los miembros de APEC también deberían utilizar el paraguas existente de la Pax Americana para acelerar la integración económica, de seguridad y política antes de que surjan nuevas rivalidades que frustren sus esfuerzos. 
Muchos de los instrumentos para una mayor integración ya existen. 
Para empezar, existe la Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés). 
Pero se están negociando agrupaciones más grandes –“ASEAN más China” y una futura “ASEAN más Japón, Corea del Sur e India”. 
Entras las tareas políticas que están empezando a plantear estos grupos más amplios hay estrategias para derrotar al terrorismo sin alienar a la gran población musulmana autóctona de la región. 
De alguna manera, también los líderes de Asia deben manejar el ritmo de la globalización. 
De la misma manera que las rebeliones de campesinos del sudeste asiático de los años 1930 fueron una reacción al fracaso de un episodio de globalización anterior, el Islamismo en Asia es una respuesta a nuestras nuevas sociedades secularistas/consumistas. 
En toda Asia, APEC está desempeñando un papel central en la creación de una Pax Asia-Pacífico. 
A diferencia de la Pax Americana, que ha sido impuesta mediante la fuerza militar estadounidense, ésta será una paz prácticamente entre pares. 
La nueva arquitectura de seguridad del Pacífico asiático debería emanar de una cooperación que no esté basada en un “equilibrio de poder” sino en una distribución de la carga para generar un “equilibrio de beneficio mutuo”. 
Claramente, la Pax Asia-Pacífico debe construirse en base a un compromiso inquebrantable con la paz entre los países más poderosos de APEC –Estados Unidos, China y Japón-. 
Un aporte chino productivo demostraría su compromiso con ser un protagonista responsable en la comunidad mundial más expandida. 
Japón también debe desempeñar un rol activo en la seguridad y la preservación de la paz. 
Un factor crucial para asegurar la Pax Asia-Pacífico es la relación sinérgica entre China y Japón. 
En el interés de la paz regional, ambas potencias debe dejar de permitir que los resentimientos históricos obstruyan un futuro más armonioso y próspero para la región del Pacífico asiático. 
Una vez que empiecen estos cambios políticos, APEC puede comenzar a transformarse en una Comunidad Asia-Pacífico para la Cooperación Económica y la Seguridad. La prueba estratégica será que las organizaciones regionales –como APEC- aseguren que el espíritu de cooperación siempre pese más que los impulsos competitivos de los estados miembro. 
Las naciones europeas reconocieron esto hace medio siglo, y los países de Asia deben tomar hoy la misma elección autolimitante. 
No importa cuáles sean nuestras iniciativas compartidas, los asiáticos debemos ocuparnos de que se las emprenda a través de responsabilidades compartidas, cargas compartidas, valores compartidos y beneficios compartidos. 
Sólo de esta manera Asia logrará una mejor calidad de vida y una mayor seguridad para todos sus pueblos. 

El problema de los Estados Unidos con China 
WASHINGTON, D.C. – Xi Jinping, Presidente de China recién ungido, hizo su primera visita a los Estados Unidos en mayo de 1980. 
Era un funcionario de 27 años de edad y de bajo rango que acompañaba a Geng Biao, entonces Viceprimer Ministro y militar principal de China. 
Geng había sido mi anfitrión el mes de enero anterior, cuando fui el primer Secretario de Defensa de los EE.UU. que visitó China, como interlocutor en representación del gobierno de Jimmy Carter. 
En aquella época, los americanos tenían pocos motivos para fijarse en Xi, pero sus superiores vieron claramente su valía. 
En los treinta y dos años posteriores, su importancia aumentó, junto con la fuerza militar y económica de China. 
El ascenso de su cohorte de edad a la cima del poder señala la jubilación de la última generación de dirigentes designados por Deng Xiaoping (aunque siguen teniendo influencia). 
Pese al mayor peso de China en los asuntos mundiales, Xi afronta tensiones internas que vuelven a su país más frágil de lo que se suele creer. 
Su modelo económico, impulsado por la exportación, ha llegado a sus límites y la transición al crecimiento impulsado desde el interior está intensificando las fricciones internas. 
Afrontar el malestar mediante la represión resulta más difícil que en el pasado, pues la rapidez de la urbanización, la reforma económica y el cambio social agita a un país de 1.300 millones de personas. 
También los conflictos étnicos en regiones remotas pondrán a prueba el dominio político de Xi. 
La política exterior de China es otro motivo de preocupación… en particular, para los EE.UU. La Historia nos enseña que las potencias en ascenso compiten inevitablemente con las que encabezan el status quo y que ese conflicto provoca con frecuencia guerras. 
De momento, el gran desequilibrio comercial bilateral ha exacerbado las tensiones EE.UU.-China y sólo se puede reducirlo de forma segura mediante cambios en las actitudes de las dos partes… o, sin seguridad, mediante una peligrosa corrección impulsada por la crisis. 
De forma más inmediata, las reivindicaciones territoriales de China –en particular, en el mar de la China Meridional, pero también respecto de su frontera con la India– y sus medidas encaminadas a extender su influencia en los países vecinos obligarán a los EE.UU. a afrontar dos riesgos globales. 
El primero es el enfrentamiento, que podría producirse directamente o a consecuencia de que los EE.UU. se vieran envueltos en los conflictos entre China y sus vecinos. 
El otro riesgo es el de que el Japón, Corea del Sur, Vietnam, las Filipinas, Tailandia o Myanmar lleguen a quedar bajo la órbita estratégica de China. 
Muchos de esos países apelarán a los EE.UU. como contrapeso estratégico, en caso de que China intente imponer su dominio local, pero algunos pueden concluir que es más seguro permanecer próximos a China que alejados de ella, porque sus economías dependen en gran medida del comercio chino. 
Como muestran acontecimientos recientes habidos en los mares de la China Oriental y Meridional, este país a veces intenta someter por la fuerza a sus vecinos. 
Los EE.UU. tendrán que reaccionar al respecto para defender sus intereses y a sus aliados, pero con acciones moduladas para limitar las preocupaciones chinas. 
Una forma de hacerlo es la de entender los motivos de China. 
El avance de China con miras a ejercer la dirección económica y política del Asia oriental y el aumento de su capacidad militar en ella es inevitable, pero el mundo puede confiar en que los EE.UU. seguirán siendo más fuertes, más ricos y más influyentes en los asuntos mundiales que China incluso en 2030. 
Así, pues, conviene que no haya reacciones americanas exageradas, ya que podrían contribuir a una espiral descendente y cada vez más peligrosa en las relaciones bilaterales, como la habida entre Gran Bretaña y Alemania antes de las conflagraciones de la primera mitad del siglo XX. 
Tal vez la forma mejor de evitar el enfrentamiento sea la de cooperar en materia de amenazas exteriores compartidas, muy en particular la proliferación nuclear, el cambio climático planetario y el extremismo islámico, pero el de llegar a 2030 sin un enfrentamiento importante será un gran logro. 
Si bien es probable que los EE.UU. conserven la superioridad en materia de potencia militar durante al menos otros 25-30 años, una guerra asimétrica podría minar la ventaja de los Estados Unidos, si China lanzara ciberataques a los sistemas electrónicos y de satélites de los EE.UU., junto con ataques a las infraestructuras. 
Como reacción ante la capacidad de China para proyectar su potencia a muchos centenares de kilómetros de sus fronteras, los EE.UU. (como llevo veinticinco años diciendo) deben crear un bombardero de largo alcance que pueda superar defensas de tecnología avanzada y lanzar gran potencia de fuego. 
Al trasladarse los intereses en materia de seguridad de los EE.UU. al Pacífico, los americanos cuentan ahora con bases terrestres avanzadas y flotas de portaviones cada vez más vulnerables, con aviones tácticos que tienen un radio de combate de entre 300 y 500 millas (482-805 kilómetros), pero un bombardero de largo alcance sería más rentable que los bombarderos a larga distancia con misiles de crucero y, a diferencia de los bombarderos tácticos de corto alcance, sus bases serían invulnerables al ataque. 
Ahora bien, en este momento el imperativo más importante de los Estados Unidos es el de poner en orden su economía y su gobernación. 
Creo que pueden hacerlo, pero, si no lo hacen y hasta que así sea, concediendo al Presidente Barack Obama una base firme desde la que tratar con Xi cuestiones que requieren capacidad de dirección internacional, la posibilidad de que haya problemas entre los EE.UU. y China seguirá aumentando. 

De crisis constitucional a crisis europea 
Desde el trauma que significaron los votos “no” de Francia y Holanda contra el Tratado Constitucional propuesto por la Unión Europea, los sucesos han seguido su curso inevitable, sólo que más rápido que lo esperado. 
La negativa francesa fue un contundente golpe a la credibilidad política del Presidente Jacques Chirac. 
De modo que éste hizo lo que los presidentes franceses suelen hacer en estas circunstancias: en lugar de admitir que los votantes franceses podían tener razón, despidió al Primer Ministro Jean-Pierre Raffarin, utilizándolo como chivo expiatorio y reemplazándolo por su protegido Dominique de Villepin, que nunca ha desempeñado un cargo electo. 
Las opiniones difieren acerca de las razones del rechazo de Francia al Tratado Constitucional, pero la mayoría de los análisis sugieren que se trató de un voto de protesta contra el alto desempleo, amplificado por la percepción de que los nuevos miembros de la UE pertenecientes a Europa Central y del Este representan una amenaza para los empleos franceses. 
Como era de esperarse, Chirac inmediatamente reafirmó su fe en el modelo económico francés. 
La implicancia más indudable del voto francés ha sido colocar un gran signo de interrogación sobre el futuro del proyecto tradicional de integración de la UE. 
En lugar de admitir tal cosa, Chirac se apresuró a reunirse con el Canciller alemán Gerhard Schröder, para que pudieran reafirmar en conjunto su tradicional alianza como líderes de este proyecto europeo, con la esperanza de que todavía sea posible rescatar el Tratado Constitucional. 
Ninguno de ellos ha sido capaz de decir cómo se debería hacer esto. 
El gobierno británico trató de no tener que tomar partido sobre las implicancias de los votos francés y holandés, diciendo que suspendería sus propios planes de realizar un referendo, pero que no lo cancelaría categóricamente. 
No obstante, si el gobierno pensó que esta posición de medio camino le permitiría salir libre de polvo y paja de sus aprietos europeos, al aplacar a la gran mayoría antieuropea del Reino Unido sin ofender gratuitamente a los demás miembros de la UE, debe haberse desengañado rápidamente. 
Una consecuencia de la ampliación del año pasado es que está obligando a efectuar una negociación de amplio alcance de todos los aspectos del presupuesto de la UE. 
La mayoría de los diez nuevos miembros son mucho más pobres que los miembros antiguos, por lo que tienen una menor capacidad o voluntad de pagar grandes contribuciones financieras. 
Esperan ser beneficiarios financieros netos, lo que les ayudaría a modernizarse. 
Sin embargo, los estados miembros antiguos que hasta ahora se han beneficiado mayormente del presupuesto (países más pobres, como España, Grecia y Portugal) desean que el presupuesto se amplíe, de modo que puedan seguir recibiendo dinero. 
Los miembros antiguos que tradicionalmente contribuían más, como Alemania y Holanda, desean mantener el presupuesto tan limitado como sea posible. 
Dada esta negociación en ciernes entre los miembros antiguos y nuevos (y entre ricos y pobres), y puesto que Chirac no tiene ninguna artimaña que proponer para hacer resucitar la Constitución de la UE, ha buscado y encontrado un segundo chivo expiatorio: el Reino Unido, por más de 20 años, se ha beneficiado de un gran recorte en su desproporcionada contribución al presupuesto de la UE. 
Por su diseño, la Política Agraria Común de la UE (PAC) entrega grandes beneficios financieros a países con sectores agrícolas de gran tamaño, como Francia, pero impone castigos financieros a los países donde estos sectores son pequeños, como el Reino Unido. 
Por largo tiempo, esta desigualdad causó irritación en Gran Bretaña. 
En 1984, Margaret Thatcher exigió y logró un gran recorte a la contribución británica neta, que este año es de cerca de €5 mil millones. 
Desde entonces, esta concesión ha causado resentimientos entre los otros estados miembros. 
La semana pasada, Jacques Chirac decidió aumentar su apuesta en la crisis europea, yendo a la ofensiva contra Gran Bretaña. 
Ha llegado el momento, dijo, que “nuestros amigos ingleses” comprendan que tienen que hacer un gesto de solidaridad y renuncien al recorte negociado por Thatcher. 
El primer reflejo del gobierno británico fue rechazar toda sugerencia de que el asunto esté abierto a debate: el recorte tenía justificación en 1984, y la sigue teniendo hoy; pero Tony Blair ahora ha ido a la contraofensiva, elevando su propia apuesta. 
Dice que Gran Bretaña estaría dispuesta a poner el recorte sobre la mesa, con la condición de que los franceses se abran a eliminar lo que lo motivó, mediante una radical renegociación de la política agrícola de la UE. 
Desde una perspectiva estrictamente británica, esto podría verse como una postura sagaz y razonable para defender los intereses británicos. 
No obstante, al recoger el desafío de Chirac, Blair se ha dejado arrastrar desde el dilema europeo general (qué hacer sobre el Tratado Constitucional), del que Gran Bretaña no tiene culpa alguna, a un problema de políticas específicas (las finanzas de la PAC), en el que se encuentra en una posición aislada. 
Viniendo de cualquier otro, la propuesta de Blair de reformular la PAC podría parecer razonable; de hecho, a lo largo de los años la UE ha intentado (lentamente) reformar sus defectos. 
Lamentablemente, a lo largo de ocho años en el poder, Tony Blair ha reforzado la impresión generalizada que existe en el resto de Europa, de que el Reino Unido es irremediablemente escéptico acerca de la integración europea. 
En consecuencia, su propuesta se verá como lo que es, un contraataque a una política fundacional del proyecto europeo. 
El peligro es que la cumbre de la UE de esta semana no se dedique a buscar una solución al dilema de los votos “no” francés y holandés, sino que se convierta en una confrontación entre Gran Bretaña y el resto acerca del presupuesto. 
Eso sería una lástima para Europa y Gran Bretaña. 
Subrayaría la profundidad del abismo que existe entre los líderes que intentan hacer avanzar la causa de la integración política europea pero han perdido sintonía con sus electorados, y los británicos, que no desean integración política europea alguna. 

De Copenhague a Copenhague 
Esta semana hay un encuentro en Copenhague entre los 15 jefes de Estado y de Gobierno de los actuales miembros de la UE y los líderes de los trece países candidatos. 
Nos reunimos con una tarea clara: decidir sobre la ampliación de la UE. 
Pondremos fin a un proceso que comenzó hace casi diez años en otra Cumbre en Copenhague. 
En 1993, la UE dio el primer paso hacia la integración de las nuevas democracias de Europa central y del Este. 
Ahora estamos listos para terminar las negociaciones con los primeros Estados miembros nuevos. 
Así, el lema de la presidencia danesa de la UE ha sido "Copenhague a Copenhague". 
Es la expresión de una contribución a un proyecto y un proceso únicos, y de la ambición de Dinamarca para cumplir con una tarea que se nos ha confiado. 
La ampliación de la UE es la tarea política más grande de nuestra generación. 
Es un reto y una oportunidad que va más allá del presente. 
Marca el fin de la trágica división de Europa que manchó al siglo XX y ofrece una puerta hacia un futuro común para nuestros pueblos en la libertad, la paz y la prosperidad. 
El siglo XX fue una tragedia para Europa. 
Antes de la Primera Guerra Mundial, nuestro continente se caracterizaba por el optimismo, la confianza y la fe en el futuro. 
Estos valores se perdieron en la Gran Guerra, y nunca recobramos realmente el optimismo y la fe en el futuro que la precedieron. 
Dos horribles guerras mundiales partieron a nuestro continente. 
A la destrucción de la Segunda Guerra Mundial le siguieron más de 40 años de dictadura comunista en Europa central y del Este. 
Durante casi medio siglo vivimos con una división artificial de Europa. 
Ahora, por fin, podemos cerrar uno de los capítulos más oscuros y sangrientos de la historia europea. 
La ampliación de la UE marca el principio de una nueva era. 
Le puede dar a Europa tanto el dinamismo como el impulso para crear los cimientos de una nueva conciencia europea. 
Es la llave para el futuro de Europa. 
En la Convención sobre el futuro de la UE, los Estados miembros y los países candidatos ya están discutiendo cómo organizarla en los años por venir. 
Es importante que nos aseguremos de contar con instituciones y procedimientos para la toma de decisiones eficientes. 
Ello es necesario para desarrollar nuestro mercado interno y nuestras economías, crear nuevos empleos, promover el desarollo sostenible y fortalecer nuestra competitividad. 
Es un prerrequisito para que la UE pueda desempeñar un papel internacional fuerte y positivo en la promoción de la paz, el desarrollo sostenible, el libre comercio y el buen gobierno. 
Juntos construiremos este futuro común, y para avanzar hacia esa meta, las discusiones en Copenhague se centrarán en tres cuestiones: 
Primero, terminaremos las negociaciones con hasta diez países: Chipre, la República Checa, Estonia, Hungría, Letonia, Lituania, Malta, Polonia, la República Eslovaca y Eslovenia. 
Esta es una ambición realista. 
Sin embargo, todos los involucrados, tanto los países candidatos como los miembros actuales, deben mostrar la flexibilidad necesaria en la última ronda de negociaciones. 
El segundo asunto es cómo continuar las negociaciones con Bulgaria y Rumania. 
Estos dos países todavía no están preparados para ser miembros. 
En la Cumbre de Bruselas en octubre, decidimos apoyar a esos dos países en sus esfuerzos para alcanzar la membresía a la UE en el 2007. 
En Copenhague tomaremos decisiones concretas sobre la forma en la que podemos fortalecer su preparación. 
La Comisión ha hecho una propuesta muy razonable para lo anterior. 
Espero que logremos alcanzar un acuerdo sobre esa base. 
La tercera cuestión tiene que ver con Turquía, con la que no han inicado las negociaciones de adhesión. 
Las expectativas del nuevo gobierno (y del pueblo) turco son altas. 
Sin embargo, al mismo tiempo, la Comisión ha determinado que Turquía todavía no está lista para iniciar esas negociaciones. 
Primero debe cumplir con los claros criterios políticos que la UE definió en Copenhague hace diez años. 
Esta vez, en Copenhague tomaremos decisiones sobre la próxima etapa de la membresía de Turquía. 
Debemos encontrar una respuesta equilibrada que refleje tanto la situación actual como el potencial de desarrollo en esa nación. 
Como país candidato, Turquía será tratada, por supuesto, como todos los demás países candidatos, y será importante enviar una señal clara al pueblo turco que confirme su fe en la perspectiva de la membresía y de un futuro basado en valores occidentales y europeos. 
Los líderes de Europa se reunen esta semana en Copenhague para unir a nuestro continente en la cooperación pacífica. 
Lo que muchas generaciones de europeos han soñado está por fin al alcance de la mano. 
Los líderes tanto de los Estados miembros como de los países candidatos se enfrentan a una decisión histórica. 
Después de diez años de preparativos ha llegado el tiempo de tomar las últimas decisiones cruciales sobre la ampliación. 

De De Gaulle a Putin 
PARIS – Hace cincuenta años, el general Charles de Gaulle tomó el poder en Francia en lo que fue, en esencia, un golpe de estado legal. 
Es verdad, el general había sido convocado y elegido por el titubeante Parlamento francés. Pero la presión del ejército francés, y la rebelión en Argelia, no le dejaron al Parlamento demasiada opción. 
Los afligidos líderes políticos de la república francesa esperaban que De Gaulle pudiera poner fin a la guerra de Argelia, y al mismo tiempo lograra que Argelia siguiera siendo francesa. 
La agenda de De Gaulle era muy diferente: él quería reescribir la constitución y fundar una nueva "Quinta República" para Francia. 
La guerra en Argelia era, para De Gaulle, un síntoma más de un estado disfuncional, un análisis que se remontaba a sus propias experiencias en 1940, cuando el gobierno francés no había podido resistir la invasión de la Alemania de Hitler. 
Sólo un líder fuerte, pensaba De Gaulle, podía haber evitado la derrota. 
En sus memorias, De Gaulle manifestó su preferencia por el restablecimiento de la monarquía después de la liberación. 
Pero la opinión pública no estaba preparada para eso, y los herederos a la corona francesa no estaban a la altura de la misión. 
La alternativa era un monarca electo: la constitución de la Quinta República, ratificada hace cincuenta años esta semana, fue redactada alrededor de ese principio central. 
Lo que De Gaulle desdeñaba de la Cuarta República era lo que llamaba el "régimen de los partidos", que ponían sus propios intereses por sobre el interés nacional. 
Sólo un rey o un monarca electo podían encarnar el interés nacional. 
Como notable propagandista que era, De Gaulle convenció a los franceses de que la Cuarta República era un desastre –una patraña que siguió siendo el saber popular desde entonces. 
Pero la visión de gobierno de De Gaulle resonaba con las convicciones de muchos franceses y, por sobre todo, de muchos intelectuales públicos. 
Los franceses rara vez se enamoraron de la democracia. 
Los filósofos que fueron los padres intelectuales de la revolución de 1789 no anhelaban la democracia, sino un despotismo iluminado, que es a lo que muchos franceses todavía aspiran cuando eligen un presidente. 
La democracia desde una perspectiva francesa parece demasiado norteamericana. 
Los franceses por lo tanto son más proclives a creer en la diversidad cultural de las naciones que en la universalidad de la democracia. 
Esto explica por qué los gobiernos franceses tanto de derecha como de izquierda tienden a respaldar el despotismo en aquellos países donde parece “natural”. 
Los déspotas en los países árabes, China y Rusia no sorprenden al os franceses. 
Por cierto, a ningún presidente francés se le ocurriría, alguna vez, exportar la democracia. Como dijo el ex presidente Jacques Chirac: imponerles la democracia a los países árabes significa que uno desprecia sus diferencias culturales. 
Como deseaba De Gaulle, el presidente francés tiene poderes sin parangón en ninguna otra democracia occidental. 
La idea de Montesquieu de una separación de los poderes gubernamentales no juega ningún papel en Francia. 
El Parlamento es débil, el poder judicial está bajo control del ejecutivo, se mantiene a los medios bajo vigilancia y no existe ninguna garantía constitucional de libertad de expresión. 
Los poderes del presidente son limitados únicamente por accidente, cuando una mayoría en el Parlamento resulta estar en su contra: esto le sucedió tanto al socialista François Mitterrand como al conservador Jacques Chirac. 
Cada uno tuvo que “convivir” durante un tiempo con un Parlamento hostil. 
Los asuntos militares y extranjeros –lo que la ley francesa considera el “dominio reservado” del presidente- siempre están bajo control personal del presidente. 
Pero cuando el presidente y el Parlamento están controlados por el mismo partido –la situación actual de Nicolas Sarkozy-, el “dominio reservado”, en la práctica, no conoce límite alguno. 
A pesar de esta inmensa concentración de poderes en la presidencia, o tal vez como consecuencia de ella, la Quinta República no logró tener un mejor desempeño que regímenes occidentales más democráticos. 
El presupuesto estatal de Francia está crónicamente mal administrado y arroja déficits a la par de Italia. 
Muchos proyectos económicos grandiosos de De Gaulle –desde el avión supersónico Concorde hasta la industria informática nacional- fracasaron. 
La mayoría de las industrias del sector público han estado al borde de la bancarrota hasta que fueron salvadas por la competencia y la privatización. 
Los monarcas electos de Francia tienen pocos motivos para estar orgullosos de su estado supuestamente eficiente. 
La excepción puede ser el ejército y el servicio diplomático: después del liderazgo de De Gaulle, todos los presidentes franceses financiaron al ejército generosamente. 
Otro sector que mantuvo la tradición gaullista fue un cuerpo diplomático independiente que tiende a una “no alianza con los aliados” y muchas veces es considerado pérfido y arrogante. 
De hecho, durante gran parte de la Guerra Fría, De Gaulle parecía tener la intención de no tener que tomar partido por Estados Unidos o la Unión Soviética. 
Valéry Giscard d’Estaing mantuvo las mejores relaciones con los líderes comunistas de Europa del este entre todos los líderes occidentales. 
Chirac abiertamente se opuso a la guerra en Irak. 
Sarkozy hoy actúa más en armonía con Estados Unidos, la OTAN y la Unión Europea, pero lo hace porque quiere ser un líder mundial. 
Pero el verdadero problema con la Quinta República podría ser su influencia más allá de Francia. 
Tras la delantera que tomara De Gaulle, la monarquía electiva o el despotismo iluminado hoy se percibe como una alternativa legítima para la democracia parlamentaria o una separación de los poderes al estilo norteamericano. 
La mayor parte de América latina, con excepción de Brasil y Chile, son monarquías electivas, una versión modernizada de la antigua tradición del caudillo . 
Rusia, después de un breve intento de democracia bajo Boris Yeltsin, cambió a una forma de despotismo no iluminado bajo Vladimir Putin. 
Lleva a cabo elecciones, pero más como un guiño a la modernidad que para representar la voluntad del pueblo. 
Al igual que la Mona Lisa en el Louvre, el llamado sonoro a los derechos universales de la Revolución Francesa se puede admirar únicamente desde atrás de un vidrio blindado y es definitivamente demasiado precioso como para ser exportado. 

El precio de la biodiversidad es una ganga 
NAIROBI – ¿Cuál será el costo de salvar los bosques del mundo y aumentar las perspectivas de vida de sus siete mil millones de habitantes? 
En pocos días, la India será la anfitriona de la reunión del Convenio de las Naciones Unidas sobre la Diversidad Biológica en Hyderabad. 
Los países reunidos estudiarán la manera de obtener los recursos necesarios para alcanzar las ambiciosas Metas de Biodiversidad de Aichi (Aichi Biodiversity Targets), aprobadas hace dos años en la última reunión de este tipo que se celebró en Japón. 
Las metas de Aichi exigen que hasta el año 2020 se reduzca a la mitad la tasa de pérdida de hábitats naturales del planeta, incluyéndose entre ellos a los bosques. 
En Hyderabad, se presentarán a los gobiernos presentes los costos probables de la ampliación de esfuerzos para lograr dicho objetivo. 
Una evaluación estima que se necesitarán alrededor de $40 mil millones al año para reducir a la mitad las tasas de deforestación y para garantizar la gestión sostenible de los bosques en los países en desarrollo hasta la fecha prevista. 
El costo puede parecer significativo en un mundo con tasas de desempleo crecientes, y donde muchos países continúan luchando con crisis financieras y económicas en curso y otros contemplan la quiebra. 
Pero el costo de la preservación de la biodiversidad del mundo tiene que ser contrastado con el enorme valor económico y social que tienen los bosques en términos de los beneficios que ofrecen tanto a nivel local como mundial. 
Los bosques garantizan el suministro de agua, contrarrestan la erosión de los suelos, y salvaguardan una abundante cantidad de recursos genéticos que serán cada vez más importantes para el desarrollo de nuevos productos, fármacos, y cepas de semillas, todos ellos necesarios para sostener las vidas y los medios de subsistencia de las más de nueve mil millones de personas que habitarán el planeta en el año 2050. 
Por otra parte, la inversión en la conservación de los bosques y el uso sostenible de la tierra es uno de los medios que ofrece más beneficios con relación a los costos en lo que respecta a la mitigación del cambio climático. 
Son inmensos los beneficios potenciales de las inversiones en el ámbito forestal que tienen destinos específicos. 
Restaurar tan sólo el 15% de los paisajes forestales en todo el mundo podría generar hasta un valor de $85 mil millones en servicios para ecosistemas cada año ($85 billion worth of ecosystem services every year), valor que en su mayoría beneficia a comunidades rurales y desfavorecidas. 
Las estimaciones del valor de los beneficios que genera el Complejo Forestal Mau a la economía de Kenia, por ejemplo, indican una cifra de $1,5 mil millones al año. 
Se están preparando estimaciones similares para casos en Brasil, Colombia, India y otros lugares. 
El costo de la inacción sería considerablemente mucho mayor en comparación con la inversión requerida. 
El costo anual de la adaptación al cambio climático ya ha superado la marca de los $40 mil millones, y se espera que aumente cada año, a menos que podamos reducir significativamente las emisiones de gases de efecto invernadero. 
Algunos países ya han dado un paso adelante y han aceptando el desafío. 
Noruega está invirtiendo $3 mil millones para apoyar las iniciativas nacionales e internacionales, incluidas las del programa ONU-REDD (Reducción de Emisiones de la Deforestación y Degradación de Bosques) (UN-REDD (Reducing Emissions from Deforestation and Forest Degradation) Program), un esfuerzo conjunto de tres agencias de la ONU para apoyar los esfuerzos que realizan los países en desarrollo a fin de conservar, gestionar de manera sostenible y restaurar los bosques tropicales (una serie de actividades conocidas como REDD+). 
Brasil ha reducido las tasas de deforestación en la Amazonía en aproximadamente un 80% desde el año 2005, y Noruega ha comprometido $1 mil millones para ayudar a lograr nuevas reducciones. 
Los esfuerzos de Brasil han llevado a tal vez la mayor reducción de emisiones en comparación con cualquier otro país del mundo – en un momento en que la deforestación representa alrededor del 15% de las emisiones de gases de efecto invernadero a nivel mundial. 
El Programa ONU-REDD, lanzado en el año 2008, actualmente apoya a 44 países en desarrollo, y 16 de esos países reciben apoyo financiero y técnico directo. 
Por ejemplo, la financiación los está preparando para que puedan desarrollar sistemas de seguimiento y puedan construir apoyo y concienciación entre las comunidades locales y los pueblos indígenas a fin de que se pueda tener un nuevo inicio para la gestión forestal. 
Algunos ya están aprovechando las oportunidades de financiación en virtud de lo que es esencialmente una iniciativa relacionada al cambio climático para lograr objetivos de sostenibilidad más amplios. 
Por ejemplo, Indonesia está tratando de establecer un corredor verde en Kalimantan (Green Corridor in Kalimantan) (la parte indonesia de la isla de Borneo), donde la deforestación no sólo está incentivando la emisión de gases de efecto invernadero, sino que también la disminución de los caudales de los ríos, lo que dificulta durante algunos meses el transporte de mercancías por barcaza. 
Teniendo en cuenta que el transporte en barcazas cuesta alrededor de $10 por tonelada, frente a los cerca de $60 por tonelada que cuesta el transporte en carretera, REDD+ ofrece una oportunidad para mantener bajos los niveles de emisión de gases de efecto invernadero, mientras que al mismo tiempo se preserva un sector económicamente importante. 
No obstante que Noruega hasta la fecha ha realizado el mayor compromiso con las iniciativas del Programa ONU-REDD y con otras iniciativas, otros donantes – incluyendo la Comisión Europea, Dinamarca, Japón y España – también están contribuyendo. 
Asimismo, algunas empresas que ven claramente la situación también están invirtiendo en una gestión forestal sostenible; estas empresas tendrán una importancia clave en lo que respecta a cumplir con los objetivos de financiación hasta el año 2020. 
Contrarrestar la deforestación no es una misión exenta de desafíos. 
Se deben mejorar los sistemas de gobernanza y tenencia de tierras en muchos países, y se debe abordar el riesgo de corrupción de manera rigurosa. 
En Hyderabad, los países y los expertos van a considerar cuáles precauciones pueden garantizar que tanto las personas como la naturaleza se beneficien de las actividades REDD+. 
Sin embargo, los desafíos no deben disfrazar o desviar la atención de las oportunidades. 
El Programa ONU-REDD tiene tan sólo cuatro años de vida, y lo mejor está aún por venir. 
Ya sea para combatir el cambio climático o para lograr mayores beneficios ambientales, ya no se puede ignorar la necesidad de aumentar la financiación destinada a los bosques. 
Y hay una razón fundamental final: en la actualidad 1,4 mil millones de personas dependen de los bosques para obtener sus medios de subsistencia. 
Las inversiones anuales de $40 mil millones por año podrían generar cinco millones de nuevos empleos a nivel mundial. 
El mundo realiza arduos esfuerzos para combatir el cambio climático, para sostener a una población mundial en crecimiento, y para encontrar empleos decentes para millones de jóvenes. 
La inversión en los bosques y la biodiversidad representa una respuesta que va a la raíz y a las ramas de estos desafíos. 
Pero se requiere del apoyo ambicioso y amplio de los sectores públicos y privados. 
Con un precio de alrededor de $40 mil millones por año, el costo de este apoyo es, hablando con franqueza, una ganga. 

De la depresión a la libertad 
La depresión clínica afecta, aproximadamente, a una de cada cuatro personas en algún momento de su vida. 
Es un estado mental grave y prolongado en el que la tristeza normal llega a ser un doloroso estado de desamparo, apatía, falta de motivación y cansancio, pero, por bien que se la defina, la depresión clínica es muchas cosas para muchas personas, que varían de leve a grave. 
La depresión leve puede originar cavilaciones sobre los aspectos negativos de uno mismo o de otros, resentimiento, irritabilidad o enojo la mayor parte del tiempo, autocompasión y constante necesidad de que alguien infunda tranquilidad. 
También puede originar diversas afecciones físicas que no parecen causadas por enfermedad física alguna. 
Al empeorar la depresión, los sentimientos de tristeza y desamparo extremos se combinan con poco amor propio, culpabilidad, pérdida de memoria y dificultades de concentración para crear un estado mental profundamente doloroso. 
Para colmo, puede haber un cambio en funciones corporales básicas. 
Los habituales ritmos diarios parecen fallar: no poder dormir o dormir demasiado, no poder comer o comer demasiado. 
Se pierde el entusiasmo por las actividades que suelen ser placenteras. 
A veces se da incluso la sensación de que la vida no vale la pena y se estaría mejor muerto. 
El tratamiento más comúnmente usado para la depresión importante es la medicación antidepresiva. Es relativamente barata y a los médicos de familia, que son quienes tratan a la mayoría de las personas deprimidas, les resulta fácil prescribirla. 
Sin embargo, cuando ya ha pasado el episodio y cesa la medicación, la depresión suele volver y al menos el 50 por ciento de quienes han experimentado un episodio inicial de depresión ven que ésta vuelve, pese a haber parecido que se habían recuperado plenamente. 
Después de un segundo o un tercer episodio, el riesgo de recurrencia sube hasta el 80 o el 90 por ciento. la depresión temprana (anterior a los 20 años de edad) va asociada en particular con un riesgo mucho mayor de recaída y recurrencia. 
Para quienes se han sentido inclinados al suicido en el pasado, es probable que cualquier estado de ánimo depresivo vaya acompañado del regreso de las ideas suicidas. 
El problema de considerar los antidepresivos el método principal para prevenir la recurrencia es que muchas personas no quieren seguir medicándose durante períodos indefinidos y, cuando se cesa la medicación, vuelve a surgir el riesgo de sentirse deprimido. 
Para encontrar formas nuevas de ayudar a las personas a mantenerse bien después de la depresión, es necesario entender por qué sigue volviendo ésta. 
Durante un período de crisis en que alguien cae en la depresión y tiene pensamientos suicidas, se advierte una asociación entre los diversos síntomas (ánimo alicaído, dolor físico, tendencias suicidas y demás). 
Eso significa que, cuando vuelva el estado de ánimo negativo, tendrá tendencia a desencadenar todos los demás síntomas, proceso llamado "reactividad cognitiva"). 
El descubrimiento de que la vinculación entre los estados de ánimo negativos y los pensamientos negativos sigue lista para reactivarse incluso cuando las personas se sienten bien es enormemente importante: significa que la prevención de las crisis futuras depende del aprendizaje con vistas a impedir que los trastornos leves vayan aumentando hasta descontrolarse. 
Las investigaciones han mostrado que la combinación del antiguo método de la meditación con las psicoterapias modernas puede lograrlo. 
La terapia cognitiva basada en la conciencia, que se basa en el programa de reducción de la tensión nerviosa de Jon Kabat Zinn en el Centro Médico de la Universidad de Massachussets, combina la moderna terapia cognitiva conductual con los métodos de meditación para ayudar a las personas a adquirir mayor conciencia del momento presente, incluida la de los cambios momento a momento en la mente y el cuerpo (véase www.mbct.co.uk). 
En clases semanales (la atmósfera es la de una clase, más que la de un grupo terapéutico) y escuchando CD o cintas en casa durante la semana, los participantes aprenden el método de la meditación consciente. 
En las clase se imparte también instrucción básica sobre nuestros estados de ánimo y varios ejercicios de terapia cognitiva que muestran las vinculaciones entre pensamiento y sentimiento y la forma mejor como pueden cuidarse los participantes cuando una crisis amenace con abrumarlos. 
El método de la terapia cognitiva basada en la conciencia ayuda a los participantes en las clases a ver con mayor claridad las tendencias mentales y a aprender a reconocer cuándo está empezando a hundirse su estado de ánimo. 
Ayuda a deshacer la vinculación normal entre estado de ánimo negativo y pensamiento negativo. 
Los participantes desarrollan la capacidad para permitir que los estados de ánimo, los pensamientos y las sensaciones angustiosos vengan y se vayan, sin tener que luchar con ellos. 
Descubren que pueden mantenerse conscientes del momento presente sin tener que cavilar sobre el pasado ni preocuparse por el futuro. 
Así, llegan a ver con mayor claridad y convicción cómo abordar con destreza la experiencia momento a momento, sentir mayor placer con las cosas buenas que con frecuencia pasan inadvertidas e inapreciadas y al tiempo afrontar con mayor eficacia las dificultades encontradas, ya sean reales o imaginadas. 
Dos ensayos clínicos controlados han demostrado que la terapia cognitiva basada en la conciencia puede reducir la probabilidad de recaída en un 40 o 50 por ciento de las personas que han sufrido tres o más episodios anteriores de depresión. 
Gracias al resultado de esas investigaciones, la terapia cognitiva basada en la conciencia ha sido incluida en las directrices nacionales del Gobierno británico para el tratamiento de la depresión importante y recurrente. 
Pero para ello es necesaria una redefinición del propio tratamiento. 
Como nuestra comprensión de la depresión mejora y vemos que se trata de un problema recurrente, se insiste en la necesidad de pasar de la cura a la prevención. 
Los planteamientos basados en la conciencia ya han demostrado que desempeñarán un papel enormemente importante al respecto. 

El experimento del dinero ultrafácil 
BASILEA – Los bancos centrales del mundo están llevando adelante uno de los grandes experimentos de política de la historia moderna: el dinero ultrafácil. 
Y, con los avances del experimento, el riesgo del fracaso –y de las dolorosas correcciones y los profundos trastornos económicos que se desprenderían de él– ha aumentado. 
Después de la crisis que comenzó en 2007, las tasas de interés de intervención bajaron a los niveles sin precedentes que actualmente mantienen y se tomaron medidas para recortar también drásticamente las tasas de más largo plazo. 
Nunca se vio algo así a escala global, ni siquiera durante lo más oscuro de la Gran Depresión. 
Además, los balances de muchos bancos centrales se han ampliado hasta niveles récord, si bien de maneras diferentes y por motivos distintos –subrayando aún más el carácter experimental de la flexibilización monetaria actualmente en curso. 
Los riesgos que implican esas políticas exigen un cuidadoso examen, en especial porque el experimento actual parece ser un paso más por un camino trillado –un camino que condujo a la crisis en primer lugar. 
A partir de la intensa flexibilización de la política monetaria que tuvo lugar después del crack de la bolsa de valores en 1987, la política monetaria ha sido aplicada de manera agresiva frente a cada empeoramiento de la situación económica (o incluso ante los pronósticos de empeoramiento) –en 1991, 1998, 2001 e, intensamente, después de los eventos de 2007. 
Por otra parte, los ajustes cíclicos subsiguientes siempre fueron menos agresivos que las flexibilizaciones que los precedieron. 
No sorprende entonces que las tasas de interés de intervención (tanto las nominales como las reales) hayan seguido un continuo sendero descendente hasta alcanzar sus valores actuales. 
Es posible, por supuesto, argumentar que esas políticas produjeron la «Gran Moderación» –la reducción en la volatilidad cíclica– que caracterizó a las economías avanzadas de mercado en los años previos a 2007. 
Sin embargo, también puede argumentarse que cada ciclo de flexibilización monetaria culminó en una situación de «auge y recesión» impulsada por el crédito, a la cual debió aplicarse otro ciclo de flexibilización. 
Con el aumento acumulativo del apalancamiento y la especulación, el proceso completo estaba destinado a terminar en la pérdida de eficacia de la política monetaria y el sufrimiento de la economía bajo el peso de los desequilibrios (o «vientos en contra») acumulados durante el curso de muchos años. 
El economista sueco Knut Wicksell dio la alarma sobre esos problemas hace ya mucho tiempo. 
Sugirió que una tasa de interés monetaria (fijada en el sistema bancario) menor que la tasa de interés natural (fijada en la economía real) resultaría en inflación. 
Luego, los economistas de la tradición austríaca notaron que los desequilibrios que afectaban al lado real de la economía (las «malinversiones» o asignaciones incorrectas de la inversión) eran igualmente preocupantes. 
Más adelante todavía, Hyman Minsky arguyó que la creación de crédito en una economía monetaria con base fiduciaria hacía que las crisis económicas fuesen inevitables. 
Finalmente, muchos economistas en décadas recientes han identificado la forma en que el apalancamiento excesivo puede causar daños duraderos tanto al sector real como al financiero de la economía. 
En el mundo previo a 2007, la evidencia a favor de esas preocupaciones teóricas era amplia. 
Si bien la globalización mantenía a raya a la inflación, el lado real de la economía mundial mostraba muchas tendencias inusuales. 
Las tasas de ahorro de los hogares en las economías angloparlantes cayeron a niveles sin precedentes. 
En Europa, los flujos del crédito a países periféricos produjeron bonanzas sin precedentes en los mercados inmobiliarios de muchos países. 
En China, la inversión en capital fijo llegó a representar un asombroso 40 % del PBI. 
Por otra parte, el sector financiero de la economía se vio caracterizado por tendencias inusuales semejantes. 
Evolucionó un nuevo sistema de «banca en la sombra», con características altamente procíclicas, y los estándares crediticios cayeron en picado aún cuando el apalancamiento financiero y los precios de los activos aumentaron hasta niveles extremadamente elevados. 
Las políticas monetarias implementadas por los bancos centrales desde 2007 esencialmente han constituido «más de lo mismo». 
Han buscado aumentar la demanda agregada sin preocuparse seriamente por las consecuencias no deseadas de largo plazo. 
Pero cada vez queda más claro que la política monetaria ultraflexible está impidiendo el necesario proceso de desapalancamiento, amenazando la «independencia» de los bancos centrales, aumentando los precios de los activos (especialmente de los bonos) hasta niveles insostenibles y alentando a los gobiernos a resistirse a los cambios de política necesarios. 
En su favor, puede mencionarse que los funcionarios de los bancos centrales líderes han afirmado reiteradamente que sus políticas solo están «ganando tiempo» para que los gobiernos hagan lo que corresponde. 
Lo que no queda claro es si alguien está prestando atención. 
Un impedimento importante a la reforma de políticas, por parte tanto de los gobiernos como de los bancos centrales, es analítico. 
Los modelos convencionales usados por los académicos y los responsables de políticas difieren en cuestiones importantes, pero son deprimentemente similares en otras. 
Enfatizan los flujos de demanda de corto plazo y suponen un mundo estructuralmente estable en el cual pueden asignarse probabilidades a resultados futuros –ignorando casi completamente la incertidumbre, las acumulaciones de inventarios y los desequilibrios financieros que caracterizan al mundo real. 
Si recordamos la máxima de John Maynard Keynes: «el mundo se rige casi en su totalidad» por «las ideas de economistas y filósofos políticos», tal vez los responsables de políticas necesiten nuevas ideas. 
En ese caso, el pronóstico inmediato para la economía mundial no es bueno. 
El último grito en consejos de política es esencialmente más de lo mismo. 
El llamado a la «financiación monetaria directa» implica aumentar aún más los déficits gubernamentales y financiarlos mediante un aumento permanente de la base monetaria emitida por los bancos centrales. 
Definir como objetivo el nivel de PBI nominal (o la tasa de desempleo, como en Estados Unidos) es una forma de convencer a los mercados financieros y a los potenciales impulsores del gasto que las tasas de interés de intervención se mantendrán muy bajas durante mucho tiempo. 
Todas esas políticas corren el riesgo de aumentar la inflación o generar desequilibrios económicos aún más peligrosos. 
Lamentablemente, una reevaluación fundamental de las ideas dominantes sobre el funcionamiento de la economía no es para nada inminente. 
Debiera serlo. 

¿De crisis financiera a crisis de la deuda? 
CAMBRIDGE -- Todo el mundo -desde la reina de Inglaterra hasta los trabajadores de la industria automovilística despedidos en Detroit- quiere saber por qué no hubo más expertos que vieran acercarse la crisis financiera. 
Se trata de una pregunta embarazosa. 
¿Cómo pueden estar tan seguras las autoridades de que la catástrofe financiera no reaparecerá pronto cuando, para empezar, parecieron no tener idea de que semejante crisis ocurriría? 
La respuesta no es demasiado tranquilizadora. 
Esencialmente, sigue existiendo un riesgo de que la crisis financiera esté hibernando simplemente, mientras se metamorfosea lentamente en una crisis de deuda gubernamental. 
Para bien o para mal, la razón por la que la mayoría de los inversores tiene ahora mucha mayor confianza que hace unos meses es la de que los gobiernos de todo el mundo han colocado una enorme red de seguridad bajo gran parte del sistema financiero. 
Al mismo tiempo, han apuntalado las economías incurriendo en déficits en gran escala, mientras que los bancos centrales han reducido los tipos de interés casi a cero. 
Pero, ¿puede ser la liberalidad de los gobiernos la última respuesta? 
Los apoyos de los gobiernos dan resultado porque los contribuyentes tienen bolsillos profundos, pero ningún bolsillo carece de fondo y, cuando los gobiernos, en particular los grandes, tienen problemas, no hay apoyo al que recurrir. 
Con unos niveles de deuda de los gobiernos de todo el mundo que sólo suelen verse después de guerras, es evidente que la estrategia actual no es sostenible. 
Si la trayectoria es insostenible, ¿por cuánto tiempo puede seguir acumulándose la deuda? 
No lo sabemos. 
Los economistas académicos han creado instrumentos útiles para predecir qué economías son las más vulnerables ante una crisis financiera, pero, aunque podemos descubrir las vulnerabilidades, determinar el momento oportuno resulta virtualmente imposible. 
Nuestros modelos revelan que en teoría incluso una economía que está excesivamente apalancada puede avanzar laboriosamente durante años, durante muchos decenios incluso, antes de estrellarse y arder. 
Todo se reduce a una cuestión de confianza y coordinación de las perspectivas, que, a su vez, dependen de los antojos de la naturaleza humana. 
Así, podemos decir qué países son más vulnerables, pero especificar exactamente dónde y cuándo harán erupción las crisis es prácticamente imposible. 
Una buena analogía es la predicción de los ataques al corazón. 
Una persona obesa, con hipertensión y niveles elevados de colesterol tiene, estadísticamente, muchas más probabilidades de sufrir un ataque al corazón o una apoplejía graves que una persona que carezca de todas esas vulnerabilidades y, sin embargo, personas con gran riesgo pueden pasar a menudo decenios sin problemas. 
Al mismo tiempo, las personas que parece tener “poco riesgo” son también vulnerables a los ataques al corazón. 
Naturalmente, la vigilancia minuciosa brinda en potencia información muy útil para prevenir los ataques al corazón. 
Sin embargo, sólo es útil, en última instancia, si se somete a la persona a un tratamiento y si ésta tal vez emprende un importante cambio en su forma de vida. 
Lo mismo es aplicable a los sistemas financieros. 
Una buena vigilancia brinda información que sólo es útil si hay una respuesta. 
Lamentablemente, vivimos en un mundo en el que el sistema político y regulador es con frecuencia muy débil y corto de miras. 
De hecho, ninguna economía es inmune a las crisis financieras, por mucho que los inversores y los dirigentes intenten convencerse de lo contrario, como Carmen Reinhart y yo mostramos en nuestro nuevo libro, irónicamente titulado This Time is Different. 
Eight Centuries of Financial folly (“Esta vez es diferente. Ocho siglos de insensatez financiera”). 
Ahora mismo, la última insensatez sobre lo de que “esta vez es diferente” es la de que, como los gobiernos están cargando sobre sus hombros toda esa deuda, los demás no tenemos por qué preocuparnos. 
Se nos asegura constantemente que los gobiernos no dejarán de pagar sus deudas. 
En realidad, los gobiernos de todo el mundo deja de hacerla con pasmosa regularidad, ya sea abiertamente o mediante la inflación. Incluso los Estados Unidos, por ejemplo, redujeron en gran medida su deuda mediante la inflación en el decenio de 1970 y también el valor del dólar en relación con el oro de 20 dólares por onza a 34 en el decenio de 1930. 
Por ahora, la buena noticia es la de que, mientras el crédito gubernamental se sostenga, se contendrá la crisis. 
La mala noticia es la de que el ritmo al que se está acumulando la deuda gubernamental podría propiciar fácilmente una segunda oleada de crisis financieras dentro de unos años. 
Lo más preocupante es la enorme dependencia de los Estados Unidos respecto de los empréstitos exteriores, en particular de China: desequilibrio que probablemente plantara las semillas de la crisis actual. 
Los asiáticos reconocen que, si siguen acumulando deuda en papel, corren el riesgo de sufrir la misma suerte que los europeos hace tres decenios, cuando acumularon deuda de los Estados Unidos que se fundió espectacularmente mediante la inflación. 
La pregunta que debemos hacernos hoy no es la de por qué nadie está advirtiendo sobre la próxima crisis, cosa que sí que se esta haciendo, sino la de si los dirigentes políticos están prestando atención. 
El ajuste de los insostenibles niveles de déficit gubernamental es una cuestión decisiva que los dirigentes del G-20 deben plantearse cuando se reúnan en Pittsburg este mes. 
De lo contrario, la reina Isabel II y los trabajadores de la industria automovilística de Detroit volverán a preguntarse muy pronto por qué nadie la vio acercarse. 

¿De debacle financiera a depresión global? 
NUEVA YORK - El sistema financiero internacional se encamina a la debacle. 
Las bolsas de valores han estado cayendo la mayoría de los días, los mercados monetarios y los mercados del crédito se encuentran cerrados, ya que los diferenciales de sus tipos de interés se han ido a las nubes, y aún es demasiado temprano para decir si la serie de medidas adoptadas por Estados Unidos y Europa frenará la caída de manera permanente. 
Una corrida generalizada en el sistema bancario ha sido fuente de temores por primera vez en siete décadas, mientras que el sistema bancario en las sombras –corredores de bolsa, entidades no bancarias que hacen préstamos hipotecarios, vehículos y medios de inversión estructurada, fondos de cobertura, fondos de mercados de dinero y firmas de capitales privados- están en riesgo de una corrida sobre sus pasivos de corto plazo. 
Del lado de la economía real, todas las economías avanzadas, que representan el 55% del PGB global, entraron en recesión incluso antes de los shocks financieros que comenzaron el verano último. 
Así es que ahora tenemos recesión, una grave crisis financiera y una grave crisis bancaria en las economías avanzadas. 
Inicialmente, los mercados emergentes estuvieron vinculados a estos problemas sólo cuando los inversionistas extranjeros comenzaron a sacar su dinero de ellos. 
Luego, el pánico llegó a los mercados crediticios, los mercados monetarios y los de divisas, poniendo en evidencia las vulnerabilidades de los sistemas financieros y sectores corporativos de varios países en desarrollo que habían vivido auges del crédito y habían tomado préstamos cortos y en moneda extranjera. 
Los más frágiles han sido los países con grandes déficits de cuenta corriente y/o altos déficits fiscales, con grandes pasivos de corto plazo en moneda extranjera. 
Sin embargo, incluso los que han mostrado mejores desempeños, como Brasil, Rusia, India y China, corren ahora el riesgo de un aterrizaje forzoso. 
Varios mercados emergentes se encuentran en riesgo de sufrir también una severa crisis financiera. 
La crisis fue causada por la mayor burbuja de activos apalancados y de crédito de la historia. 
El apalancamiento y las burbujas no se limitaron al mercado de la vivienda en EE.UU., sino que también fueron características en otros países. 
Además, más allá del mercado de la vivienda, en muchos países hubo un excesivo endeudamiento por parte de las instituciones financieras y algunos segmentos de los sectores público y corporativo. 
Como resultado, están estallando simultáneamente muchas burbujas: una burbuja de la vivienda, una burbuja hipotecaria, una burbuja de renta variable, una burbuja de bonos, una burbuja de commodities, una burbuja de capitales privados y una burbuja de fondos de cobertura. 
La ilusión de que la contracción económica en EE.UU. y otras economías avanzadas sería breve y poco profunda –una recesión de seis meses en forma de V- ha sido sustituida por la certeza de que será una recesión larga y persistente, en forma de U, que posiblemente durará al menos dos años en EE.UU. y cerca de dos años en la mayor parte del resto del mundo. 
Y, dado el creciente riesgo de una debacle financiera sistémica local, tampoco se puede descartar la perspectiva de una recesión en forma de L que dure toda una década, como la que vivió Japón tras el colapso de su burbuja inmobiliaria y de renta variable. 
De hecho, da miedo la creciente desconexión entre medidas cada vez más drásticas y las presiones que sufre el sistema financiero. 
Cuando los acreedores de Bear Stearns fueron rescatados por un total de 30 mil millones de dólares en marzo, el repunte en los mercados de renta variable, monetario y del crédito duró ocho semanas. 
Cuando el Tesoro de EE.UU. anunció el rescate de los gigantes hipotecarios Fannie Mae y Freddie Mac en julio, el repunte duró apenas cuatro semanas. 
Cuando se llevó a cabo el rescate por 200 mil millones de dólares de estas firmas, y el gobierno estadounidense tomó su deuda de 6 billones de dólares, el repunte duró un día. 
Hasta que se anunciaron las medidas estadounidense y europea, no hubo ningún repunte. 
Cuando se rescató a AIG por cerca de 85 mil millones de dólares, el mercado cayó un 5% Luego, cuando el paquete de rescate de EE.UU. fue aprobado, los mercados cayeron otro 7% en dos días. 
A medida que las autoridades en EE.UU y en el extranjero daban pasos más radicales entre el 6 y el 9 de octubre, los mercados accionarios, del crédito y monetario siguieron cayendo, días tras día. 
¿Van lo suficientemente lejos las medidas recientes? 
Cuando las medidas de política económica no dan un alivio real a los participantes del mercado, uno se da cuenta de que se está a un paso de un colapso sistémico de los sectores corporativo y financiero. 
Hay en camino un círculo vicioso de desapalancamiento, caída de los precios de los activos y demandas de cobertura suplementaria. 
De modo que no podemos descartar un fracaso sistémico y una depresión global. 
Como hemos visto en los últimos días, serán necesarios un gran cambio en la política económica y acciones muy radicales y coordinadas entre todas las economías avanzadas y emergentes para evitar el desastre. 
Esto que incluye: 
• otra ronda rápida de recortes globales a las tasas de interés de al menos 150 puntos base en promedio; 
• una garantía general temporal para todos los depósitos, al tiempo que se hace la distinción entre las instituciones financieras insolventes que es necesario cerrar y aquellas que están en problemas pero son solventes, las que se deben nacionalizar parcialmente y han de recibir inyecciones de capital público; 
• una rápida reducción de la carga de deuda insolvente de los hogares, precedida de un congelamiento temporal de todas las ejecuciones hipotecarias; 
• entrega masiva e ilimitada de liquidez a las instituciones financieras solventes; 
• entrega pública de crédito a las partes solventes del sector corporativo, con el fin de evitar una crisis de refinanciamiento de la deuda de corto plazo para las corporaciones y pequeñas empresas solventes pero sin liquidez; 
• un estímulo fiscal masivo y directo de los gobiernos que incluya obras públicas, gasto en infraestructura, beneficios de desempleo, devoluciones de impuestos a los hogares de menores ingresos, y la entrega de garantías a los gobiernos locales con problemas de caja; 
• un acuerdo entre países acreedores que tengan superávits de cuenta corriente y países deudores que tengan déficits de cuenta corriente para mantener un financiamiento ordenado de los déficits y reciclar los superávits de los acreedores para evitar un ajuste desordenado de tales desequilibrios. 
Si se hace menos de lo que sugieren estas medidas radicales y coordinadas, se corre el riesgo de un desplome del mercado, una debacle financiera global y una depresión mundial. 
Las medidas adoptadas por EE.UU. y Europa son un comienzo. 
Ahora deben terminar el trabajo. 

Del fútbol al fascismo en Rusia 
MOSCÚ – En Rusia, 2010 acabó con un aumento sin precedentes del ultranacionalismo violento. 
En las transmisiones televisivas han predominado las imágenes de disturbios y matones de mentalidad fascista. 
La violencia comenzó a raíz de un conflicto trivial entre dos grupitos de jóvenes que se disputaban un taxi. 
Los componentes de uno de ellos procedían del Cáucaso septentrional; los otros eran hinchas de un club (de fútbol) de Moscú. 
Uno de los dirigentes de los hinchas de Moscú, Yegor Sviridov, fue asesinado. 
El día siguiente, corrieron rumores por la ciudad de que la policía había liberado a todos los acusados del asesinato de Sviridov (y resultaron ciertos). 
Estallaron protestas espontáneas delante de la Jefatura de Policía, pero ésta no intervino. 
El 11 de diciembre, hubo otra concentración en el lugar del crimen, que después se trasladó al centro de Moscú, la plaza Manezhnaya, justo delante de las murallas del Kremlin. La multitud comenzó a entonar consignas nacionalistas y después se puso a golpear a los transeúntes que no parecían eslavos. 
La policía tardó en llegar. 
Las palizas continuaron y se extendieron al metro, donde la policía se vio prácticamente impotente. 
La noche acabó con muchos heridos y otro muerto. 
El día siguiente, también en la plaza Manezhnaya, junto a la Tumba del Soldado Desconocido, apareció una enorme esvástica. 
Esos sucesos no carecen de precedentes. 
En 2002, las autoridades de Moscú montaron pantallas enormes de televisión en la plaza Manezhnaya para transmitir un partido del Campeonato Mundial entre Rusia y el Japón. 
Al comienzo del partido, había en la plaza decenas de miles de jóvenes hinchas, muchos de ellos bebidos y agitados. 
Cuando sonó el pitido final con una victoria de 1-0 a favor del Japón, la multitud, enfurecida, se lanzó a perpetrar pogromos y palizas espontáneos. 
Aquellos sucesos fueron precedidos de una campaña de propaganda en la que participaron periódicos y emisoras de televisión y de radio controlados por el Gobierno. 
Se decidió aprovechar el próximo campeonato de fútbol para fines “patrióticos”. 
Los políticos rusos, encabezados por el entonces Presidente Vladimir Putin, tomaron la iniciativa de avivar la histeria inducida por el fútbol. 
El Gobierno había erigido las pantallas de televisión a las puertas del Kremlin para favorecer la euforia patriótica de la victoria, que daban por sentada. 
Nadie estaba preparado para la derrota. 
La imprudente manipulación por parte de las autoridades de los sentimientos patrióticos ha demostrado ser claramente un asunto peligrosos en Rusia, pero parece que el Kremlin sigue adicto a ese medio de respaldar su legitimidad entre los rusos comunes y corrientes. 
De hecho, las enormes protestas populares que se produjeron durante la “revolución anaranjada” de hace cinco años en Ucrania convencieron al Kremlin de que no podía permitir estallidos espontáneos de emociones públicas. 
Evidentemente, los funcionarios llegaron a la conclusión de que es mejor cortejar y controlar la pasión pública que permitirle estallar por su cuenta. 
En aquella época, el Kremlin estaba aterrado ante la posibilidad de que estallara en Rusia una “revolución de color” de esa clase. 
En consecuencia, se invirtieron recursos enormes –tanto fondos como tiempo de funcionarios– en movimientos juveniles creados como marionetas del Kremlin con dos fines: controlar la actividad política en la calle y preparar brigadas para una lucha futura –de la que podían formar parte apaños electorales– contra oponentes políticos. 
Para ello, se utilizaron también contingentes de hinchas futbolísticos. 
Esa clase de manipulación es ahora habitual en el Kremlin. 
De hecho, dio la coincidencia de que, el domingo en que el joven hincha de fútbol fue asesinado en Moscú, Vladislav Surkov, el primer vicepresidente del gobierno del Presidente Dmitri Medvedev, estaba celebrando una reunión con Michael McFaul, del Consejo de Seguridad Nacional del Presidente Barack Obama. La reunión formaba parte de una concentración, dirigida por Surkov, de activistas de movimientos juveniles rusos. 
Resulta particularmente reveladora una afirmación hecha por Surkov aquel día: “Preparaos para las elecciones, entrenad vuestras cabezas y músculos. 
Podéis contar siempre con nuestro apoyo”. 
Aquel mismo día se usaron aquellos músculos junto a la muralla del Kremlin. 
Para entender lo que está en juego, basta con pensar en el nombre del principal movimiento juvenil creado por el Kremlin: Nashi o “Los nuestros”. 
Resulta difícil inventar un apodo más potencialmente explosivo, pues ese nombre proclama orgullosamente una división entre “nosotros��� y “ellos”: el más antiguo y destructivo de los instintos humanos. 
Y resulta difícil racionalizar que una iniciativa tan atávica se deba a un gobierno y se sufrague con dinero de los contribuyentes. 
A consecuencia de ello, actualmente brigadas juveniles especiales fomentadas por el Kremlin dan palizas a activistas que no son “de los nuestros”. 
Si la policía detiene a miembros de Nashi, recibe una llamada de teléfono de la oficina del Presidente para que los libere. 
Ésa es la razón por la que la policía no actuó enérgicamente contra unos jóvenes matones que estaban causando disturbios. 
Sólo cuando el Kremlin fue presa del pánico ante las proporciones alcanzadas por los disturbios iniciados por Nashi. pidió a la policía que tomara el control de los acontecimientos. 
Aún no está claro si se ha reprimido la rebelión de los jóvenes nacionalistas y si los moscovitas podrán utilizar el metro sin miedo durante las fiestas de la Navidad ortodoxa y de Año Nuevo, pero es absolutamente seguro que las actividades inconstitucionales del Kremlin –su división de los ciudadanos en “nuestros” y ajenos y su coqueteo con xenófobos radicales– han provocado una grave desestabilización social y política. 
En una sociedad con una inmunidad debilitada ante el extremismo –y con un gobierno totalmente incompetente–, las autoridades están jugando –tal vez literalmente– con fuego. 

De desequilibrios globales a gobernancia global efectiva 
STANFORD, CALIFORNIA – La crisis de crédito actual ha llevado a proyecciones reducidas en materia de crecimiento a nivel mundial. 
Los gobiernos y los bancos centrales están respondiendo a los balances averiados y a los bloqueos crediticios en un intento por limitar el perjuicio a sus economías fuera del sector financiero. 
En Estados Unidos, el sector financiero está sufriendo una transformación estructural de alta velocidad pero permanente, cuyos efectos podrían ser severos para el crecimiento económico de los países en desarrollo. 
De hecho, estos países ya están experimentando grandes incrementos de precios relativos de los alimentos y el petróleo, una emergencia alimenticia para los pobres y mayores tasas de inflación provocadas por las oscilaciones en los precios de las materias primas. 
Si bien el crecimiento rápido en los países en desarrollo ha sido un factor importante en los crecientes precios de las materias primas, gran parte de todo esto está fuera de su control. 
Durante los últimos dos años, mis colegas y yo en la Comisión de Crecimiento nos avocamos a entender cómo 13 países en desarrollo lograban registrar tasas de crecimiento que promediaban el 7% o más durante 25 años o más tiempo. 
En El informe de crecimiento , publicado en mayo, intentamos entender por qué la mayoría de los países en desarrollo no alcanzaban este resultado y exploramos de qué manera podrían emular a aquellos países que crecían a ritmo acelerado. 
El alto crecimiento sostenido exige y es posible gracias a un compromiso con la economía global que va más allá de simplemente poder producir para un mercado exportador potencialmente masivo. 
También implica, de manera crucial, importar un activo intangible esencial: el conocimiento. 
Las economías pueden aprender más rápido de lo que pueden inventar, de manera que los países menos desarrollados pueden lograr un crecimiento mucho más rápido de lo que experimentaron los países industrializados de hoy mientras se volvían ricos. 
Debido a la importancia de la economía global, el destino de los países en desarrollo no está enteramente en manos de sus líderes, fuerzas de trabajo y empresarios. 
Hoy, existen tendencias y desafíos globales potencialmente adversos, muchos de los cuales son desarrollos relativamente nuevos que los 13 casos de alto crecimiento no enfrentaron. 
El más inmediato es la agonía financiera que emana principalmente, pero no exclusivamente, de Estados Unidos y se derrama afectando a todos los sectores de la economía global. 
Este fue y es el resultado de una burbuja de activos alimentada por un apalancamiento excesivo y por las masivas cuestiones de transparencia asociadas con titularizaciones y derivados complejos que supuestamente diseminaban el riesgo, pero que en cambio básicamente aumentaron el riesgo sistémico ya presente con el exceso de deuda. 
Muchas cosas se han aclarado. 
Primero, la extrema agonía financiera puede deprimir la economía real, siendo la escasez de crédito el canal más potente. 
Segundo, la actual estructura regulatoria no es adecuada para asegurar la estabilidad en la economía estadounidense. 
El patrón de regulación ligero, incompleto y fragmentado de Estados Unidos no sobrevivirá y no será utilizado como modelo en otras partes del mundo. 
Tercero, entre los factores que contribuyeron a esto figuran las bajas tasas de interés, los márgenes de riesgo comprimidos y los desequilibrios globales que dieron lugar a un bajo nivel de ahorro en Estados Unidos, un consumo excesivo de producción y un creciente déficit comercial. 
A falta de la voluntad por parte de los grandes países en desarrollo de tener excedentes comerciales y altas tasas de ahorro relativas a la inversión, la burbuja de activos en Estados Unidos –que condujo a un incremento en el consumo interno y una caída en las tasas de ahorro- habría causado que se disparara la inflación y subieran las tasas de interés. 
Eso habría puesto un freno parcial al crecimiento de los precios de los activos, mayores niveles de ahorro, una inversión reducida y probablemente un menor déficit comercial. 
Pero los estabilizadores automáticos que normalmente intervienen no lo hicieron. 
En general, los estabilizadores automáticos pueden no intervenir en toda la economía global, lo que significa que es necesario coordinar las políticas. 
Cuarto, será necesario reconstruir las estructuras regulatorias y esto requerirá un esfuerzo global. 
Si no existe una coordinación internacional, las oportunidades de una competencia regulatoria destructiva derrotarán a la reforma regulatoria. 
Finalmente, tanto la interdependencia como el riesgo global que son evidentes en esta crisis causarán -y probablemente deban hacerlo- que los países adopten políticas con respecto a las estructuras financieras que proporcionan cierto aislamiento de las sacudidas externas, aunque estas políticas impongan un costo. 
Las interdependencias en la economía global (en áreas tan diversas como los mercados financieros, la seguridad de los productos, las enfermedades infeccionas, la dependencia de los recursos naturales y el calentamiento global) excedieron nuestra capacidad colectiva para gestionarlas y coordinar políticas de respuesta. 
Restablecer ese equilibrio demandará tiempo, liderazgo, un cambio de actitudes y creatividad. 
Mientras tanto, el desequilibrio crea riesgos para todos, inclusive para los países en desarrollo. 
Genera escepticismo sobre si los beneficios netos de la apertura son positivos o no, e incertidumbre sobre qué adaptaciones son necesarias en la regulación del libre mercado a fin de lograr un equilibrio razonable entre sus beneficios y sus riesgos. 
Los países en desarrollo influyentes comparten una responsabilidad conjunta con el G-8 en cuanto a la estabilidad de los sistemas financiero y económico globales. 
Pero actualmente tienen canales limitados para descargar esa responsabilidad e influir en las políticas globales. 
Por otra parte, colectivamente debemos hacer un mejor trabajo en materia de anticipar los problemas en lugar de estar en modo reactivo frente a la crisis. 
La economía global y su creciente apertura hicieron posible que tres mil millones de personas disfrutaran de los frutos del crecimiento en el período de posguerra. 
También puede ofrecer un trampolín económico para que otros dos mil millones de personas puedan concretar sus aspiraciones en las próximas décadas. 
Pero la apertura conlleva riesgos, muchos de ellos anticipados y la mayoría mal administrados. 
La gente es escéptica por motivos entendibles, y en el caso de la crisis de crédito, está enojada. 
La apertura necesita protección y la mejor manera de protegerla es gestionar las áreas de creciente interdependencia de manera efectiva, pragmática e incluyente. 

From Great Game to Grand Bargain 
LAHORE – El “Gran Juego” ya no es divertido. 
Los imperialistas del siglo diecinueve usaron ese término para describir la lucha entre los británicos y los rusos por el dominio de Afganistán y Asia Central. 
Más de un siglo después el juego continúa, pero ahora la cantidad de jugadores ha aumentado radicalmente, quienes viven en el tablero se han convertido en jugadores, y la intensidad de la violencia y las amenazas que representa afectan al resto del mundo. 
Afganistán ha estado en guerra por tres décadas, y la guerra se está extendiendo a Pakistán y otros países. 
Es necesario llamar a un tiempo de descanso para que los jugadores, incluido el Presidente electo Barack Obama, puedan negociar un nuevo trato para la región. 
Para garantizar la seguridad de Afganistán y su región se necesitará una presencia internacional por muchos años. 
Acrecentar las fuerzas de seguridad de Afganistán es, en el mejor de los casos, una medida supletoria, ya que el país no puede sostener fuerzas del tamaño que hoy necesita. 
Sólo un acuerdo regional y global para poner la estabilidad de Afganistán por sobre otros objetivos puede hacer posible la estabilidad de largo plazo, permitiendo que el país sobreviva con las fuerzas de seguridad que se puede permitir. Sin embargo, ese acuerdo requerirá iniciativas políticas y diplomáticas tanto dentro como fuera de Afganistán. 
En Afganistán, Estados Unidos y la OTAN deben dejar en claro que están en guerra con al-Qaeda y quienes apoyan sus objetivos globales, pero que no tienen objeciones si los gobiernos afgano o pakistaní negocian con insurgentes que renuncien a sus vínculos con Osama bin Laden. 
A cambo de estas garantías, podría retirarse una gran proporción de las fuerzas internacionales, dejando una fuerza que asegure un acuerdo político y entrene a las fuerzas de seguridad afganas. 
Sin embargo, un acuerdo político en Afganistán no puede tener éxito sin un gran trato regional. 
El primer Gran Juego se resolvió hace un siglo convirtiendo a Afganistán en un estado intermedio en que los extranjeros no interferirían. 
Sin embargo, hoy es el escenario no sólo de la Guerra contra el Terrorismo, sino también de lagas disputas fronterizas entre Afganistán y Pakistán, el conflicto Indo-Pakistaní, luchas internas en Pakistán, el antagonismo entre EE.UU. e Irán, las inquietudes rusas acerca de la OTAN, la rivalidad entre chiíes y sunitas, y luchas en torno a la infraestructura energética regional. 
Estos conflictos continuarán mientras Estados Unidos considere que la estabilidad de Afganistán es una meta subordinada a otros objetivos, lo que va acompañado de todos los riesgos que representa el resurgimiento del terrorismo y una crisis de la seguridad regional. 
Por eso Obama debe adoptar una fuerte iniciativa diplomática que abarque a toda la región y ayude a solucionar las prolongadas disputas entre los vecinos de Afganistán. Una iniciativa así debe incluir un completo paquete de desarrollo y ayuda para la región. 
Además, Estados Unidos debe ajustar su postura regional, reduciendo su dependencia en el ejército de Pakistán. 
Obama deberá apoyar firmemente al frágil gobierno electo de Pakistán en sus intentos por controlar el ejército y el aparato de inteligencia, revirtiendo así décadas de apoyo a los militantes islámicos. 
El diálogo con Irán y Rusia acerca de sus intereses comunes en Afganistán -ambos ayudaron a Estados Unidos en 2001- significaría más presión sobre Pakistán. 
Al mismo tiempo, Estados Unidos y otras potencias con intereses en Afganistán deben buscar reducir las actividades de la India en Afganistán que Pakistán considere amenazantes o, si esas políticas no son amenazantes, asegurar que sean más transparentes. 
Para este objetivo se necesita más que "presionar" a Pakistán. 
Las instituciones de seguridad pakistaníes creen que enfrentan una alianza entre Estados Unidos, India y Afganistán dirigida a socavar la influencia pakistaní en Afganistán, e incluso desarticular el estado pakistaní. 
Los líderes civiles evalúan los intereses nacionales de Pakistán de manera diferente, pero tampoco pueden ser indiferentes a la sensación crónica de inseguridad que sufre el país. 
Pakistán no tiene acuerdos fronterizos con India, con quien disputa la incorporación de Cachemira, o Afganistán, que nunca ha reconocido explícitamente la Línea Durand, la frontera entre Pakistán y Afganistán. 
Pakistán también afirma que la Alianza del Norte, parte de la resistencia antitalibán, está colaborando con India desde dentro de las fuerzas de seguridad afganas. 
Y el acuerdo nuclear entre Estados Unidos e India reconoce en la práctica la legitimidad de la India como potencia nuclear, mientras sigue tratando a Pakistán como un paria, con su notable nivel de proliferación. 
La presión no funcionará si los líderes de Pakistán creen que está en juego la supervivencia de su país. 
En lugar de ello, la nueva administración estadounidense debe ayudar a crear un amplio marco multilateral para la región, orientado a crear un genuino consenso en torno al objetivo de lograr la estabilidad en Afganistán, enfrentando las fuentes legítimas de la inseguridad en Pakistán, al tiempo que fortalece la oposición a las conductas pakistaníes conflictivas. 
Un primer paso podría ser crear un grupo de contacto para la región, autorizado por el Consejo de Seguridad de las Naciones Unidas. 
Este grupo podría promover el dialogo entre India y Pakistán acerca de sus respectivos intereses en Afganistán y acerca de la necesidad de encontrar una solución a la disputa de Cachemira, buscar una estrategia de largo plazo que el gobierno pakistaní pueda emprender para el futuro de las agencias tribales, hacer que Afganistán y Pakistán establezcan conversaciones acerca de los problemas fronterizos, y promover un plan regional de integración y desarrollo económico. 
China, el mayor inversionista tanto en Pakistán como en Afganistán, podría ayudar a financiar proyectos de interés común. 
Para que las iniciativas que se emprendan tengan éxito, será necesario establecer conversaciones tentativas una hoja de ruta que vaya modificándose según las circunstancias. 
Miradas desde la situación actual, estas iniciativas pueden parecer audaces, ingenuas o imposibles pero, sin esa audacia hay pocas esperanzas para Afganistán, Pakistán o la región como un todo. 

De Hubris a Némesis en la UE 
PARÍS – En un principio el tratado de Lisboa de la Unión Europea fue recibido con entusiasmo, orgullo e incluso ensoberbecimiento. 
Prometía una forma más realista y racional de avanzar que el malhadado tratado constitucional que substituyó y muchos de sus partidarios abrigaban la esperanza de que una característica fundamental de su predecesor –el concepto de “patriotismo constitucional”– siguiera viva, pero, en cambio, el tratado de Lisboa ha traído el caos a la Unión. 
¿Qué es lo que ha salido mal? 
El patriotismo constitucional, concepto formulado por dos filósofos alemanes, Dolf Sternberger y Karl Jaspers, iba encaminado a substituir el nacionalismo que había quedado desacreditado en Alemania por su pasado nazi. 
Asimismo, a medida que la UE fuera evolucionando hasta llegar a ser un Estado federal, sus ciudadanos leales rechazarían el nacionalismo basado en afinidades étnicas y, en cambio, se identificarían con los principios democráticos de la constitución de la federación. 
Esa fantasía fue rechazada inequívocamente por los votantes irlandeses, por lo que parece apropiado recordar que los antiguos griegos, que legaron la palabra “hubris” al mundo occidental, la consideraban un augurio de tragedia que conducía a la perdición o “némesis”. 
¿Condenaron al fracaso del tratado las ambiciones de sus formuladores? 
¿Y de verdad ha fracasado? 
Al fin y al cabo, la integración europea puede topar con obstáculos, pero sigue avanzando. 
Como dijo en 1950 el francés Robert Schuman, uno de los padres fundadores de la UE, “Europa no llegará a ser con un solo intento ni como una concepción formulada de una vez; llegará a ser mediante logros concretos, en primer lugar mediante la creación de una solidaridad de facto ”. 
Muchos pensaron que se había logrado dicha solidaridad en octubre de 2004, con la firma del Tratado de Niza, en el que se exponía una constitución de la UE, pero sólo 18 Estados miembros lo aprobaron entonces, antes de que Francia y los Países Bajos lo rechazaran en referéndums y después los otros siete Estados miembros detuvieran el proceso de ratificación. 
Ante esa situación, el Consejo Europeo tenía sólo dos opciones. 
En primer lugar, podía atenerse al tratado de Niza como base para el funcionamiento de la Unión, pero ese reconocimiento del fracaso habría debilitado la dinámica política del proyecto europeo y habría limitado gravemente su alcance para el futuro. 
La segunda opción fue buscar una transacción: el tratado de Lisboa. 
Vale la pena repetir que el tratado de Lisboa constituye un avance real, aunque modesto, para el proyecto europeo. 
Conforme a lo dispuesto en él, la presidencia del Consejo Europeo tendría mucha mayor estabilidad; en lugar de la actual presidencia rotatoria de seis meses, un dirigente político europeo que obtuviera el apoyo necesario sería elegido para que hiciera de Presidente durante dos años y medio. 
Se adoptarían por votación mayoritaria las decisiones del Consejo que ahora requieren la unanimidad. 
El “alto representante” de la UE tendría competencias superiores a las de la Comisión Europea y del Consejo Europeo en materia de asuntos exteriores y seguridad y el Parlamento Europeo tendría más poder. 
Además de esos considerables avances, el tratado va encaminado a volver más democrática la UE. 
Un grupo de ciudadanos podría “pedir” a la Comisión Europea que propusiera una nueva legislación. 
Se concedería voz y voto a los parlamentos nacionales en materia legislativa, pues el tratado reconoce el papel de los parlamentos en “el funcionamiento adecuado de la Unión”. 
Aun así, pese a su innegable importancia y su contribución al desarrollo de la UE, el tratado de Lisboa dista de ser la clave para todo. 
En lugar de eso, es un tratado simplificado y repleto de protocolos, dispensas y cláusulas de exclusión expresa. 
El ex Primer Ministro belga Guy Verhofstadt tenía razón cuando dijo que el tratado era un conjunto de “notas a pie de página”. 
Entretanto, con el tratado de Lisboa bloqueado y sin paso adelante institucional a la vista, la pregunta implícita sigue siendo ésta: ¿qué tipo de Europa queremos? 
El tratado de Lisboa se limita a abrir senderos en lugar de crear nuevos horizontes. 
Principalmente atribuye a los dirigentes de los Estados miembros el cometido de aplicar los diversos avances de la UE y esboza sólo sugerentes vislumbres del pleno potencial de Europa. 
No condena a la UE, pero, como gusta de decir el Presidente francés Nicolas Sarkozy, tampoco la salva. 
La autoridad política de los Estados miembros sigue siendo el motor de la formulación de políticas europea, con todo lo que ello entraña desde el punto de vista de la coordinación, la transacción y la negociación. 
Ahora corresponde a los dirigentes políticos de la UE formular iniciativas rápidamente y basarse firmemente en los logros que en un principio dieron paso al tratado de Lisboa. 
Por ejemplo, se ha integrado en el tratado una carta de derechos fundamentales, pero, a no ser que los Estados miembros le den vida, no cabe duda de que dejará de dar resultados concretos. 
Se propone una competencia leal, en lugar de una libre competencia, en materia de comercio, pero, ¿qué significa eso, si los Estados miembros no pueden alcanzar un consenso sobre cómo lograrlo? 
Un último aspecto digno de destacar es el de que el tratado de Lisboa se aparta de muchas de las ideas que podrían servir de fundamentos de un super-Estado federal europeo. 
La desaparición en el tratado de términos como “constitución” y “ministro de Asuntos Exteriores” muestra claramente que se han reducido las ambiciones del tratado constitucional. 
Avanzar sin Irlanda, mediante la creación de una nueva Unión con sólo veintiséis países, es jurídicamente imposible, pero iniciar un nuevo ciclo de negociaciones institucionales también parece improbable. 
Los ciudadanos de Europa están cansados de esos debates recurrentes: desde 1995 ha habido tratados de Amsterdam, Niza, Roma y Lisboa, ninguno de los cuales ha dado resultados totalmente buenos. 
Hay quienes creen que en última instancia encontraremos una transacción, alguna artimaña para hacer sucumbir a los irlandeses y lograr un tratado para la UE, pero todo ello requerirá tiempo y, si el nuevo acuerdo no obtiene una mayoría cualificada en la votación, no reforma la Comisión e incluye cláusulas de exclusión expresa de la carta de derechos fundamentales, no resolverá los problemas esenciales de la UE ni su distanciamiento de la opinión pública europea. 
Tal vez la hubris haya engendrado al final la némesis en forma de una Unión sin pueblo, en la que los tratados hayan substituido el espíritu de Europa. 

De Kafka a Gorbachov 
NUEVA YORK – El 2 de agosto de 1914, Franz Kafka escribió en su diario: “Alemania declaró la guerra. 
Por la tarde, nadando”. 
A pesar de su aparente desapego de la irrealidad de ese día, el solitario y visionario escritor centroeuropeo fue el hombre que le dio el hombre “kafkiano” a su siglo. 
Setenta y cinco años tuvieron que pasar después del nado de Kafka para que Europa central y del este regresaran a la civilización europea más amplia. 
Una pausa kafkiana, algunos podrían decir. 
Esa Europa central y del este no sólo era un lugar de dictaduras de derecha y de izquierda, de etnocentrismo y xenofobia, de conflictos perpetuos y congelados como algunos hoy la caricaturizan. 
También fue el lugar de nacimiento de un legado espiritual, de pensadores y artistas, de un modo específico de creatividad y búsqueda de sentido más allá de negociaciones pragmáticas con la vida cotidiana. 
En 1989, los pueblos de la región trajeron consigo en su “regreso a Europa” su diversidad y riqueza; su vivacidad, misterios y recuerdos, y sus viejas y nuevas aspiraciones. 
E introdujeron la lección de que el paso de una sociedad cerrada a una abierta es posible y extremadamente difícil a la vez. 
Como alguna vez escribió Thomas Mann: “La libertad es más complicada que el poder”. 
La libertad cambia el marco y la sustancia de la elección, y de la responsabilidad individual y colectiva. 
Subraya el contraste entre iniciativa y apatía, emprendimiento y obediencia, competencia y total dependencia de un estado que representa un tipo de destino inquebrantable. 
De la misma manera que debe aprenderse la esclavitud, paso a paso, para sobrevivir a su terror y a sus trampas, la libertad también debe aprenderse para enfrentar sus riesgos y oportunidades. 
En esa frontera fluida entre lo viejo y lo nuevo, lo que más ansiaba la gente era lo que nunca había tenido: libertad de pensamiento y expresión, información, las herramientas para debatir y definir su propia felicidad. 
La caída del Muro de Berlín y la reunificación alemana, sorprendentemente aceptada por Mijail Gorbachov, implicaron un respaldo inmediato y directo de la reconstrucción de las instituciones y la economía de Alemania Oriental. 
Sin embargo, incluso en Alemania, la situación distaba de ser ideal: muchos “orientales” estaban frustrados por su aparente condición de segunda clase, y muchos “occidentales” resentían la carga financiera de la anexión. 
En otras partes el cambio resultó ser mucho más complicado. 
Muchas de las nuevas sociedades postcomunistas –consumidas por la venganza, el resentimiento y crudas luchas de poder y estatus- se volvieron caldos de cultivo de un nacionalismo agresivo. 
Florecieron el etnocentrismo, la xenofobia y el antisemitismo, junto con la corrupción, el nepotismo, la hipocresía y el oportunismo. 
La agitación postcomunista condujo al desmembramiento de la Unión Soviética y a la división de Checoslovaquia, alimentó las guerras y las atrocidades étnicas de Yugoslavia y trajo aparejado un régimen autoritario y un revanchismo imperial en Rusia. 
En esta libertad caótica, secretos repentinamente revelados destruyeron familias y amistades y un sentido común de fraternidad; sacudió la estabilidad social, tan insegura o falsificada. 
A veces incluso sustituyó la hipocresía y el oportunismo de antaño por nuevas hipocresías y oportunismos ya que muchos ex funcionarios y empleados de la policía secreta prosperaron. 
Los debates públicos en toda Europa del este pronto empezaron a exhibir una feroz confrontación entre dos recuerdos ocultos diferentes: el recuerdo del Holocausto y el del terror y los crímenes comunistas. 
Se generó una competencia estúpida entre dos pesadillas, el Holocausto y el Gulag, el nazismo totalitario y el comunismo totalitario. 
Inevitablemente, surgieron los clichés viejo-nuevo. 
En Rumania, algunos intelectuales prominentes públicamente condenaron el llamado “monopolio judío del sufrimiento”… parte de una Conspiración Internacional, que había alcanzado, una vez más, el territorio entre el Danubio y los Cárpatos. 
En el célebre Debate Walser de 1998 en Alemania sobre la manera “intolerable” en que se había retratado a los alemanes después del Holocausto, propuse que todos los países complementen sus monumentos al heroísmo con monumentos a la vergüenza para recordar el mal perpetrado a otros países, a otros pueblos y también al propio pueblo de la nación. 
Una década más tarde, esa propuesta todavía parece tener sentido. 
¿Acaso los monumentos a la vergüenza no serían tan instructivos, o tal vez más, que los monumentos al heroísmo? 
Si bien la admisión a la Unión Europea parecía trazar una línea debajo del período postcomunista (al menos en Europa central y del este), la ruptura de 1989 no marcó el inicio de una era de perfecta cooperación por el pueblo y para el pueblo. 
Sin embargo, eso no impidió que algunos proclamaran el fin de la ideología –y por lo tanto de la Historia- en manos del capitalismo liberal. 
Hace falta una gran cuota de imaginación, optimismo o simple estupidez para creer que nuestros camaradas humanos alguna vez vivirán más allá de la historia y la ideología. 
Como demostraron los terroristas religiosos del 11 de septiembre de 2001, la historia humana y la historia de la humanidad continúan, como antes, a través de ideas y conflictos, a través de proyectos de absoluta felicidad, a través de crueldad y desastres, revoluciones y renacimientos. 
Líderes políticos mediocres y un discurso público caricaturesco retratan al capitalismo liberal como un burdo anuncio de la Idea Absoluta. 
De hecho, algunos hoy se preguntan si la reciente crisis financiera le ha hecho al capitalismo liberal lo que la caída del Muro de Berlín le hizo al comunismo. 
Existe una similitud desconcertante entre la premisa del economista ingenuo de un mercado perfectamente racional y el “materialismo dialéctico” del socialismo científico. 
Al confiscar la “racionalidad” con la idea de que el comportamiento humano se puede predecir (y, por lo tanto, llegar a controlar), el arrogante Estado Mayor de economistas, banqueros y burócratas de hoy se han menoscabado a sí mismos y también a la noción básica de libertad. 
No tenemos una alternativa real para el mercado, de la misma manera que no tenemos una alternativa real para la libertad. 
Ninguno de los defectos o imperfecciones de las economías de mercado son tan malos como los remedios que se esgrimen en su contra. 
Pero, de la misma manera que todo acto de libertad individual y colectiva amenazaba al “socialismo real”, debemos admitir que la libertad humana -la emancipación de la creatividad- implica el fin de la certeza. 
Esta incertidumbre no debilita al capitalismo liberal –por el contrario, es la principal fuente de fortaleza del sistema-. 
Se extiende a lo que los economistas pueden saber sobre el comportamiento humano y el mercado. 
En este sentido, la lección más importante de 1989 y sus secuelas es que la evolución de la sociedad nunca se puede vaticinar a la perfección. 
Y que a pesar de las grandes dificultades y tensiones, el duro capitalismo postcomunista de hoy todavía es mejor que el “socialismo real” degenerado y tiránico de ayer. 

De Karl Popper a Karl Rove: ida y regreso 
NUEVA YORK – En su novela 1984 , George Orwell describió de manera escalofriante un régimen totalitario en el que todas las comunicaciones son controladas por un Ministerio de la Verdad y los disidentes son perseguidos por la policía política. 
Estados Unidos sigue siendo una democracia regida por una constitución y el imperio de la ley, con medios de comunicación pluralistas, y sin embargo hay señales perturbadoras de que los métodos de propaganda descritos por Orwell han echado raíz aquí. 
De hecho, las técnicas para engañar han mejorado enormemente desde los tiempos de Orwell. 
Muchas de ellas fueron desarrolladas en relación con la publicidad y el mercadeo de productos y servicios comerciales, y luego se adaptaron a la política. 
Su característica distintiva es que se pueden comprar con dinero. En tiempos más recientes, la ciencia cognitiva ha ayudado a hacer estas técnicas más eficaces, dando origen a profesionales de la política que se concentran sólo en "lograr resultados". 
Estos profesionales se enorgullecen de sus logros y hasta pueden llegar a disfrutar del respeto de un público estadounidense que admira el éxito sin importar cómo se consiga. 
Ese hecho tiende una sombra de duda sobre el concepto de Karl Popper de una sociedad abierta basado en el reconocimiento de que, si bien no es posible lograr un conocimiento perfecto, podemos llegar a una mejor comprensión de la sociedad a través del pensamiento crítico. 
Popper no vio que, en la política democrática, obtener el apoyo público cobra mayor importancia que la búsqueda de la verdad. 
En otras áreas, como la ciencia y la industria, el impulso de imponer las visiones propias sobre el mundo encuentra la resistencia de la realidad externa. 
Pero en política la percepción del electorado acerca de la realidad se puede manipular fácilmente. 
Como resultado, el discurso político, incluso en las sociedades democráticas, no necesariamente lleva a una mejor comprensión de la realidad. 
La razón de que la política democrática genere manipulación es que los políticos no aspiran a decir la verdad. Quieren ganar elecciones, y la mejor manera de hacerlo es distorsionar la realidad en su propio beneficio. 
Descubrir esto no debería hacernos abandonar el concepto de una sociedad abierta, sino revisar y reafirmar su necesidad. 
Debemos abandonar el supuesto tácito de Popper de que el discurso político aspira a una mejor comprensión de la realidad y reintroducirlo como un requisito explícito. 
La separación de poderes, la libertad de expresión y las elecciones libres por si solos no pueden asegurar una sociedad abierta; también se necesita un fuerte compromiso con la búsqueda de la verdad. 
Necesitamos introducir nuevas reglas básicas para el discurso político. No pueden ser idénticas al método científico, pero deben ser similares en naturaleza, consagrando la búsqueda de la verdad como el criterio sobre el que se han de juzgar las visiones políticas. 
Los políticos respetarán la realidad, en lugar de manipularla, sólo si al público le importa la verdad y castiga a los políticos a los que sorprenda en maniobras engañosas deliberadas. 
Y al público le debería importar la verdad porque el engaño confunde a la gente en la elección de sus representantes, distorsiona las opciones políticas, socava la rendición de cuentas ante el pueblo y destruye la confianza en la democracia. 
La historia reciente ofrece evidencias convincentes de que las políticas basadas en una realidad tergiversada tienen efectos contraproducentes. 
La respuesta de la administración Bush a los ataques terroristas del 11 de septiembre de 2001 -declarar una Guerra al Terrorismo y tratar las críticas como antipatrióticas- tuvo éxito en generar apoyo en el público, pero los resultados fueron exactamente lo opuesto a lo que deseaba, tanto para ella misma como para los Estados Unidos. 
La dificultad práctica está en reconocer cuándo los profesionales de la política están distorsionando la realidad. 
Aquí tienen un papel importante los medios de comunicación, la elite política y el sistema educacional, todos los cuales deben actuar como instancias de vigilancia. 
Además, el público necesita “vacunarse” contra las variadas técnicas de engaño. 
Las más eficaces funcionan a nivel subconsciente. Cuando se puede generar emociones con métodos que soslayan la conciencia, el público queda en gran medida indefenso. 
Sin embargo, si se logra que esté al tanto de estas distintas técnicas, es probable que las rechace. 
Una técnica influyente, que el encuestador republicano Frank Lutz dice haber aprendido de 1984 , simplemente invierte los significados y da vuelta la realidad. 
Así, Fox News se llama a si misma “justa y equilibrada", y Karl Rove y sus acólitos convierten los rasgos más sólidos de sus oponentes en sus talones de Aquiles, mediante insinuaciones y mentiras para mostrar los logros de sus adversarios como falsos y mal ganados. 
Así es como las insinuaciones de cobardía y juego sucio ayudaron a derrotar a dos veteranos de Vietnam con altas condecoraciones, el Senador Max Cleland en 2002 y John Kerry en 2004, mientras que Bush y el Vicepresidente Dick Cheney –que evitaron el servicio militar- fueron presentados como verdaderos patriotas. 
Otra técnica es la transferencia: acusar a los oponentes de tener motivos o usar métodos que caracterizan al acusador mismo. 
Por ejemplo, David Horowitz, que me acusa de ser “el Lenin de la conspiración anti-estadounidense”, es un ex trotskista para quien los oponentes nunca son adversarios con los que debatir, sino enemigos que hay que aplastar. 
El público estadounidense ha demostrado ser especialmente susceptible a la manipulación de la verdad, que domina cada vez más el discurso político del país. 
De hecho, toda una red de publicaciones, algunas de las cuales se las arreglan para pasar por medios de comunicación principales, está dedicada a la tarea. 
Aún así, creo que es posible vacunar al público contra los falsos argumentos, elevando el nivel de rechazo a la neolengua orwelliana. 
Lo que se necesita es un esfuerzo concertado para identificar las técnicas de manipulación, y señalar y poner en vergüenza a quienes las usan. 
Ahora es un momento ideal para comenzar ese esfuerzo. 
Los estadounidenses están despertando, como si se tratara de un mal sueño. 
Lo que hemos aprendido de la experiencia de los últimos años -lo que deberíamos haber sabido todo el tiempo- es que no se puede dar por sentada la supremacía del pensamiento crítico en el discurso político. 
Se puede asegurar únicamente mediante un electorado que respeta la realidad y castiga a los políticos que mienten o practican otras formas de impostura. 

De Kosovo a Tíbet 
LONDRES - ¿Por qué China se está comportando así en Tíbet? 
¿Qué hace a Tíbet tan importante para el gobierno de Beijing? 
El corazón del asunto es el hecho de que nada preocupa más a los gobernantes de China que cualquier cosa que ponga en riesgo la unidad del país. 
Y nada los pone más ansiosos que un conflicto regional que, si no se le pone fin rápidamente, podría terminar produciendo una seguidilla de sucesos conducentes a la desintegración nacional. 
La reciente declaración unilateral de independencia de Kosovo agudizó las inquietudes chinas acerca de Tíbet. 
Aunque quienes defienden la independencia de Kosovo argumentan que no sienta un precedente internacional, los gobernantes chinos temen lo contrario. 
Más aún, las elecciones presidenciales que se avecinan en Taiwán han aumentado la tensión para el gobierno chino. 
Las encuestas de opinión en Taiwán sugieren que el ex alcalde de Taipei Ma Ying-jeou del Kuomintang (KMT) derrotará a Frank Hsieh del Partido Progresista Democrático (DPP). 
Sin embargo, algunos en China temen que el actual Presidente, Shui-bian del DPP esté buscando un pretexto para evitar una derrota de los partidarios de la soberanía. 
Actualmente está manifestando su intención de llamar a un referendo sobre si Taiwán debe unirse a las Naciones Unidas, algo que China ve como una provocación y una amenaza a su unidad. 
Al resto del mundo puede sonarle extraño que China, que no ha tenido más que éxitos económicos en las últimas tres décadas, sienta que su unidad es tan frágil. 
Sin embargo, la historia de China, tanto antigua como moderna, sugiere que no hay nada permanente o estable en lo referente a la unidad del país. 
De hecho, la unidad de hoy sólo se logró con la victoria de Mao en 1949. 
Desde el periodo de los Estados Guerreros (403-221 AC) al periodo de los señores de la guerra en el siglo veinte (1916-28) -y muchas veces entre estos dos hitos- el territorio chino se ha dividido en regiones separadas y rivales. 
Así, al tiempo que proclaman a viva voz la unidad del estado chino, los gobernantes chinos están obsesionados con la fragilidad del país, y trabajan constantemente para reducir las tensiones entre sus provincias. 
El fracaso del gobierno en erradicar las crónicas tensiones regionales subraya los límites de la autoridad central en China, lo que en parte fue algo intencional. 
Una característica integral de las reformas que Deng Xiao Ping lanzara hace 30 años fue una mayor autonomía para las autoridades locales, medida orientada a estimular la capacidad de rendición de cuentas en esos niveles y crear incentivos para el crecimiento. 
Sin embargo, algunas provincias han llevado las cosas más lejos. 
La pérdida de autoridad del gobierno central se refleja en la cantidad de llamados que hace –por lo general sin éxito- a los gobiernos locales para que cumplan con los límites o los controles sobre contaminación. 
En cualquier país tan vasto como China es inevitable que las regiones alejadas tengan identidades e intereses distintos. 
Aunque pocos en China especulan en voz alta sobre esto, hay quienes creen que estas diferencias pueden seguir alienando las regiones con respecto al centro, y que un día algunas podrían separarse. 
Este es el temor que atormenta en los gobernantes de China cuando enfrentan los desórdenes en Tíbet. 
Por supuesto, a juzgar por la retórica oficial, no hay ninguna amenaza a la unidad. 
Todos los pueblos de China, incluidos los no chinos en territorios anexados como el Tíbet, Mongolia Interior y Xinjiang, son firmes y leales partidarios del sistema actual. 
Pero la frecuente rotación por parte del gobierno de las autoridades locales devela una historia distinta. 
Con el fin de evitar cualquier indicio de identidad regional y autoridad local, las altas autoridades de los siete distritos militares de China también se rotan de manera periódica. 
Otra precaución que ha tomado el gobierno central es dar forma a los distritos militares de modo que no correspondan ni coincidan con divisiones económicas o regionales naturales, con la intención de asegurar que los regionalismos económico y militar se neutralicen mutuamente. 
Sin embargo, también refleja el constante temor chino de que las tensiones regionales puedan terminar en una fragmentación nacional. 
No obstante, ninguna de estas precauciones puede aliviar la ansiedad de los líderes chinos acerca de la lucha que ocurre en el Tíbet, particularmente a la vista de lo ocurrido en Kosovo y Taiwán. 
Por supuesto, en principio el conflicto entre Taiwán y el continente no es inevitable. 
Con un cada vez mayor cambio en China y crecientes contactos económicos y sociales a través del Estrecho, debería ser posible encontrar una fórmula que permita a los taiwaneses mantener su economía de mercado y su sistema democrático sin tener un asiento en la ONU. 
Históricamente, Occidente ha recalcado dos claras líneas con respecto a Taiwán: no independencia y no uso de la fuerza por parte de China. 
Pero, en vista de la independencia de Kosovo contra la voluntad de Serbia y sin sanción de la ONU, a los ojos de China estas líneas se han vuelto borrosas. 
El mundo está arriesgando mucho al inyectar ambigüedad a un tema que antes parecía muy claramente delimitado. 
Hace treinta y cinco años, en un acto supremo de estadismo moderno, Zhou En-lai y Richard Nixon firmaron el comunicado de Shangai, que definió sin ambigüedades la norma siguiente: hay sólo una China, y Taiwán es parte de ella. 
Hoy es necesaria una reafirmación inequívoca de tal idea, especialmente por parte de Estados Unidos a la luz de su papel como principal apoyo de la independencia de Kosovo, para que China tenga la seguridad de que su unidad no se pondrá en duda. 
Occidente no tiene interés en ayudar al Tíbet o a Taiwán a convertirse en países soberanos, y los esfuerzos de algunos tibetanos y taiwaneses en esa dirección presentan el peligro de un error de cálculo que puede crear una enemistad duradera. 
Incluso hoy, algunos chinos sospechan que EE.UU. busca un Taiwán independiente con el fin de usarlo como "portaaviones que no se puede hundir" contra un futuro enemigo chino. 
Sospechas de este tipo pueden alimentar un clima de excesivo nacionalismo en China. 
Tanto China como Occidente deben evitar permitir que los temores creen profecías autocumplidas. 
Los sucesos del Tíbet sólo se pueden ver de manera adecuada si se tienen en cuenta las sombras proyectadas por Kosovo y Taiwán. 

De Lady Di a Michelle Obama 
NUEVA YORK – En una semana, Michelle Obama posó para un retrato formal en la Casa Blanca, vistió ropas sobrias y hechas a medida, posó para una elegante tapa de la revista People , se vistió en un traje de encaje rosado fuerte, ligeramente de poca categoría y que mostraba mucho de su cuerpo, hizo saber a los medios nacionales que la Primera Familia obtendría su perrito de un hogar para animales rescatados, e hizo que su oficina de prensa mencionara como al pasar que se había invitado a "secretarias y autoridades" a disfrutar de palomitas de maíz y películas en la Casa Blanca. 
Esa misma semana, en medio de la peor crisis económica desde los años 30, una encuesta nacional indicó que el apoyo al Presidente Barack Obama era notablemente alto, y los encuestados señalaban de manera constante que él “se preocupa de la gente como yo”. 
Estos dos fenómenos están estrechamente vinculados. 
Casi desde su primera aparición en público, Michelle Obama ha utilizado prendas de vestir, formas de protocolo y señales como dónde compra y se entretiene para enviar un mensaje sutil pero radical a los votantes estadounidenses y al mundo. 
Por primera vez desde los días de Andrew Jackson, la Casa Blanca está buscando de manera enérgica la "democratización” del puesto más alto del país, extendiendo simbólicamente una invitación al hombre de la calle, y ahora también a la mujer de la calle. 
En otras palabras, la Sra. Obama se las está arreglando para mostrarse, en lo que es un paso sin precedentes, como la "Primera Dama del pueblo”. 
Ha estudiado atentamente no sólo a Jackie Kennedy –una comparación que es obvia si se ven sus vestidos de tubo, sus collares y su corte de pelo a lo paje-, sino también los triunfos y fracasos de otra radical sigilosa, glamorosa y subestimada: la Princesa Diana. 
El legado de la Lady Di en cuanto a generar una iconografía que abrió el camino a un tremendo cambio social ha sido muy subestimado. 
En su breve vida a menudo se la alabó por cualidades (su belleza y estilo) que eran secundarias a la obra de su vida y pasaban por alto otros aspectos de su personalidad (su emotividad y su caótica vida privada) que eran igual de importantes. 
Como resultado, pocas personas se dieron cuenta de lo genuinas, potentes y transformadoras que fueron sus ideas, lo bien que las había meditado y con qué audacia buscó hacerlas realidad. 
Sin contar con una educación formal, Diana se propuso abrir las puertas de una monarquía anquilosada, desafiando las rigideces de una vieja estructura de clases, y afirmando el valor y la inmediatez de una Inglaterra más diversa y socialmente móvil que nunca. 
Algunas veces sus iniciativas eran poco sutiles, como cuando abrazó físicamente a víctimas del SIDA como una metáfora para su inclusión social; algunas veces le resultaron contraproducentes, como cuando su tendencia a compartir aspectos de su vida privada con sus sirvientes dio pie a una marea de libros póstumos llenos de habladurías. 
Sin embargo, una y otra vez, al asistir a conciertos de Elton John y no sólo ir al ballet, o al sacar a sus hijos de la reserva de caza de Balmoral para llevarlos a un tobogán de agua en un parque de entretenciones chabacano, dijo a los ingleses comunes y corrientes que su mundo era tan importante como cualquier otro. 
Les dijo que quería conocerlos y que quería que sus hijos también los conocieran. 
Fue esta radical misión de popularización/democratización –no su conocimiento de los secretos de su ex marido o su posterior relación sentimental con un musulmán- lo que la convirtió en una amenaza tan significativa para el establishment británico. 
Y tuvo éxito: enseñó a los líderes la lección de que tenían que invitar al pueblo -y tratarlo con un mínimo de respeto- si deseaban mantener su posición. 
Por eso, lo que Michelle Obama está haciendo no es trivial. 
El que haya seguido astutamente la información de que Sarah Palin había gastado 150.000 dólares en ropa, afirmando casi por casualidad en un show de conversación nocturna de la televisión que estaba usando una marca de ropa de una cadena de departamentos, y que “en la Internet puedes comprar un montón de cosas bonitas" no fue una revelación política estremecedora ni revolucionaria. 
Sin embargo, enviaba un potente mensaje, especialmente a las mujeres: No soy Nancy Reagan, que se vestía con Galliano y vivía en una comunidad cuidada por guardias; no soy la señora Clinton, que mira en menos estas cosas porque tiene que alegar en un gran caso o tiene que gobernar un estado; soy tú misma... ocupada, con problemas para llegar a fin de mes, cansada de tanto trabajar, de mente rápida, guapa, inteligente, buscando la manera de avanzar por la vida. 
De manera similar, sus invitaciones a la Casa Blanca se están utilizando para enviar un mensaje populista. 
¿Quién vino a mirar junto con la señora Obama cómo trabaja el chef de la Casa Blanca? 
Estudiantes de la escuela de cocina local. 
¿Quién cantó en una celebración en la Casa Blanca? 
Estudiantes de secundaria pública local. 
Nuevamente, “secretarias y autoridades”, no “autoridades y secretarias” son quienes van a ver películas. 
Deliberada y elegantemente está diciendo que las secretarias son tan buenas e importantes como las autoridades, si es que no más. 
Se trata de una lista de invitados que dice a un electorado ansioso: os respeto, independientemente de dónde estéis en la escala socioeconómica. 
Muchos escritores de discursos de la Casa Blanca han utilizado esa retórica, pero casi ninguna Primera Dama ha pasado de las palabras a convidar las palomitas de maíz. 
Cuando trabajé en la redacción de mensajes en la campaña presidencial de Al Gore de 2000, a menudo tuve encontronazos verbales con asesores blancos, mayores, ricos y varones a quienes les preocupaba muchísimo lo que se decía en los medios de prensa de elite, pero hacían caso omiso de los espacios populares a los que prestan atención la mayor parte de los estadounidenses. 
No aprendieron nada de la derecha, cuyos candidatos sabían lo potentes que pueden ser los colores, las ropas, las imágenes y hasta las luces cuando se utilizan correctamente, y lo fuerte que resuenan en los votantes las narrativas personales: Ronald Reagan en botas de vaquero, o George W. Bush en uniforme de aviador. 
Mientras tanto, la izquierda sabelotodo y vacilante seguía publicando gráficos de datos, resúmenes de políticas y notas técnicas –y por lo general, desde Clinton, seguía perdiendo elecciones- hasta que apareció una joven pareja que comprendía que los estadounidenses no leen, sino miran. 
Puedes decirle más a la nación acerca de sus valores diciéndole dónde buscar un perro para sus hijos que inundándola con montones de papeles sin leer. 
En tiempos de crisis, los Obama están enviando un mensaje potente, y la Sra. Obama, como arquetipo femenino que ha recogido la posta caída de la Princesa Diana, es un elemento clave para comunicarlo: no importa quién seas o lo quebrado o estresado que estés... en sentido figurado, hay un asiento en la Casa Blanca que tiene tu nombre. 

Del israelí medio al palestino medio 
Haifa – Los estadounidenses hablan del “estadounidense medio” y los ingleses del “inglés medio”. 
Ambos son conceptos casi míticos que supuestamente personifican el carácter auténtico de la nación. 
Israel también tiene su “israelí medio”, pero es muy distinto del concepto que describen estadounidenses e ingleses. 
En lugar de ser más bien provinciano, el israelí medio es educado, bilingüe o multilingüe y está muy bien conectado con el mundo exterior. 
Le ha dado a Israel el éxito en alta tecnología que el país ha disfrutado en la última década. 
El israelí medio es en gran medida secular, pero también incluye a los religiosos moderados. 
Es liberal y desprecia cualquier tipo de fanatismo, ya sea ortodoxo o nacionalista. 
Se basa en un firme espíritu, respaldado en las leyes, de igualdad de género que ha caracterizado al sionismo desde el principio. 
El israelí medio no condena la homosexualidad y es claramente no xenófobo. 
Es en gran parte judío, aunque ahora una nueva generación de jóvenes profesionistas árabes está saliendo de las universidades y se está integrando –con dificultades—al corazón de la sociedad civil. 
Y no olvidemos que el israelí medio está ganando dinero y pagando impuestos que apoyan a una amplia gama de tradicionalistas, fundamentalistas, chauvinistas y otros extremistas –judíos y musulmanes—desde Gaza hasta Cisjordania, pasando por Jerusalén. 
Esta mayoría silenciosa no tiene la representación que le corresponde en el Knessett porque sus miembros evitan las carreras políticas. 
Es demasiado grande para considerarla una élite. 
No es exclusivamente urbana e incluye a personas de distintos orígenes culturales. 
Tiene una fuerte identidad común, recuerdos compartidos y una rica cultura. 
No se cierra al exterior ni es atávica. 
Algunos palestinos tienen la esperanza de convertirse algún día en algo parecido al israelí medio. 
También les agradaría tener una vida, pragmatismo, creatividad e incluso alegría por sus triunfos. 
También les agradaría que se impusieran la moderación y la modernización, aunque tal vez no la secularización total. 
Estos palestinos son los aliados naturales del israelí medio. 
Mis amigos europeos y estadounidenses, alimentados con una dieta exigua de reportajes periodísticos y análisis burdos hechos por algunos centros de reflexión, me preguntan a menudo por qué nuestras universidades están llenas de “post-sionistas” que se odian a sí mismos y que están en contra de Israel. 
Pero no lo están. 
El postsionismo es un espectro trillado, un término que floreció a mediados de los años noventa, cuando parecía que los líderes israelíes y palestinos estaban construyendo un proceso de paz. 
En respuesta, los israelíes desarrollaron rápidamente su propia tesis del “Fin de la Historia”, que indicaba que el sionismo pronto sería cosa del pasado, principalmente porque ya no habría necesidad de una ideología para apoyar lo que sería un Estado moderno normal, en paz con sus vecinos y los traumas de su pasado. 
En ese entonces, los historiadores y los sociólogos analizaron los supuestos “pecados” del sionismo –por ejemplo, que hasta la fecha, los ciudadanos árabes de Israel nunca han gozado de derechos civiles iguales. 
Otros estudiaron los crímenes contra los palestinos después de nuestra guerra de independencia, que fue de autodefensa. 
Mucha gente negó estos hechos; muchos otros los confrontaron. 
Quienes no éramos postsionistas, sino sionistas liberales, incluso estábamos orgullosos de la forma en que nuestra sociedad había iniciado esta fase de autoevaluación y autocrítica. 
El problema más grave para el israelí medio es la situación de los palestinos en la ocupada Cisjordania y en la estancada Gaza. 
Nuestros líderes, desde Levy Eshkol (y en mucho mayor medida, Golda Meir) hasta Yitzhak Shamir se equivocaron gravemente al no haber aprovechado la primera oportunidad para acordar una separación territorial y un horizonte temporal para la soberanía de los palestinos después de 1967. 
Se equivocaron gravemente al permitir que los colonos judíos se salieran con la suya en las cimas de las montañas bíblicas, mientras el israelí medio se hacía de la vista gorda. 
Se equivocaron gravemente –y esto se reconoce con menor frecuencia—al desalentar a la clase media palestina moderada, gran parte de la cual ha salido de los territorios ocupados, dejando atrás una generación de guerreros jóvenes, ignorantes, hambrientos y enfurecidos. 
Pero hay una solución al conflicto palestino-israelí. 
Es geográfica: una división del territorio y la separación de patrias que conlleva concesiones dolorosas pero viables de ambas partes. 
Jerusalén se dividirá, los refugiados palestinos no regresarán a sus hogares ancestrales y los asentamientos judíos en Cisjordania, al igual que sus contrapartes de Gaza, se desmantelarán o se les dejará a su suerte (lo que es inconcebible). 
Por supuesto, a los extremistas no les agradará. 
En cambio, los moderados –todos los moderados—la aceptarán, aunque sea a disgusto. 
Si los moderados ganan, entonces por fin cobrará importancia el palestino medio. 
Si iguala al israelí medio, aunque tal vez al principio no entable amistad ni le agrade mucho, este tipo de palestino será la mejor noticia que el Medio Oriente haya recibido en mucho tiempo. 
Por el momento, nosotros, los israelíes medios, debemos controlar a nuestros propios extremistas y esperar que los palestinos moderados triunfen. 



De Olimpia a impasse 
PARIS – “¡No mezclen los deportes con la política!" 
El grito desafiante de los gobernantes chinos a las amenazas de un boicot a los Juegos Olímpicos de este verano en Beijing no resiste la prueba de la realidad. 
El deporte y la política siempre han estado estrechamente vinculados. 
Abundan los ejemplos obvios. 
Los Juegos Olímpicos de 1936 en Berlín estuvieron tan marcados por la propaganda nazi como por los eventos atléticos. 
Durante la Guerra Fría, “la diplomacia del ping pong” ayudó a revivir las relaciones oficiales entre China y Estados Unidos. 
En 1990, Alemania armó un solo equipo olímpico antes de que el país se reunificara. 
Afirmar que la política y el deporte pueden estar más separados en la época mediática actual que como lo estuvieron en el pasado es particularmente ingenuo. 
Beijing recibió los Juegos Olímpicos por una combinación de razones económicas y políticas, y China deseó albergarlos por las mismas razones. 
La tensión actual entre China y (principalmente) la opinión pública occidental en vísperas de los Juegos es el resultado de incompetencia, hipocresía y una indignación legítima pero potencialmente contraproducente. 
La incompetencia de China en su manera de abordar la crisis en el Tíbet no es ninguna sorpresa. 
Sencillamente, el régimen chino es víctima de su propia incapacidad de reformarse. 
China vio en los Juegos Olímpicos una oportunidad simbólica de consolidar y celebrar su nuevo estatus en el mundo. 
Tomada por sorpresa en el Tíbet y por virulencia y la popularidad de lo que han descrito como sentimientos "antichinos", los gobernantes chinos han recurrido a las herramientas tradicionales de los regímenes autoritarios, tornando el profundo nacionalismo y la sensación de humillación de sus ciudadanos hacia los críticos occidentales. 
Hoy los chinos suenan casi tan asombrados por el supuesto maltrato a la antorcha olímpica en Londres, París y San Francisco como lo estaban los estadounidenses en el año 2001: “¿Por qué nos odian tanto? ¿Qué les hemos hecho?" 
Aislado, por obra propia, de las realidades políticas globales e incapaz de comprender el significado de una "sociedad civil", el régimen chino azuza a su público en expresiones de desafío a todo lo que "no respete a China", lo que sólo refuerza las reacciones negativas. 
Sin embargo, la hipocresía de Occidente casi iguala la incompetencia del régimen chino. 
En el momento mismo que la comunidad internacional “confirió” los Juegos Olímpicos a China, Occidente demostró lo poco que en realidad le importan los derechos humanos y la democracia. 
La idea de que el régimen chino iba a reformar rápidamente el país para convertirlo en un gigante abierto, moderado y benevolente fue un fraude, un enorme error de percepción, o bien puras ilusiones. 
El dilema que plantea China a los regímenes democráticos es comprensible. 
Atrapados entre su necesidad desesperada de fondos y mercados y su necesidad de responder a los sentimientos de sus ciudadanos, oscilan entre la condena y el apoyo a China, intentando con dificultades encontrar un camino coherente que defienda los principios de Occidente sin afectar sus intereses económicos. 
Ahora Occidente cree haber encontrado una “tercera vía” al amenazar con boicotear la ceremonia de apertura de los Juegos Olímpicos, pero no la competición misma. 
Así, el pueblo chino, los atletas del mundo y un planeta hambriento de "pan y circo" no quedarán privados de lo que esperan y los gobernantes chinos no quedarán impunes por su desprecio a los derechos humanos y a la opinión pública internacional. 
El problema es que una opción así exige la absoluta determinación de los gobiernos de demostrar con hechos sus palabras. 
El poder de indignación es un componente necesario de un mundo transparente e interdependiente que ha perdido el privilegio de la ignorancia, pero las respuestas selectivas a las acciones de las dictaduras pueden resultar siendo problemáticas y contraproducentes. 
China, para bien y para mal, es una potencia conservadora del status quo que no quiere grandes cambios en el sistema internacional: una potencia en gran parte satisfecha con su nuevo estatus, pero que no desea ver transformado su régimen, especialmente si es a través de presiones externas. 
No nos hagamos ilusiones: ninguna “condición” impuesta desde fuera creará la “China que merecemos” de la manera en que, después de la Segunda Guerra Mundial, logramos la “Alemania que merecemos” a través de un proceso de integración y reconciliación. 
Si los chinos reforman su sistema político y mejoran su historial de derechos humanos, no será por nada que Occidente haga ni diga, sino porque se dan cuenta de que la ausencia del imperio de la ley pone en riesgo su ambición de largo plazo de ser fuertes y respetados. 


De la hiel a la miel en la periferia de la UE 
BRUSSELS – El primer acto del drama de deuda de la eurozona tuvo como tema la interrogante sobre si cualquier país miembro de la Unión Europea podría alguna vez llegar a ser insolvente. 
Terminó cuando la máxima autoridad de la UE, el Consejo Europeo, reconoció oficialmente a finales de julio que Grecia sí necesita una reducción en sus obligaciones de deuda. 
Pero ese reconocimiento de la realidad no pone fin al drama. 
El segundo acto tendrá como tema la restauración de las perspectivas de crecimiento de la periferia de la UE, lo que planteará un desafío aún más difícil. 
El problema clave es simple: hasta el año 2008, estos países disfrutaron de un largo auge fundamentado en el crédito barato y abundante, lo que les permitió financiar grandes déficits de cuenta corriente. 
Pero, cualquier auge de importaciones crea una impresión engañosa de la capacidad productiva de la economía local. 
Imagine un país que aumenta sus importaciones de, por ejemplo, automóviles y otros bienes de consumo en un 10% de su PIB inicial. 
Estos productos se venden a los consumidores locales a través de concesionarios de automóviles y de una cadena completa de comerciantes y minoristas. 
Todos estos intermediarios tienen costos que tienen que ser pagados por el consumidor local, lo que favorece las estadísticas del PIB nacional, ya que, técnicamente hablando, todos estos costos constituyen el valor agregado en servicios de intermediación. 
Un auge de las importaciones, por tanto, también conduce a un crecimiento más alto del PIB medido. 
¿Cuán grande es el crecimiento inducido del PIB proveniente de un mayor volumen de importaciones? 
El precio de venta es a menudo más del doble del precio al por mayor pagado por el importador. 
Por lo tanto, el valor agregado local a las importaciones podría igualar, fácilmente, su valor. 
Esto implica que un aumento de las importaciones de bienes de consumo equivalente al 10% del PIB podría generar también un aumento de alrededor del 10% en el PIB medido. 
Pero lo contrario es igualmente cierto: cuando termina un auge de importaciones, el PIB medido debe disminuir considerablemente, ya que se necesita mucho menos intermediación. 
Esta caída en el PIB, a pesar de ser una consecuencia natural de la disminución de las importaciones de bienes de consumo, a menudo se percibe erróneamente como algo que debe evitarse, ya que parece dar a entender que la producción está por debajo de su "potencial". 
En una economía totalmente flexible, esta caída en el PIB medido (y el consiguiente aumento del desempleo) podrían evitarse si los recursos anteriormente empleados en la venta de los bienes de consumo importados podrían ser rápidamente utilizados para generar exportaciones. 
Sin embargo, los empleados de las tiendas minoristas y de los concesionarios de automóviles no pueden transformarse fácilmente en trabajadores especializados y altamente calificados que son los que se necesitan en la manufactura moderna. 
En el caso de Grecia y Portugal, por ejemplo, la industria del turismo podría absorber algunos trabajadores minoristas desempleados. 
Sin embargo, las tiendas y salas de exposición no pueden transformarse en atracciones turísticas, cuya capacidad seguiría siendo limitada hasta que transcurra el tiempo suficiente para construir nuevos hoteles, instalaciones recreativas, etc. 
Teniendo en cuenta que Grecia tuvo un déficit de cuenta corriente de cerca al 10% del PIB en 2010, parece que se necesita una caída en los bienes de consumo importados de dicha magnitud antes de que se pueda estabilizar la deuda externa del país. 
Pero esto implicaría una nueva caída del PIB medido de aproximadamente el mismo porcentaje (y un aumento sustancial del desempleo). 
Incluso la economía más flexible del mundo tardaría años para cambiar una décima parte de todos sus factores de producción de distribución de importaciones a actividades de exportación. 
El auge de las importaciones en los Estados Unidos fue mucho menor que aquel en la periferia de la UE, pero la reciente revisión a la baja del PIB de EE.UU. se puede ver a través de la misma lente. 
Un auge de las importaciones sólo crea la ilusión de fortaleza económica. 
¿Cuánto tiempo tomará el ajuste? 
La Alemania post-unificación experimentó un auge de las importaciones y construcción que fue similar al de la periferia de la UE. 
Durante unos años, las importaciones aumentaron rápidamente, y hasta el año 1995 se había desarrollado un déficit considerable de cuenta corriente. 
A Alemania le costó diez años (hasta el año 2005) de crecimiento lento poder reducir la capacidad del sector de la construcción y ganar participación en el mercado para su industria de exportación. 
Sin embargo, Alemania no tenía que afrontar una deuda pendiente. 
Puede que los mercados financieros no den a la periferia de la eurozona tanto tiempo. 
Los tres pequeños países bálticos miembros de la UE ofrecen un modelo alternativo: ellos desarrollaron déficits de cuenta corriente de más del 20% del PIB durante el auge crediticio, y durante los tres últimos años han sufrido contracciones de dos dígitos en el PIB. 
Sin embargo, debido a que ahora tienen superávits en sus cuentas corrientes, se han ajustado plenamente y podrán reanudar su crecimiento, aunque, naturalmente, a un ritmo mucho más lento que durante el auge. 
¿Podría hacerse algo para acelerar el ajuste en la periferia de la eurozona? 
La receta oficial es "reforma estructural". 
Sin embargo, durante un período de débil demanda interna, las reformas estructurales en realidad podrían exacerbar los problemas de corto plazo. 
La liberación del mercado laboral permitiría que las empresas en el sector doméstico despidan a trabajadores con mayor rapidez, pero haría muy poco en cuanto a alentar a que las empresas exportadoras inviertan más y creen más puestos de trabajo, especialmente cuando el sistema bancario doméstico se encuentra bajo estrés y no puede proporcionar nuevos créditos. 
Además, el desempleo adicional conduciría a más gastos en bienestar social, lo que a su vez aumentaría la necesidad de realizar reducciones en otras áreas o de aumentar impuestos. 
Los gobiernos de la periferia de la eurozona, entre ellos España e Italia, se enfrentan ahora a un dilema: deben emprender reformas estructurales para aumentar su crecimiento potencial a largo plazo, pero a costa de aún mayor dolor a corto plazo. 
La crisis de la deuda terminará sólo cuando ellos demuestren que han entendido esto y que han aceptado los sacrificios inevitables. 

De pagador a jugador en Oriente Medio 
La política de la Unión Europea en Oriente Medio es la prueba de fuego de su política exterior y de seguridad común. 
Muchos europeos comparten esta visión, pero, mientras la UE considera ingresar a la refriega de las conversaciones de paz de Oriente Medio, debe responder a la burla del ex primer ministro israelí Ariel Sharon de que en la región “ustedes son los pagadores, no los jugadores”. 
Sin embargo, no debería subestimarse el aporte potencial de Europa. 
La contribución financiera de Europa a Oriente Medio ha sido consistente y espectacular. 
Entre 1995 y 1999, gastó aproximadamente 3.400 millones de euros en la región, a lo que el Banco Europeo de Inversiones sumó otros 4.800 millones de euros en préstamos. 
De 2000 a 2006, Europa invirtió otros 5.350 millones de euros, y el BEI aprobó 6.400 millones de euros en préstamos. 
Este año, la Comisión Europea comprometió 320 millones de euros sólo para Palestina. 
Bastante para el papel de pagador. 
Ahora bien, ¿la ayuda financiera de Europa acercó la paz? 
La Autoridad Palestina ha recibido más ayuda per capita que la Europa de posguerra bajo el Plan Marshall, y sin embargo la política del conflicto palestino-israelí ha frustrado las esperanzas de un marco euro-mediterráneo más amplio que pueda permitir una política de diálogo e inversión que prometa mejoras reales para la vida de millones de personas. 
Es absolutamente obvio que la paz en Oriente Medio no nacerá de proyectos. 
Más bien, surgirá de un concepto que se ocupe de las necesidades existenciales. 
Una carta de estabilidad para abordar las preocupaciones de la gente en términos de titularidad de la tierra, economía, demografía y cooperación supranacional debe conformar el eje del diálogo y la inversión futuros. 
Para que la paz eche raíces, los intereses regionales a largo plazo deben superar las agendas nacionales. 
Este rasgo multilateral vital es aquello por lo que debe abogar Europa. 
Yo creo que un pacto de estabilidad para la región podría ayudar a equiparar lo que se alcanzó hace una década en los Balcanes. 
Un patrón impuesto de derecho internacional es esencial, que deban obedecer todos los actores, estados y no estados. 
Debe hacérseles entender a quienes violen el derecho internacional que Oriente Medio está sujeto a las mismas normas que otras regiones, y que los principios de democracia le pertenecen tanto a su pueblo como a los de naciones más políticamente desarrolladas. 
Oriente Medio necesita urgentemente apoyo en la creación de un pacto de estabilidad regional que abarque códigos de conducta, objetivos para la cooperación regional y los mecanismos de un fondo de cohesión regional que se ocupe del subdesarrollo y financie nueva infraestructura. 
Debe reforzarse la complementariedad entre los países ricos en recursos humanos y los estados productores de petróleo, mientras que la inversión surgida de la energía debe desviarse de los antiguos mercados de Occidente a las problemáticas zonas remotas del Golfo. 
El resultado final sería un Oriente Medio interdependiente que fomente la estabilidad y alimente el crecimiento. 
Oriente Medio, tan abatido por las crisis, necesita algo más que tropas para poner fin a la fricción y el sufrimiento –una realidad que ha sido reconocida en conflictos anteriores en todo el mundo-. 
El Proceso de Helsinki que surgió de las tensiones de la Guerra Fría abordó los problemas básicos de seguridad, económicos y sociales. 
Sostenía que los pueblos de Europa no se podían dividir en términos de dignidad humana. 
El reconocimiento de los derechos culturales y las normas humanitarias apuntaló las actividades de individuos valientes como Václav Havel, que sabían que un futuro mejor no sólo era posible sino esencial. 
En todos los conflictos, los derechos humanos figuran entre las primeras víctimas, y en Oriente Medio la degradación de la dignidad humana ha deshecho convenciones internacionales acordadas a lo largo de varias generaciones. 
Deberíamos analizar el Proceso de Helsinki para ver cómo recuperar lo que se ha perdido. 
Hoy, con el énfasis puesto en la acción militar en la llamada “guerra contra el terrorismo”, la necesidad de una conferencia para discutir asuntos militares y de seguridad, junto con un pacto de estabilidad, se ha tornado urgente. 
Debe crearse una agenda regional que sirva para identificar prioridades, en base a una estrategia de tres patas que incluya la política de energía y agua, el control de armas y la reducción de la deuda. 
Los aportes de Europa a Oriente Medio han sido grandes. 
La financiación de la UE y de los estados miembro ha ayudado a aliviar el sufrimiento, mientras que los esfuerzos solidarios para crear comunidad de parte de individuos y organizaciones europeos han destacado la verdadera cercanía de todos los que comparten una historia mediterránea común. 
Es vital que la experiencia, el compromiso y el legado de esperanza de Europa queden encuadrados en una visión para Oriente Medio que se convierta en un modelo para su futuro. 

Del poder del pueblo al poder de Putin 
Al asistir la semana pasada en París a una modesta, pero digna, ceremonia conmemorativa en honor de la periodista rusa Anna Politkovskaya –mujer de un "valor sin límites", como dijo su editor francés–, recordé otro tributo póstumo en el que participé hace casi diecisiete años en Moscú. 
A diferencia de Politkovskaya, el gran científico y activista en pro de los derechos humanos Andrei Sajarov no había sido asesinado y el tributo que se le rindió entonces parecía la celebración de una nueva época. 
Se estaba pasando otra página, que estaba llena de incertidumbre, pero también de la esperanza de que Rusia fuera camino de ser un "país normal". 
Esa página es la que probablemente haya quedado definitivamente clausurada con el asesinato de Politkovskaya. 
Lo que el grupo de intelectuales congregados en París lloraba era su esperanza de una Rusia diferente. 
Estábamos enterrando el sueño colectivo de intelectuales y demócratas sobre una Rusia en la que la libertad y el imperio de la ley arraigaran y florecieran, tras un largo y frío invierno soviético. 
Los retratos de Politkovskaya, como una multitud de espejos, nos devolvían a una realidad mucho más tenebrosa. 
Se había acabado el sueño. Lo más probable es que nunca hubiera sido realizable. 
Lo que hoy presenciamos es una historia totalmente distinta. 
Rusia está comprando –literalmente– su reingreso en el sistema internacional como un protagonista preeminente que está recuperando poder e influencia al substituir las armas nucleares por petróleo y gas y el miedo por la avaricia. 
El equilibrio del terror de la era soviética ha cedido el paso a una dependencia energética unilateral a favor de Rusia. 
Con su enorme flujo de dinero constante, los multimillonarios rusos están comprando propiedades suntuosas en todo el mundo y Rusia está comprando a alemanes destacados, como el ex Canciller Gerhard Schroeder, si no el apoyo de la propia Alemania. 
Sean cuales fueren las enormes diferencias que los separen, la Rusia poscomunista y el Irán fundamentalista tienen mucho en común. 
La riqueza energética les da una sensación de oportunidad, la convicción de que el tiempo juega a su favor y ahora pueden reparar las humillaciones que sufrieron a manos del mundo exterior. 
Es como si estuvieran combinando la tradición de humillación, propia del mundo árabe e islámico, y la de esperanza, propia de Asia. 
Las dos se caracterizan por un nacionalismo desafiante y las dos se sienten irresistibles, tanto más cuanto que tienen la sensación de que los Estados Unidos están en decadencia a consecuencia del cenagal en el Iraq, si no en el Afganistán también. 
Naturalmente, las diferencias entre Rusia y el Irán son enormes. 
El régimen iraquí está sumamente ideologizado y animado por el apasionado y declarado deseo de destruir a Israel. 
No cuenta con el respaldo en masa de su sociedad, excepto cuando está en juego su orgullo nacional y la aspiración a la condición de potencia nuclear. 
En cambio, el régimen de Rusia está animado por el dinero, no la ideología. 
En su aspiración a reconstruir el poder y la influencia geopolíticos de Rusia, el Presidente Vladimir Putin cuenta con el apoyo de la inmensa mayoría de la población. 
Su lema –"A enriquecerse y a callar"– recuerda a las prioridades de Guizot en la Francia de mediados del siglo XIX, aun cuando esté "sazonado" con un intenso sabor a orgullo imperial. 
Mientras siga corriendo el dinero del petróleo, la mayoría de los rusos no expresarán nostalgia por la apertura democrática de la época de Yeltsin, con su combinación de caos, corrupción, debilidad internacional y falta de respeto al Estado. 
¿Tan diferentes son los rusos de nuestro mundo democrático occidental o es la democracia un lujo que sólo sociedades viejas, estables, prósperas y satisfechas pueden permitirse? 
En su aspiración a la estabilidad postsoviética, los rusos parecen haberse sentido tranquilizados por Putin. 
No es equiparable a Pedro el Grande en estatura física, pero ha demostrado ser un político de talento, capaz de captar –y después controlar– el estado de ánimo del pueblo ruso. 
Para una mayoría de ciudadanos rusos, la prosperidad económica y el entretenimiento televisivo han llegado a ser el equivalente moderno de la fórmula panem et circenses de la época romana. 
La guerra en Chechenia puede contribuir a la corrupción moral de Rusia en conjunto, a su aterrador descenso hacia una situación caracterizada por la violencia, pero también está alimentando una emoción patriótica –un deseo popular de restauración de la condición y el prestigio imperiales de Rusia– que el régimen de Putin ha explotado astutamente. 
Entretanto, los rusos comunes y corrientes se han beneficiado poco. 
No se puede considerar que la multiplicación de asesinatos de oponentes políticos y rivales económicos y la práctica mafiosa de la contratación de asesinos sean señales de un estabilidad recuperada, como tampoco la manipulación por parte del régimen de Putin de la xenofobia popular contra los ciudadanos del antiguo imperio soviético, como, por ejemplo, los georgianos. 
Rusia puede haber recuperado su condición de potencia fuerte, pero, ¿se trata de una condición respetada o incluso afortunada? 
Rusia es rica, pero los rusos, al menos la mayoría de ellos, siguen siendo pobres, con una esperanza de vida que está más cerca de la de África que la de la Europa occidental. 
Con el tiempo, tendrán que reconocer que las naciones modernas no pueden vivir sólo de poder. 

De la Primavera de Praga a la Revolución de Terciopelo 
VARSOVIA - ¿Qué fue la Primavera de Praga, o los acontecimientos de 1968 en términos más generales? 
Parece ser que su significado se ha vuelto más, no menos, debatible con el paso del tiempo. 
Mi generación se formó con las protestas y enfrentamientos con la policía, por las esperanzas generadas no sólo por la Primavera de Praga, sino también por el movimiento estudiantil polaco de marzo, los sucesos del Mayo de París y los primeros signos de la democracia rusa, reflejados en los primeros libros de Sajarov y Solyenitsin. 
Para quienes fuimos encarcelados en Polonia, la Primavera de Praga fue una luz de esperanza. 
Incluso los periódicos comunistas de Polonia, leídos tras los barrotes, de alguna manera transmitían noticias de los grandes cambios que ocurrían en nuestro vecino del sur. 
Así es que recordé el golpe que supuso para mí la invasión soviética a Checoslovaquia en agosto, y el trauma que generó por largo tiempo. 
Al conmemorar el décimo aniversario de tales sucesos, Václav Havel, Jacek Huron y yo, junto con otros disidentes, nos reunimos en la frontera entre Checoslovaquia y Polonia. 
Hay una fotografía de esa ocasión: presidentes, ministros y parlamentarios futuros que en esos momentos eran perseguidos por la policía como si se tratase de criminales comunes. 
Estos encuentros fueron una extensión del clima de la Primavera de Praga. 
Todos sentíamos que estábamos creando algo nuevo, algo que un día podía llegar a ser un componente importante de la democracia en nuestros países. 
Y así fue. 
En agosto de 1989, propuse en la Dieta Polaca un borrador de resolución ofreciendo disculpas a los checos y eslovacos por la participación polaca en la invasión de 1968. 
Sentí que se cerraba un ciclo histórico: las ideas del Marzo Polaco y la Primavera de Praga, las ideas de nuestros encuentros en las montañas, se estaban convirtiendo en hechos políticos. 
Tres meses más tarde, la Revolución de Terciopelo comenzaba en Praga. 
La principal diferencia entre la Primavera de Praga y la Revolución de Terciopelo fue que la primera fue principalmente obra de miembros del Partido Comunista y otros que deseaban dar vida un "socialismo de rostro humano". 
Como resultado, algunas personas hoy día descalifican la Primavera de Praga como una lucha de poder entre comunistas. 
Sin embargo, había muchos caminos hacia el comunismo y a través de él, y muchos de ellos convergían con las tradiciones nacionales. 
De hecho, el comunismo era atractivo por varias razones, incluida la idea de justicia universal y relaciones sociales humanizadas; una respuesta a la gran crisis espiritual ocurrida después de la Primera Guerra Mundial y, más tarde, al genocidio de los nazis; y la convicción de que el dominio occidental del mundo estaba llegando a su fin. 
Finalmente, en un mundo dividido por Yalta, el comunismo era para algunos la única opción realista para Europa central. 
En la Checoslovaquia de 1968, los reformistas comunistas apelaron a los ideales democráticos que estaban profundamente arraigados en el pasado del país anterior a la Segunda Guerra Mundial. 
Alexander Dubcek, líder de los comunistas checoslovacos y símbolo de la Primavera de Praga, personificaba las esperanzas de una evolución democrática, y una manera pacífica hacia un estado regido por la ley y respetuoso de los derechos humanos. 
En contraste, en Polonia, que había vivido su propio intento de apertura en el movimiento estudiantil de marzo, una facción nacionalista y autoritaria explotó todo lo que había de intolerancia e ignorancia en la tradición polaca, empleando la xenofobia y la retórica antiintelectual. 
El Ministro del Interior polaco, Mieczyslaw Moczar, líder de la facción nacionalista, combinó la retórica comunista con un lenguaje propio de los movimientos fascistas, con el fin de movilizar a las masas contra la "intelligentsia liberal cosmopolita". 
El movimiento polaco de 1968 perdió su confrontación con la violencia de la policía; la Primavera de Praga fue aplastada por los ejércitos de los miembros del Pacto de Varsovia. 
Sin embargo, en ambos países los acontecimientos de 1968 generaron una nueva conciencia política. 
Los movimientos de oposición polaco y checo que surgieron apenas unos pocos años más tarde tenían sus raíces en ellos. 
La Primavera de Praga fue causada por una crisis en el Partido Comunista, pero la afirmación de que no fue más que el resultado de disputas políticas entre miembros del Partido falsea la historia y omite un fragmento importante de la herencia nacional. 
Las actitudes hacia el comunismo siempre fueron tema de controversia para la oposición anticomunista. 
Algunos rechazaron el comunismo en todas sus formas. 
Sin embargo, la mayoría tenía algún tipo de contacto con el comunismo, a través de la fascinación intelectual, la participación en instituciones estatales, o la fría convicción de que sólo aceptando la realidad de la vida bajo el comunismo se podía hacer algo útil para su país. 
Estas personas, "mancilladas por el comunismo", representaban la mayoría de los participantes de todas las revueltas contra las dictaduras comunistas. 
No obstante, había otra categoría de personas: los "cuidadosos e inmaculados", que se excluyeron del mundo de la política. Odiaban el comunismo, pero -convencidos de que el sistema no se podía reformar- evitaban la oposición democrática. 
Mientras otros corrían riesgos o sufrían en las cárceles, desempeñaban funciones en estructuras oficiales y legales. 
Hoy no debería culparse a nadie por ese comportamiento. Sin embargo, es sorprendente cuando esta gente acusa a los participantes de la Primavera de Praga y a la oposición democrática de tener vínculos con el comunismo. 
Es obvio que el comunismo fue un instrumento de dominación de los soviéticos sobre las sociedades conquistadas, pero fue también un "modus vivendi" para grandes partes de estas naciones bajo las condiciones a las que estaban obligadas a vivir. 
Imre Nagy, líder de la revuelta húngara de 1956, y Dubcek se volvieron parte de sus leyendas nacionales, lo que desmiente la afirmación de que el comunismo era exclusivamente una imposición extranjera. 
La Primavera de Praga apeló a valores elementales: libertad, pluralismo, tolerancia, soberanía y rechazo a los dictados de la ortodoxia comunista. 
Cuando recuerdo estos sucesos después de 40 años, veo no sólo la revuelta, sino también la gran ilusión de que se podría obviar al Kremlin y avanzar sin traumas desde el comunismo a la democracia. 
Esta creencia era ingenua, pero también apuntaló un despertar nacional en el que el potencial de libertad encontró su voz. 

De la maldición a la bendición de los recursos naturales 
KAMPALA – Los nuevos descubrimientos de recursos naturales en varios países africanos – incluyendo aquellos en Ghana, Uganda, Tanzania, y Mozambique – plantean una pregunta importante: ¿serán estos descubrimientos inesperados una bendición que trae consigo prosperidad y esperanza, o serán una maldición política y económica tal como ya ha ocurrido en muchos países? 
En promedio, el desempeño de los países ricos en recursos ha sido aún más deficiente que el de los países sin recursos. 
Estos países han crecido más lentamente, y con mayores desigualdades – ha ocurrido justo lo contrario de lo que cabría esperar. 
Después de todo, imponer altas tasas de impuestos a los recursos naturales no hará que dichos recursos desaparezcan, lo que significa que los países cuya principal fuente de ingreso son los recursos naturales pueden utilizarlos para financiar la educación, la asistencia de salud, el desarrollo y la redistribución. 
Se ha desarrollado una gran cantidad de literatura económica y de ciencias políticas para explicar esta “maldición de los recursos” y se han establecido grupos en la sociedad civil (como por ejemplo “Revenue Watch” y la “Extractive Industries Transparency Initiative”) para contrarrestar dicha maldición. 
Tres de los ingredientes económicos de dicha maldición son bien conocidos: 
Además, los países ricos en recursos naturales a menudo no siguen estrategias de crecimiento sostenible. 
No se dan cuenta que si ellos no reinvierten su riqueza proveniente de los recursos naturales en inversiones productivas por encima del suelo, en los hechos, se están empobreciendo cada vez más. 
La disfunción política exacerba el problema, ya que el conflicto sobre el acceso a las rentas provenientes de los recursos naturales da lugar a que surjan gobiernos corruptos y antidemocráticos 
Existen antídotos bien conocidos para cada uno de estos problemas: un tipo de cambio bajo, un fondo de estabilización, una inversión cuidadosa de los ingresos provenientes de los recursos naturales (incluyendo inversiones en la población del país), una prohibición sobre endeudamiento, y transparencia (con el fin de que los ciudadanos por lo menos vean el dinero que ingresa y que sale). 
Sin embargo, existe un creciente consenso acerca de que estas medidas a pesar de ser necesarias son insuficientes. 
Los países recientemente enriquecidos necesitan tomar más pasos con el fin de aumentar la probabilidad de beneficiarse de una “bendición de los recursos naturales”. 
En primer lugar, estos países deben hacer más por garantizar que sus ciudadanos reciban el valor total de los recursos. 
Existe un inevitable conflicto de intereses entre las empresas que explotan los recursos naturales (que por lo general son extranjeras) y los países de acogida: las primeras desean reducir al mínimo lo que pagan, mientras que los segundos necesitan maximizar lo que reciben. 
Las licitaciones bien diseñadas, competitivas y transparentes pueden generar muchos más ingresos que los acuerdos preferenciales. 
Los contratos, también deben ser transparentes, y deben garantizar que en caso de que los precios se disparen – tal como ha ocurrido en repetidas ocasiones – las ganancias extraordinarias no beneficien únicamente a la empresa. 
Desafortunadamente, muchos países ya han firmado contratos malos que dan un porcentaje desproporcionado del valor de los recursos a las empresas extranjeras privadas. 
Pero existe una respuesta simple a esto: renegociar; si la renegociación es imposible, se debe imponer un impuesto a las ganancias extraordinarias. 
Los países están procediendo de esta manera a lo largo y ancho del mundo. 
Por supuesto que las empresas de recursos naturales responderán airadamente, recalcarán la santidad de los contratos, y amenazarán con irse. 
Sin embargo, el resultado por lo general es completamente distinto. 
Una renegociación justa puede ser la base de una mejor relación a largo plazo. 
Las renegociaciones de Botswana de tales contratos asentaron los cimientos para su notable crecimiento durante las últimas cuatro décadas. 
Asimismo, no sólo países en desarrollo, como Bolivia y Venezuela, renegocian contratos; países desarrollados, como por ejemplo Israel y Australia, han hecho lo mismo. 
Incluso los Estados Unidos ha determinado que se pague un impuesto a las ganancias extraordinarias. 
Es igualmente importante que el dinero ganado a través de los recursos naturales sea necesariamente utilizado para promover el desarrollo. 
Las potencias coloniales de otrora consideraban a África simplemente como un lugar del cual se extraían recursos. 
Algunos de los nuevos compradores tienen una actitud similar. 
Se ha construido infraestructura (caminos, vías férreas, y puertos) con un objetivo en mente: sacar los recursos del país al menor precio posible, sin hacer ningún esfuerzo por procesar los recursos en el país, y mucho menos por desarrollar las industrias locales que se basan en dichos recursos. 
El verdadero desarrollo exige que se exploren todos los vínculos posibles: capacitación de los trabajadores locales, desarrollo de las pequeñas y medianas empresas para que provean suministros a las operaciones mineras y a las empresas de petróleo y gas, procesamiento dentro del país de los recursos naturales, e integración de dichos recursos en la estructura económica del país. 
Por supuesto que es posible que estos países, hoy en día, no tengan una ventaja comparativa en muchas de estas actividades, y que algunos argumenten que los países deben atenerse a sus fortalezas. 
Desde esta perspectiva, la ventaja comparativa de estos países es hacer que otros países exploten sus recursos. 
Dicha perspectiva esta errada. 
Lo que importa es la ventaja comparativa dinámica, o la ventaja comparativa en el largo plazo, a la cual se le puede dar la forma deseada. 
Hace cuarenta años, Corea del Sur tenía una ventaja comparativa en el cultivo de arroz. 
Si se hubiese quedado adherida a dicha fortaleza, no sería el gigante industrial que es hoy. 
Podría ser el productor de arroz más eficiente del mundo, pero aún seguiría siendo pobre. 
Las empresas dirán a Ghana, Uganda, Tanzania, y Mozambique que actúen de forma rápida, pero existen buenas razones para que estos países se muevan de forma más reflexiva. 
Los recursos no desaparecerán, y los precios de las materias primas han estado elevándose. 
Entre tanto, estos países pueden poner en marcha las instituciones, las políticas y las leyes necesarias para garantizar que los recursos naturales beneficien a todos sus ciudadanos. 
Los recursos deberían ser una bendición, no una maldición. 
Los recursos sí pueden ser una bendición, pero esto no es algo que va a suceder por sí solo. 
Y no sucederá de manera fácil. 

De Roma a Moscú 
Uno de los sueños no cumplidos del último Papa Juan Pablo II fue visitar Moscú y lograr un reencuentro con la Iglesia Ortodoxa. 
Sin embargo, aunque fue invitado a Moscú por los tres más recientes presidentes rusos, Vladimir Putin, Boris Yeltsin y Mikhail Gorbachev, la oposición del Patriarca ortodoxo Alexi a la visita impidió que el Papa hiciera el viaje antes de morir. 
¿Logrará el Papa Benedicto XVI dar el paso que su amigo y predecesor no pudo dar? 
A pesar de la reciente devolución a Rusia del icono de Nuestra Señora de Kazán, que alguna vez colgó en el dormitorio de Juan Pablo, las relaciones entre el Vaticano y el Patriarcado siguen tensas. 
De modo que Putin, que normalmente parece omnipotente, tiene una actitud cautelosa ante la posibilidad de invitar al Papa Benedicto. 
Esa cautela se ve reforzada por un nuevo factor político: la defensa de la Ortodoxia se ha convertido en un pilar de la idea nacional sobre la cual Putin parece basar la legitimidad de su régimen. 
Esta es una de las razones por las cuales Putin fue uno de los pocos jefes de estado que no asistieron al funeral del Papa Juan Pablo. 
Aunque la Iglesia Ortodoxa envió una delegación, inmediatamente después del funeral el Patriarca Alexi advirtió que los desacuerdos entre los dos brazos de la Cristiandad son mucho más profundos que la nacionalidad polaca del último Papa, que fue siempre un punto sensible para los eslavos ortodoxos rusos. 
Los rusos vieron la nacionalidad polaca de Juan Pablo como algo ligado a una larga historia de opresión que ellos perciben se ha ejercido contra la ortodoxia rusa. 
Nada menos que Alexander Pushkin escribió en 1836 que “La ortodoxia siempre ha sido perseguida por el fanatismo católico... Sus misioneros maldijeron a la Iglesia ortodoxa, con hipocresía y amenazas intentaron reclutar para el catolicismo no sólo a gente común y corriente, sino también a sacerdotes ortodoxos”. 
Los rusos que siguen viendo a la Iglesia católica como una amenaza suelen citar estas líneas. 
El Papa Benedicto, al proceder de Alemania, un país predominantemente protestante, no trae el peso de esta amarga historia. 
Tal vez esta sea una de las razones porque Alexi respondiera positivamente al primer discurso de Benedicto, donde hace un llamado a la reconciliación y dice tener esperanzas de que mejoren "las relaciones entre ortodoxos y católicos en el territorio post-soviético". 
El gobierno ruso, que normalmente tiene relaciones cordiales con el Vaticano, puede reforzar este espíritu positivo. 
De hecho, el ministro ruso de relaciones exteriores, Sergei Lavrov, tiene varios proyectos para los que cree que el Vaticano puede ser de ayuda, particularmente hacer avanzar la causa de la reconciliación y crear una "alianza entre civilizaciones". 
Hace poco, otra figura clave del Vaticano, el Cardenal Walter Casper, jefe del Consejo Vaticano para la Unidad de la Cristiandad, hizo un llamado para realizar una reunión de alto nivel entre cristianos y ortodoxos que aborde la reunificación de ambas ramas de la Cristiandad. 
En Rusia se ve con buenos ojos al Cardenal Casper, como el hombre que devolvió Nuestra Señora de Kazán a su patria. 
En sus discursos públicos, Casper ha sugerido más de una vez que la unificación de los cristianos es su objetivo principal, y (lo cual es de la mayor importancia desde la perspectiva ortodoxa) que la "unidad no tiene que significar uniformidad.” 
El hecho de que el Papa Benedicto y el Cardenal Casper sean ambos alemanes es importante, ya que las relaciones ruso-germanas tal vez sean hoy más cálidas que nunca. 
Putin, en particular, se siente cómodo con el idioma alemán, ya que pasó muchos años en Alemania del Este durante sus días como agente de la KGB. 
Más aún, a diferencia del Papa Juan Pablo II, quien como polaco siempre vio a la Rusia comunista como un opresor, Benedicto tiene el sentido alemán de culpa que surge del pasado nazi de su país y su brutal invasión a Rusia. 
Tanto en Roma como en Moscú hay una esperanza creciente de que se pueda construir un camino a la unidad de los cristianos, pero es cada vez más claro que sólo se podrá completar si pasa por Berlín. 

De la terapia de shock a la terapia de sueño 
Si la década de los noventa fue la era de la terapia económica de shock, la década actual podría ser recordada por la parálisis de las reformas económicas. 
Si bien las razones del estancamiento difieren de país a país, lo esencial es que hay pocos políticos en el mundo que estén logrando agilizar sus economías. 
El problema no se da únicamente en mercados emergentes como Indonesia, México y Brasil, donde una izquierda en ascenso no ha logrado encontrar una alternativa viable al tan criticado "Consenso de Washington" de liberalización económica. 
También en muchos países ricos se aprecia el mismo fenómeno. 
En una notable coincidencia de tiempos, el Primer Ministro japonés Junichiro Koizumi y el Canciller alemán Gerhard Schroeder convocaron elecciones adelantadas con la esperanza de dar energía a las reformas. 
En Alemania, las necesidades más urgentes son las reformas fiscal y del mercado laboral. 
En Japón, el gobierno de Koizumi quiere privatizar el enorme servicio postal, cuyo gigantesco brazo financiero está enrollado como pitón alrededor del sistema bancario del país. 
Incluso en los Estados Unidos, uno de los pocos lugares donde la liberalización económica no está mal vista, el Presidente George W. Bush ha tenido sus propias frustraciones. 
A pesar de la enorme inversión de tiempo y energía, no ha logrado organizar a su propio bando para apoyar una propuesta relativamente modesta dirigida a evitar el colapso del programa de seguro para la vejez. 
En efecto, la popularidad de Bush ha resultado afectada por la reforma de las pensiones. 
Algunas personas culpan del colapso global de los esfuerzos de reformas a una colección peculiarmente ineficaz de líderes. 
Este punto de vista es una tontería y además, si el público está tan descontento con el desempeño de sus líderes, ¿por qué los siguen eligiendo y reeligiendo? 
No, el problema es más profundo. 
El hecho es que en todas partes la gente tiene problemas para adaptarse a los rápidos cambios que son consecuencia de la tecnología y la globalización. 
Aunque la globalización genera muchos más ganadores que perdedores, muchas personas están preocupadas, y la gente preocupada presiona a sus líderes para que las cosas no vayan tan rápido. 
Se les puede decir a los estadounidense y los europeos que deberían alegrarse por la gran cantidad de mercancías y créditos baratos que ha facilitado el comercio con Asia. Pero lo único que parece preocupar a sus políticos es que algún granjero o trabajador textil pierda su empleo. 
Se les puede decir a los latinoamericanos o a los africanos que la sed interminable de Asia de recursos naturales seguirá presionando al alza los precios de sus materias primas y sus exportaciones agrícolas a perpetuidad, convirtiendo a los campos de trigo en minas de oro. Pero de lo único que sus políticos parecen preocuparse es de proteger a los fabricantes nacionales condenados ante la competencia asiática de salarios bajos. 
El presidente saliente de la Reserva Federal de los EU, Alan Greenspan, predica la flexibilidad como forma de abordar la globalización. 
A cierto nivel tiene razón, por supuesto. 
El mundo actual es de corrientes que cambian con rapidez, donde una región florece un día y al siguiente sus fábricas se colapsan económicamente como si las hubiera golpeado el huracán Katrina. 
Si el cambio es inevitable, debemos hacer que nuestras economías sean más flexibles y prepararnos para las consecuencias. 
No hay alternativa. 
¿Entonces por qué el público no acepta esta necesidad de flexibilidad que, al final, es de lo que se trata la liberalización económica basada en el mercado? 
El problema es que a la mayoría de la gente no le encanta vivir en un mundo de cambios tan rápidos. 
La mayoría de las personas son criaturas de hábitos; ansían lo predecible. 
Los trabajadores alemanes que fabrican herramientas para maquinaria de alta tecnología están orgullosos de su oficio y no quieren que se les diga que el mismo trabajo se puede hacer en Polonia o Eslovaquia a un costo mucho menor. 
Los fabricantes de ropa italianos han sido desde hace mucho la envidia del mundo. 
Estos artesanos no quieren que se les diga que deberían empezar a capacitarse como guías de turistas para las inevitables hordas de turistas chinos de ingresos medios a medida que ese país se apropia de la manufactura de alto valor como la alta costura. 
Con tal resistencia al cambio, no es de sorprender que tantos líderes políticos traten de arrullara a sus gobernados, con la esperanza de que cuando despierten todo haya sido sólo un sueño. 
Asia, por supuesto, es diferente. 
China se está desarrollando a un ritmo vertiginoso. 
Están surgiendo ciudades completas del desierto de la noche a la mañana. 
China está construyendo más carreteras, aeropuertos y puentes cada cinco años de los que Europa y los EU juntos construyen en 20. 
Con una larga historia de cambios cataclísmicos y a menudo violentos, la sociedad china tal vez es más adaptable que la mayoría. 
En la India, donde se dice que hay un "consenso fuerte para las reformas débiles" las cosas van a un ritmo mucho más lento --pero siempre hacia adelante. 
Si bien la India todavía no es ni de lejos el factor del comercio global en que se ha convertido China, sus 1.2 mil millones de habitantes se acercan inexorablemente al escenario. 
¿Acaso continuará la parálisis de las reformas fuera de Asia? 
¿Cambiarán los vientos políticos para revigorizar la liberalización económica con políticos que nos hagan recordar cómo Margaret Thatcher en Gran Bretaña o a Ronald Reagan en los EU avanzaban escupiendo los fuegos del cambio? 
¿Le dirán los políticos a sus ciudadanos finalmente que si sus economías siguen durmiendo tal vez no despierten? 
Creo que en la mayoría de los países la era de la terapia de sueño tendrá un pronto final. 
Pero temo que el cambio pueda provocar una crisis económica global resultante, por ejemplo, de que las extravagantes tendencia de los EU a la hora de pedir préstamos acaben mal. 
Tal vez sólo entonces la gente comenzará a despertar y a votar por políticos que insistan en revigorizar las reformas económicas. 

De Solidaridad a la libertad 
Aunque el surgimiento, hace 25 años, de Solidaridad, el primer movimiento cívico independiente en el antiguo imperio soviético, tuvo enormes consecuencias políticas, Solidaridad no fue, fundamentalmente, un movimiento político ni un sindicato. 
Antes que nada, Solidaridad fue un grito de dignidad. 
Sencillamente, se nos había acabado la capacidad de aguante ante los omnipresentes y todopoderosos apparatchiks comunistas que imponían su voluntad en nuestros lugares de trabajo, barrios e incluso lugares de descanso. 
Los escritores, los periodistas y los artistas ya no podían soportar más una censura y una supervisión ineptas. 
También en las fábricas los burócratas del Partido querían conocerlo y decidirlo todo. 
Toda iniciativa cívica, toda actividad de cualquier tipo estaba sujeta a la evaluación y el control ideológicos. 
Quienes sentían la tentación de desobedecer podían estar seguros de que la policía secreta “se encargaría” de ellos. 
El invierno pasado, vi un grito similar en pro de la dignidad en Ucrania. 
Aquellos centenares de miles de personas que acamparon durante semanas en las heladas calles de Kiev lo hicieron porque exigían respeto de su dignidad. 
Las experiencias polaca y ucraniana me han convencido de que el deseo de vivir con dignidad es el motor más potente de la acción humana, un motor capaz de superar incluso el mayor miedo. 
Pero el deseo de dignidad no es suficiente para lograrla. 
Se necesita también algo más. 
En segundo lugar, Solidaridad fue un movimiento social, es decir, que Solidaridad –ostensiblemente, un sindicato– pasó a ser un abrigo para personas de todos los grupos y clases sociales en Polonia: trabajadores e intelectuales, técnicos y artistas, médicos y pacientes. 
Unos debatían apasionadamente la reforma económica, otros hablaban del desarrollo de la cultura, mientras que otros más hacían planes para reformar la educación y las estructuras científicas o velar por la defensa del medio ambiente. 
Solidaridad creó un espacio público para todos aquellos debates, al tiempo que nos protegía a todos contra el aparato del Partido. 
Pero Solidaridad fue también algo más. 
Fue una versión polaca de la antigua ágora griega, un lugar de reunión de todos los ciudadanos, un lugar de conversación en libertad sobre nuestro futuro comunal e individual, sobre toda clase de problemas y sus soluciones. 
Todavía no teníamos un Estado libre, pero ya teníamos algo más importante que eso: una sociedad civil libre, dedicada a examinar la condición común de sus miembros. 
La sociedad abarcada por Solidaridad contaba con diez millones de miembros; de hecho, diez millones de ciudadanos reales, pero incluso eso no fue suficiente para lograr la victoria final sobre el aparato del Partido y de la policía del Estado. 
En tercer lugar, Solidaridad fue una institución; de hecho, una institución excepcional, dadas las condiciones en las que vivíamos, y a su forma institucional especial es a la que debemos nuestra victoria final. 
Entre la estructura organizativa de Solidaridad y las organizaciones oficiales del Partido y del Estado había lo que podríamos llamar un “abismo entre civilizaciones”. 
Contra las estructuras autoritarias y jerárquicas del régimen, elevamos una institución descentralizada, un enorme organismo que se esforzaba por lograr el consenso sobre sus fines y los métodos de acción. 
Era una institución comprometida con el respeto de la integridad de todos los individuos y todas las demás instituciones. 
Puede no ser algo extraordinario en antiguas comunidades democráticas, pero en nuestro medio autoritario, era sorprendentemente nuevo y sólo semejante estructura institucional nueva podía responder a aquel profundo grito en pro de la dignidad. 
Entonces, ¿qué queda hoy de todo aquello? 
Desde luego, Solidaridad logró un éxito político asombroso. 
Polonia es un país libre, miembro de la OTAN y de la UE, mientras que la Unión Soviética ya no existe. 
Pero la historia reciente no ha tratado bien a los vencedores. 
Los dirigentes de las revoluciones democráticas en la Europa oriental se apagaron rápidamente en la nueva situación. 
Las elecciones democráticas propiciaron la aparición de políticos nuevos y más expertos, en muchos casos de entre los que formaban parte del antiguo régimen. 
Más sorprendente aún resulta que nuestras esperanzas de un nuevo orden social se estrellaran también contra las rocas de las nuevas reglas del juego. 
Cierto es que las instituciones democráticas de Polonia, pese a sus deficiencias, funcionan bastante bien. 
El crecimiento económico ha sido impresionante y la vida está mejorando sin lugar a dudas. 
Pero el dinamismo de la sociedad civil, la sensación de un propósito común, las manifestaciones universales de solidaridad social que nuestra unión representó en su momento son, todas ellas, cosas que han desaparecido en gran medida. 
La propia unión es la sombra de su antiguo ser, un movimiento partidista y en su mayoría derechista de trabajadores sacudidos por la nueva realidad económica. 
Lo más notable es que el carácter unificador de Solidaridad cedió el paso a las divisiones sociales y, entre muchos de los ciudadanos de Polonia, a una gran dosis de alejamiento de la política y los compromisos cívicos. 
¿Es eso lo que significa la normalidad? 
¿Ceden siempre el paso los tiempos embriagadores de lucha a un sabor, algo deprimente, a victoria? 
¿Soy yo un simple veterano que recuerda con nostalgia los pasado tiempos de lucha? 
Tal vez, pero no soy un nostálgico. 
Sé que hemos avanzado mucho y no quiero volver atrás, pero, ¿de verdad era inevitable que tanta solidaridad escapara de nuestra Solidaridad? 

De la guerra a la paz 
Haifa, Beirut y muchos otros pueblos y ciudades libaneses e israelíes están bajo fuego. 
Hace unas semanas, ¿quién habría pensado que esto podría suceder? 
En todo el mundo las reacciones ante las imágenes de la destrucción y la muerte en el Líbano, pero también en Gaza e Israel, han sido de horror. 
Por supuesto, se sabía que Hezbollah –considerada, con razones de sobra, una organización terrorista—había estado acumulando un arsenal de cohetes Katyusha, así como misiles guiados de mayor alcance. 
Tampoco era secreto que Hezbollah opera como un Estado dentro de otro Estado, con su propio ejército privado y células terroristas muy motivadas. 
Es Hezbollah, y no el gobierno libanés y su ejército, quien ha controlado la frontera libanesa-israelí desde el retiro de Israel del sur de Líbano en 2000. 
Aunque Hezbollah tiene dos ministros en el gobierno libanés y varios representantes en el parlamento, no actúa en favor de los intereses del Estado libanés. 
Más bien, sus intereses se definen en Damasco u Teherán, de donde proviene gran parte de su arsenal. 
Este control externo es la causa principal de la tragedia actual, que esencialmente constituye una "guerra por intermediario". 
¿Quién actúa como intermediario de quién y de qué? 
Recordemos la causa principal de esta guerra. 
Al interior de Hamas, que también está fuertemente influenciado por Siria e Irán, había surgido un debate serio sobre si, después de la victoria electoral y el mandato para gobernar los territorios palestinos la organización debía reconocer a Israel o no. 
El acuerdo era inminente cuando la cúpula de Hamas en el extranjero (con sede en Damasco) ordenó atacar un puesto militar Israelí en el que varios soldados murieron y uno fue secuestrado. 
Era obvio que se esperaban las dolorosas protestas en Israel y la respuesta militar masiva resultante que inevitablemente provocaría heridos y muertos palestinos y que en efecto era parte integral de los fríos cálculos de quienes organizaron el ataque. 
El consenso palestino que estaba surgiendo fue torpedeado y el reconocimiento de Israel resultó irrelevante, de forma que los radicales triunfaron de nuevo. 
Unos días después, Hezbollah siguió el ejemplo y secuestró a otros dos soldados israelíes en la frontera libanesa-israelí. 
Esto dejó ver que Hamas y Hezbollah habían coordinado sus acciones para provocar una confrontación a gran escala con Israel. Todos eso sucedió unos días antes de la reunión del G8 en San Petersburgo, donde la cuestión de las ambiciones nucleares de Irán era una prioridad. 
La actual guerra en Líbano no es una guerra del mundo árabe contra Israel; más bien, es una guerra organizada por las fuerzas radicales de la región –Hamas y la Jihad Islámica entre los palestinos, Hezbollah en Líbano, junto con Siria e Irán—que rechazan esencialmente cualquier arreglo con Israel. 
Se buscó el conflicto por tres razones: la primera, para aliviar la presión de la comunidad palestina sobre Hamas para reconocer a Israel; la segunda, para socavar la democratización en Líbano, que estaba marginalizando a Siria; y la tercera, para desviar la atención sobre la incipiente disputa en cuanto al programa nuclear de Irán y mostrar al Occidente las "herramientas" que tiene a su disposición en caso de conflicto. 
Los gobiernos árabes moderados entienden perfectamente lo que está en juego en esta guerra: se trata de la hegemonía regional en el caso de Siria con Líbano y Palestina y, a nivel más amplio, de las ambiciones hegemónicas de Irán sobre todo el Medio Oriente. 
Sin embargo, la guerra en Líbano y Gaza bien puede resultar un error de cálculo por parte de los radicales. 
Al disparar misiles contra Haifa, la tercera ciudad en importancia de Israel, se ha cruzado una frontera, con graves consecuencias. 
De ahora en adelante, ya no se trata principalmente de una cuestión de territorio, restitución u ocupación. 
Ahora, la cuestión central es la amenaza estratégica a la existencia de Israel. 
El frente radical de rechazo ha subestimado la determinación y la capacidad de disuasión de Israel. 
Ha demostrado que no hay forma de volver al status quo ante y ha puesto en evidencia ante todo el mundo las aspiraciones hegemónicas de Irán. 
Lo imprudente de esto resulta claro, porque no se necesita demasiada imaginación para ver lo que sería el Medio Oriente si los radicales estuvieran protegidos por un escudo nuclear iraní. 
Este error de cálculo resultará evidente a medida que se desarrollen cuatro acontecimientos: 
Israel tiene un papel clave que desempeñar en esto. 
Dos veces retiró sus tropas unilateralmente tras las fronteras reconocidas, es decir, del sur de Líbano y de Gaza. 
Las dos veces, la fórmula de Israel de tierra por paz dio como resultado tierra por guerra. 
Ahora, con la existencia de Israel amenazada, la paz con sus vecinos árabes parece una posibilidad más remota que nunca. 
Pero yo creo que la actual guerra en Líbano puede abrir una nueva oportunidad para la paz. 
Mientras más pronto callen los cañones en Líbano, mejor. 
No olvidemos el punto de partida de la guerra: el pleito al interior de Hamas sobre el reconocimiento de Israel. 
Y no olvidemos la actitud de los gobiernos árabes moderados hacia esta guerra y las intenciones ocultas de quienes la buscaron. 
La seguridad de Israel hace que no sean negociables una reestructuración de la organización interna de Líbano y la garantía de su soberanía como Estado. 
Ahora --justo ahora—es el momento de jugar el as sirio y hacer que el presidente Bashar al-Assad transite el camino de la normalización. 
Con las Alturas del Golán, Israel tiene en sus manos el elemento clave. 
Sin Siria, Irán estaría solo. A Iraq también le beneficiaría este paso. 
Por último, la situación no es tan desesperada para los palestinos como parece. 
En las cárceles de Israel se ha desarrollado un consenso entre los principales prisioneros de Fatah y Hamas en cuanto a aceptar un Estado palestino con las fronteras de 1967. 
Es necesario apoyar este nuevo realismo palestino. 
Pero hablando honestamente, no se puede superar la fecha histórica de junio de 1967 (para ambos bandos). 
En Israel, ¿acaso la conciencia de la nueva amenaza estratégica ha desencadenado un nuevo pensamiento que hará que los debates sobre la tierra y los asentamientos parezcan obsoletos? 
Puesto que esta guerra está dirigida contra la existencia de Israel, la seguridad estratégica, y por lo tanto regional, cobrará una importancia mucho mayor. 
Entonces, ¿cómo definirá Israel su seguridad en el futuro? 
Actualmente Israel hace énfasis en la disuasión masiva, pero ahora haría bien en utilizar las posibilidades políticas y diplomáticas que esta guerra ofrece y tomar la iniciativa desde una posición de fuerza para ofrecer una paz integral a todos los que estén dispuestos a reconocer su existencia y renunciar permanentemente a la violencia, no sólo de palabra sino de hecho. 
Ha llegado el momento de pensar en grande. Esto se aplica no sólo a Israel y sus vecinos, sino también a los EU y Europa. 
Esta guerra ofrece una oportunidad para la paz duradera. 
No debemos dejar que se escape. 

El capital global hacia las economías frontera 
PRINCETON – Las llamadas “economías frontera” son la última moda en los círculos de inversión. 
Aunque estos países de bajos ingresos – por ejemplo, Bangladesh y Vietnam en Asia; Honduras y Bolivia en América Latina; y Kenia y Ghana en África– tienen mercados financieros pequeños y en desarrollo, están creciendo rápidamente y se prevé que se conviertan en las economías emergentes del futuro. 
En los últimos cuatro años, las entradas de capital privado en economías frontera han sido de casi el doble (en términos del PIB) respecto de las entradas de capital en los mercados de las economías emergentes. 
Dicho fenómeno se puede celebrar o lamentar, es un asunto que se ha convertido en un tipo de test Rorschach para analistas económicos y responsables del diseño de políticas. 
Sabemos ahora que la promesa de la libre movilidad de capital no ha sido cumplida. 
En gran medida, el aumento de las entradas de capitales ha estimulado el consumo en lugar de las inversiones en los países receptores, lo que ha exacerbado la volatilidad económica y aumentado la frecuencia y daños de las crisis financieras. 
En lugar de ejercer disciplina, los mercados financieros globales han incrementado la disponibilidad de deuda, por ende, han flexibilizado las restricciones de presupuestos de los gobiernos derrochadores y abultado las hojas de balance bancarias. 
El mejor argumento a favor de la libre movilidad de capital sigue siendo el que hiciera hace casi dos décadas Stanley Fischer, el segundo funcionario más importante en ese entonces del Fondo Monetario Internacional, que ahora es vicepresidente de la Reserva Federal estadounidense. 
Aunque Fischer reconoció los riesgos de la libre circulación de capitales, señalaba que la solución no era mantener controles de capital, sino emprender las reformas necesarias para mitigar los peligros. 
Los comentarios de Fischer se produjeron en un momento en el que el FMI estaba tratando activamente de integrar en su convenio constitutivo la liberalización de cuenta de capitales. 
Sin embargo, después se produjeron crisis financieras en Asia, Brasil, Argentina, Rusia, Turquía, y en última instancia Europa y los Estados Unidos. 
En su defensa, desde entonces el Fondo ha flexibilizado su postura en cuanto a los controles de capital. 
En 2010, emitió una nota en la que reconocía los controles de capitales como parte de la amplia oferta de herramientas de política para combatir la inestabilidad financiera. 
No obstante, en el FMI y en países avanzados, la postura que prevalece es la de que los controles de capital son el último recurso –solo cuando las políticas financieras y macroeconómicas convencionales se han agotado. 
La libre circulación de capital sigue siendo el objetivo final, incluso cuando a algunos países les lleve tiempo conseguirlo. 
Este punto de vista tiene dos problemas. 
En primer lugar, como señalan incansablemente quienes defienden la movilidad del capital, los países deben cumplir una larga lista de requisitos previos antes de que puedan beneficiarse de la globalización financiera. 
Entre ellos están la protección de los derechos de propiedad, un cumplimiento efectivo de los contratos, la erradicación de la corrupción, más transparencia y mejor información financiera, una gobernanza corporativa sólida, estabilidad monetaria y fiscal, sostenibilidad de la deuda, tipos de cambio determinados por el mercado, una reglamentación financiera de alta calidad y supervisión cautelar. 
En otras palabras, una política destinada a impulsar el crecimiento en países en desarrollo necesita instituciones de primer mundo para funcionar. 
Lo peor es que la lista no solo es larga; también es abierta. 
Como han demostrado las experiencias de los países avanzados en la crisis financiera global, ni siquiera los sistemas de reglamentación y supervisión más sofisticados son infalibles. 
Así pues, exigir que los países en desarrollo establezcan el tipo de instituciones que hagan que los flujos de capital sean seguros no solo invierte las prioridades sino que es imposible. 
La prudencia exige un enfoque más pragmático que reconozca que los controles de capital tienen una función permanente junto con otras herramientas reglamentarias y cautelares. 
El segundo problema tiene que ver con la posibilidad de que las entradas de capital sean perjudiciales para el crecimiento incluso si no se toman en cuenta las inquietudes sobre la fragilidad financiera. 
Quienes defienden la movilidad del capital suponen que en las economías pobres hay muchas oportunidades de inversión rentable que no se explotan por falta de fondos para invertir. 
Sostienen que si se permite que el capital entre, comenzarán las inversiones y el crecimiento. 
Sin embargo, en muchos países en desarrollo las limitaciones se deben a la falta de demanda de inversiones, no a la carencia de ahorro interno. 
Los rendimientos sociales de las inversiones pueden ser elevados, pero los rendimientos privados son bajos debido a las externalidades, los altos impuestos, la pobreza de las instituciones o cualquiera de una amplia gama de factores adicionales. 
Las entradas de capital en las economías con baja demanda de inversiones generan consumo, no acumulación de capital. 
También favorecen la apreciación del tipo de cambio, lo que agrava la falta de inversiones. 
La rentabilidad de las industrias comercializables – las más propensas a padecer problemas de reconocimiento de propiedad – resulta perjudicada y la demanda de inversiones cae aún más. 
En estas economías, las entradas de capital bien pueden retrasar el crecimiento en lugar de estimularlo. 
Esas inquietudes han llevado a las economías emergentes a experimentar con una serie de controles de capital. 
En principio, las economías de mercado frontera pueden aprender mucho de estas experiencias. 
Como señaló Olivier Jeanne, economista de la Universidad Johns Hopkins, en una conferencia del FMI organizada recientemente para promover ese aprendizaje, las medidas de flujo de capital que se han puesto de moda últimamente no funcionan muy bien. 
Eso no se debe a que no afecten la cantidad o la composición de los flujos, sino a que los efectos son muy pequeños. 
Como han aprendido Brasil, Colombia, Corea del Sur y otros, los controles limitados que se centran en mercados específicos como los bonos o los préstamos bancarios a corto plazo no tienen un impacto significativo sobre los resultados fundamentales, como el tipo de cambio, la independencia monetaria o la estabilidad financiera interna. 
De ahí se deduce que, para ser realmente eficaces, los controles de capital tal vez deban ser contundentes y amplios y no limitados y concentrados. 
Los controles de capital no son una panacea en sí mismos y frecuentemente causan problemas más graves, como la corrupción o el retraso de reformas necesarias, que los que resuelven. 
No obstante, esto no es distinto en ninguna otra esfera de la acción gubernamental. 
Vivimos en un mundo de segundas alternativas en el que las acciones de política son casi siempre parciales (y parcialmente eficaces) y las reformas bienintencionadas en una esfera pueden ser contraproducentes cuando hay distorsiones en otras partes del sistema. 
En un mundo así, no tiene mucho sentido utilizar los controles de capital como último recurso, siempre y en todas partes. En efecto, eso solo convierte a la globalización financiera en un fetiche. 
El mundo necesita un pragmatismo obstinado, caso por caso, en el que se reconozca que los controles de capital en ocasiones merecen un lugar destacado. 



Fukushima, prueba nuclear para Europa 
MADRID – Vista desde Europa, la irracionalidad de la posición política y de los medios de comunicación sobre la energía nuclear ha aumentado y se ha intensificado, si acaso, en el año transcurrido desde la fusión de la central Daiichi de Fukushima, en Japón, y, sin embargo, una evaluación desapasionada del lugar que ocupa la energía nuclear en el mundo sigue siendo tan necesaria como ardua. 
Los europeos no deberíamos pontificar sobre la política en materia de energía nuclear, como si nuestra opinión contara a escala mundial, pero lo hacemos. 
Por otra parte, Europa sí que tiene un cometido y la competencia consiguiente en el sector de la seguridad, en el que aún podemos promover un marco regulatorio e institucional internacional que discipline a los Estados y propicie una mayor transparencia en un área en el que los riesgos son mundiales, como la energía nuclear. 
También es responsabilidad Europea hacer avanzar las investigaciones sobre tecnologías más seguras, en particular la cuarta generación de reactores nucleares. 
Los europeos no podemos permitirnos el lujo de desmantelar un sector industrial con gran valor añadido en el que aún contamos con una ventaja comparativa real. 
En Europa, lo sucedido en Fukushima provocó un bombardeo en los medios de comunicación de obscuros presagios sobre la energía nuclear. 
El semanario alemán Der Spiegel anunció el “11-S de la industria nuclear” y “el fin de la era nuclear”, mientras que el principal diario español, El País, sermoneó, en el sentido de que el apoyo a “esa energía [era] irracional” y de que “China ha[bía] puesto freno a sus ambiciones nucleares”, pero la realidad ha demostrado que esos juicios eran a un tiempo sesgados y totalmente equivocados. 
Es cierto que algunos países –Bélgica, Italia, Alemania y Suiza, junto con el Perú, el único país no europeo que se sumó a esa tendencia– declararon oficialmente su intención de abandonar progresivamente o evitar la energía nuclear. 
Esas decisiones afectan a un total de 26 reactores, mientras que 61 reactores están en construcción en todo el mundo, 156 están proyectados y 343 en estudio oficial. 
Si se ejecutan esos planes, el número de reactores en funcionamiento, que actualmente asciende a 437, se duplicará. 
Pero más interesante resulta que el auge nuclear no sea uniforme: Brasil está a la vanguardia en América Latina, mientras que el desarrollo más rápido se está produciendo en Asia, principalmente en China y la India. 
Si comparamos esa distribución geográfica con una instantánea mundial de los emplazamientos nucleares antes de la fusión nuclear de Three Mile Island en Estados Unidos en 1979, surge una sorprendente correlación entre la política en materia de energía nuclear de los países y su posición geopolítica y vigor económico. 
Mientras que el ansía de contar con reactores en el decenio de 1970 reflejaba la influencia internacional de la Unión Soviética y principalmente la del Occidente geopolítico –Japón, Estados Unidos y Europa–, en la actualidad el centro de gravedad se ha trasladado irrevocablemente al Este, donde la energía nuclear es sinónimo de “entrada a un futuro próspero”, por decirlo con las reveladoras palabras publicadas en un artículo de noviembre de 2011 en The Hindu. 
De hecho, el Presidente Barack Obama de EE.UU., quien comparte, evidentemente, esa opinión, ha apostado audazmente por que las garantías crediticias y la investigación para la creación de pequeños reactores modulares vuelvan a confirmar la posición mundial de Estados Unidos al frente de la tecnología nuclear civil y su importancia en el nuevo orden mundial. 
La energía es, por su naturaleza, el sistema circulatorio de una sociedad, lo que queda reflejado en la correlación entre la demanda de energía y la renta. 
A ese respecto, destacan entre las ventajas de la energía nuclear, en particular su fiabilidad y sus previsibles costos.amp#160; 
El World Energy Outlook de 2010 de la Agencia Internacional de la Energía prevé un aumento de la demanda energética mundial del 40 por ciento de aquí a 2030: realidad implacable que resulta más tangible es en los países en desarrollo, en particular en Asia. 
Así, pues, la extensión de la energía nuclear es –y seguirá siendo– una realidad. 
Para actuar responsablemente, los europeos deben contribuir a la mejora de las normas internacionales de seguridad relativas a la energía nuclear y no excluirse al respecto. 
La verdadera enseñanza que se desprende de lo sucedido en Fukushima es la de que los controles estatales son necesarios, pero no suficientes para garantizar la seguridad nuclear. 
Lamentablemente, una propuesta hecha el año pasado por el Organismo Internacional de Energía Atómica y encaminada a lanzar un eficaz sistema de control internacional de la seguridad de la energía nuclear a escala mundial fracasó estrepitosamente con la aquiescencia de la Unión Europea. 
Peor aún: el presupuesto del OIEA, que ya ascendía a unos cicateros 300 millones de euros, ha quedado reducido en un diez por ciento con respaldo europeo. 
En ese marco, la iniciativa de encomendar inspecciones aleatorias del OIEA en el diez por ciento de los reactores que funcionan en el mundo en el plazo de tres añosamp#160; quedó desvirtuada una vez más con el apoyo activo de la UE y con el argumento de que la responsabilidad en materia de seguridad y las inspecciones deben corresponder primordialmente a los Estados miembros. 
Sólo una descafeinada disposición dando carácter voluntario a las inspecciones conjuntas con el OIEA llegó a figurar en el acuerdo final. 
En cuanto a la propia UE, el debate y la formulación final de las pruebas de resistencia calificadas, con exactitud, de “tempestuosas” por el Primer Ministro polaco, Donald Tusk, revelan una desconcertante panoplia de deficiencias. 
Tal vez la más sorprendente contradicción de la posición nuclear de Europa es la discrepancia entre el aparente esfuerzo para impulsar el crecimiento económico y el empleo y la frivolidad de los Estados miembros al abandonar la industria nuclear, que depende del diseño y la ingeniería, así como de los avances en materia de mando y control, que forman la base de la ventaja comparativa Europea en esa industria. 
Una excepción alentadora es el acuerdo reciente entre el Reino Unido y Francia para constituir una alianza entre Rolls Royce y Areva con miras a esta tecnología, pero no deberían ser los únicos. 
¿Acaso es racional que los países de Europa abandonen un nicho de prosperidad con argumentos ideológicos que resultan irrelevantes desde una perspectiva mundial? 
El ascenso de la energía nuclear en Europa fue paralelo a sus proezas económicas en la posguerra. 
Coincidió con el punto culminante de la confianza de Occidente en su extraordinaria fortaleza económica y continuado ascendiente global. 
En la actualidad, con una Europa considerada cada vez más la enferma de la economía mundial, incluso la renuncia por parte de todo el continente a la energía nuclear tendría poca o ninguna repercusión en el escenario mundial. 
El papel de Europa ya no es el de dictar la orientación de las posiciones normativas; actuar responsablemente, sí. 

Fukushima y las crisis de derivados 
CAMBRIDGE – Los analistas financieros han comparado el terremoto, el tsunami y la catástrofe nuclear de Japón con el papel de los derivados en la crisis financiera de 2008. 
La semajanza es lo suficientemente clara: cada actividad arroja grandes beneficios y conlleva un riesgo pequeño pero explosivo. 
Pero la similitud entre los dos tipos de crisis termina donde empieza la prevención para que no se vuelvan a producir. 
En el caso de la planta de energía nuclear de Fukushima, una inundación como nunca en 1.000 años y defectos de diseño normalmente inocuos se combinaron para privar a los reactores de refrigerante del agua circulante y causar serias filtraciones de radiación. 
En los mercados financieros, un colapso inesperado de los valores de los bienes raíces y defectos de diseño en los mercados de derivados y repos (certificados de recompra) se combinaron para dañar la capacidad de las instituciones financieras centrales para cumplir con sus obligaciones de pago. 
Si bien los riesgos básicos se originaron fuera de los sistemas –un tsunami en el caso de Fukushima, un exceso de inversiòn en hipotecas inmobiliarias en el caso de las instituciones financieras-, los defectos de diseño y la mala suerte combinados hicieron que el sistema no pudiera contener el daño. 
En Estados Unidos, AIG, Bear Stearns y Lehman Brothers –todos con importantes inversiones en derivados y/o repos- quebraron, congelando los mercados de crédito durante unas semanas tenebrosas. 
Ahora entendemos los riesgos y también los defectos de diseño de Fukushima. 
No así los riesgos de los derivados que pusieron en jaque a la economía global. 
En Fukushima, hay cuadrillas que valientemente intentan frenar la fuga de radiación. 
Pero en el caso de los derivados, los esfuerzos análogos están mal direccionados y no nos salvarán del incendio financiero la próxima vez. 
Estamos reconstruyendo los derivados y las estructuras financieras relacionadas encima de la mismas fallas todavía activas. 
Los actores financieros usan los derivados para transferir riesgo: un actor asume el riesgo, digamos, de la fluctuación del euro, pero no quiere el riesgo del yen, mientras que con otro sucede todo lo contrario. 
Así, el primero promete entregar euros el próximo 1 de junio, mientras que el segundo promete entregar yenes. 
Si una de las monedas cae en relación a la otra, el perdedor paga la diferencia. 
Las repos son transacciones financieras. 
Las firmas financieras venden activos, como bonos del Tesoro o títulos de bienes raíces, a cambio de efectivo, y prometen volver a comprar esos activos (es decir, recomprarlos o, en resumen, hacer una “repo”), normalmente al día siguiente. 
Pero, como el efectivo que proviene de las repos a corto plazo conforma gran parte de los balances de las firmas financieras centrales, los temblores en los mercados financieros las pueden afectar mucho, agotando el financiamiento de repos en algunos casos, como sucedió en 2008. 
Algunas firmas, como Bear Stearns, luego quebraron. 
Las transacciones individuales de derivados y repos no son malas en sí mismas. 
Cada una transfiere legítimamente el riesgo a quienes están en mejores condiciones de tolerarlo, o respalda hóldings financieros. 
Pero, cuando son utilizadas en exceso por firmas sistémicamente vitales, pueden hacer estallar el sistema financiero, debido a sus defectos de diseño. 
Aún hoy, aproximadamemte el 70% de los pasivos de las firmas financieras centrales de Estados Unidos son préstamos a muy corto plazo, como las repos a un día. 
En Estados Unidos, los principales defectos de diseño están en la legislación sobre quiebras, que exime a los derivados y las repos de la mayoría de las restricciones en caso de quiebra. 
Por ejemplo, los inversores que tienen contratos de derivados y de repos con una institución financiera debilitada pueden apropiarse de los activos de la firma antes que sus acreedores regulares –y a expensas de ellos-, probablemente sellando así su destino cuando, con un poco más de tiempo, la firma podría haber sobrevivido. 
Estas corridas fueron la ruina de AIG, Bear Stearns y otras empresas durante la crisis financiera. 
Peor aún, como los inversores en derivados y repos saltan a la cabeza de la línea de pago de tantas maneras, tienen menos incentivos para alentar la disciplina de mercado monitoreando de cerca la solvencia de sus contrapartes y racionando cuidadosamente su exposición a una única contraparte. 
Como sea, normalmente cobran. 
Es verdad, alguien tiene que estar primero en la fila. 
Otros jugadores financieros asumen más riesgo porque las exenciones de quiebra para los que juegan con derivados y repos los ponen primero. 
Normalmente, uno esperaría que los demás tegan interés en una mayor disciplina de mercado. 
Pero el próximo jugador en la fila suele ser el gobierno de Estados Unidos, como garante de las instituciones financieras demasiado grandes para quebrar, y está mal posicionado para regular estos mercados sobre una base diaria. 
No es financieramente hábil; suele verse capturado por los regulados; y cuando los tiempos económicos son buenos, ningún funcionario quiere echar a perder la partida. 
El Congreso de Estados Unidos tenía la oportunidad de reparar este defecto de diseño en la importante revisión financiera que se implementó el pasado verano (boreal) a través del proyecto de ley Dodd-Frank. 
Pero no lo hizo. 
Si los inversores en derivados, repos y permutas de riesgo crediticio no tuvieran un trato preferencial, se comportarían de otra manera. 
Sobre todo, insistirían con más frecuencia en que sus contrapartes estuvieran bien capitalizadas. 
Aceptaron el riesgo implícito en las capitalizaciones ultra delgadas cuando lo que estaba en peligro era principalmente dinero del gobierno de Estados Unidos; serían más renuentes a hacerlo si fuera su dinero el que estuvieran apostando. 
El público percibe los riesgos como el de Fukushima y los riesgos de los derivados de manera diferente. 
Muchos les temen a los riesgos nucleares, que son intensos y ralentizan el desarrollo de la industria en medio de preocupaciones por la seguridad. 
Pero los mercados de derivados y repos presentan riesgos que la gente no llega a entender bien, que son difíciles de comunicar en los medios y también difíciles para que los políticos puedan debatirlos y resolverlos. 
Durante una crisis, estos mercados atraen la atención y el desprecio del público pero, conforme la economía se estabiliza, la gente pierde interés y deja que la industria financiera controle su propio destino con asambleas legislativas. 
Para los riesgos del tipo de Fukushima, los analistas ya están discutiendo cómo se pueden diseñar y construir las plantas nucleares para que se contengan los riesgos de terremotos y tsunamis a través del enfriamiento. 
Es posible, se dice ahora, diseñar y construir plantas nucleares que puedan mantener frías las varillas de combustible si se agota la energía. 
Por el contrario, es poca la atención que se le ha dedicado todavía a prevenir el daño que podrían causar las prioridades en caso de quiebra de derivados y repos en otra crisis del sistema financiero. 
Se están desarrollando nuevas reglas para exigir que los usuarios finales (como las compañías petroleras que utilizan derivados para protegerse de los cambios inesperados en el precio del petróleo) y otros establezcan buenas garantías. 
Pero estas reglas no abordan el problema principal: los incentivos debilitados que tienen las instituciones financieras centrales para una disciplina de mercado. 
Es como si reaccionáramos ante Fukushima manejando mejor las emisiones de gases en los proyectos de esquisto bituminoso. 
Deberíamos examinar la manera de hacer que los inversores en derivados y repos asuman el riesgo total de sus decisiones cuando operan con instituciones financieras sistémicamente vitales. 
Por el contrario, sobrevivimos al tsunami financiero de 2008 sólo para construir en el mismo lugar, sobre las mismas fallas financieras principales y utilizando el mismo diseño plagado de errores. 


El futuro de África depende de mejorar su educación 
LAGOS – Es el momento de una revolución empresarial y del conocimiento en África. 
Solo una clase emprendedora y una fuerza laboral que cuenten con la educación adecuada tendrán las habilidades y el impulso para prosperar cuando las nuevas tecnologías cambien la naturaleza del trabajo, el ocio, el medio ambiente y la sociedad, además de enfrentar los retos más urgentes de 
Muchos africanos y extranjeros comparten esta visión. 
Cuando el Presidente francés Emmanuel Macron visitó Nigeria en julio de 2018, hizo una atrevida predicción: si los emprendedores africanos más jóvenes trabajaran duro e innovaran, cambiarían sus países y transformarían el mundo. 
De manera similar, cuando Mark Zuckerberg de Facebok visitó un Centro de Co-Creación en Lagos en 2016, quedó impresionado por la “energía” de los innovadores jóvenes del país, es decir, los emprendedores sociales, las compañías tecnológicas y los inversionistas que colaboran para solucionar algunos de los retos más difíciles que afronta Nigeria. 
Pero esa energía no puede ir mucho más allá sin educación. 
En efecto, si bien Macron y Zuckerberg hacen bien en inspirarse en la juventud africana, la revolución de emprendimiento y conocimientos que se precisa para asegurar un futuro próspero para el continente solo puede ocurrir acompañada de una revolución en la educación. 
En pocas palabras, tenemos que lograr que todos los niños africanos vayan a la escuela, de modo que la próxima generación de emprendedores tenga las habilidades necesarias para el éxito. 
África se enfrenta a enormes retos en la reforma de su sector educativo. 
Si bien el acceso a la educación ha aumentado radicalmente en los últimos 25 años y hay más niños y niñas escolarizados que nunca antes, muchos de ellos todavía no aprenden lo que necesitarán para florecer hoy y en el futuro. 
De continuar la actual tendencia, para 2050 cerca de un tercio de los mil millones de jóvenes africanos carecerá de un dominio básico de materias como las matemáticas, comprensión de lectura y otros. 
Millones no podrán recibir un empleo ni producir. 
Las insuficiencias actuales de África debilitan su capacidad de desarrollo. 
Según el Foro Económico Mundial, el continente necesita otro millón de profesionales graduados de la universidad para dar respuesta a sus retos de sanidad, energía y desarrollo más urgentes. 
Pero la educación de esos científicos y potenciales emprendedores es una batalla cuesta arriba. 
La tecnología ha transformado los lugares de trabajo, pero los planes de estudio, los modos de aprender e instruir, y la calidad de los profesores siguen a la zaga. 
Incluso las escuelas de buena calidad muestran una brecha entre las habilidades que necesitan los estudiantes –como pensamiento crítico y resolución de problemas- y lo que se les enseña. 
A menos que se dé respuesta a estas insuficiencias, la fuerza de trabajo africana será incapaz de liderar el tipo de cambio que muchos esperan. 
No hay duda de que África no es la única en enfrentarse a este desafío. 
De acuerdo a un informe publicado en 2016 por la Comisión Internacional sobre el Financiamiento de las Oportunidades de Educación Global (la Comisión de Educación), donde sirvo como uno de los comisionados, para 2030 más de 800 millones de niños (la mitad de la población en edad escolar del planeta) se graduará o abandonará la escuela sin poseer las habilidades necesarias para un empleo decente. 
Se trata de una crisis educativa global que precisa de una solución global. 
La financiación es uno de los mayores obstáculos a la hora de mejorar la calidad de la educación. 
Hoy en día, solo un 10% de los fondos de asistencia oficiales para el desarrollo se destina a programas educativos en países pobres. 
Está claro que deben aumentar, pero incluso un aumento en los niveles de financiación no bastaría para asegurar que cada niño en cada escuela efectivamente esté aprendiendo. 
Para lograrlo, necesitamos nuevos enfoques de apoyo a la educación y nuevos mecanismos para solicitar y entregar financiación. 
A lo largo de varios años he colaborado con colegas de todo el mundo procedentes del sector estatal, la sociedad civil y los privados para ayudar a la Comisión de Educación a estudiar soluciones de financiación. 
Llegamos a una idea buena y novedosa: la creación de una Entidad de Financiación Internacional para la Educación (IFFEd, por sus siglas en inglés), que agrupe fondos de donantes para facilitar la obtención de préstamos de instituciones multilaterales como el Banco Mundial y el Banco de Desarrollo Africano. 
Además, busca ayudar a los países de ingresos medio-bajos a acceder al crédito con tasas favorables y evitar la trampa del endeudamiento de los préstamos con altos intereses. 
En último término, al reunir $2 mil millones de garantías de donantes, la IFFEd los convertirá en $10 mil millones en subvenciones y fondos de concesión disponibles para algunos de los países más necesitados del mundo. 
Sin embargo, el cambio tiene que comenzar por casa. 
La entidad solo tendrá éxito si los países africanos aumentan su gasto interno en educación. 
En promedio, los países más pobres solamente destinan un 3% de sus presupuestos nacionales a la escolarización, frente al 4% de los países de ingresos medios. 
Nuestros datos indican que esas cifran deberán elevarse a un 5 o 6% para marcar una diferencia duradera. 
Si bien las inversiones en infraestructura física como caminos y ferrovías son esenciales, invertir en mentes jóvenes es igual de importante. 
En África cuesta cerca de $400 educar a un menor en edad escolar, una fortuna para muchas familias que se esfuerzan por llegar a fin de mes. 
Pero para los gobiernos africanos y de todo el mundo, es un precio pequeño por capacitar a los creadores de la prosperidad futura. 
Después de todo, como dijo Nelson Mandela: “La educación es el arma más potente que tenemos para cambiar el mundo”. 


La financiación de la revolución de de la reducción de las emisiones de carbono 
PRETORIA – Los dos imperativos que caracterizan nuestra época son la lucha contra el cambio climático y la superación de la pobreza en el mundo. 
No podemos triunfar en uno sin hacerlo en el otro. 
Con la colaboración internacional y políticas racionales, podemos lograr el éxito lanzando una nueva era de crecimiento económico con menores emisiones de carbono, al tiempo que nos adaptamos al cambio climático que está en marcha. 
El apoyo financiero a los países en desarrollo desempeñará un papel decisivo en todas las medidas integradas. 
Las nuevas propuestas conocidas esta semana del informe del Grupo asesor de alto nivel sobre la financiación para hacer frente al cambio climático, nombrado por el Secretario General de las Naciones Unidas el pasado mes de febrero, puede contribuir al logro de avances con miras a la consecución del acuerdo en la conferencia de las NN.UU. sobre el cambio climático que se celebrará en Cancún (México), este mes. 
El informe expone a grandes rasgos una estructura de políticas mediante las cuales se podrían conseguir, de aquí a 2020, al menos 100.000 millones de dólares al año procedentes de fuentes públicas y privadas para la adopción de medidas internacionales a fin de luchar contra el cambio climático. 
Ese objetivo figura en el Acuerdo de Copenhague, que ahora cuenta con al asentimiento de 140 países. 
Si resulta necesaria una meta mayor, se pueden intensificar las medidas descritas. 
Si no se luchara contra el cambio climático, éste transformaría tanto el planeta, que al final de este siglo centenares de millones de personas tendrían que abandonar los lugares en los que viven, lo que probablemente propiciaría conflictos muy graves y durante mucho tiempo. 
Los países y las comunidades pobres son los más vulnerables y han sido los menos responsables del problema. 
Los países ricos tienen la clara obligación de facilitar recursos suplementarios. 
Todos los miembros del Grupo asesor, del que formaron parte jefes de gobierno, ministros de Hacienda, figuras destacadas del sector privado y expertos en materia de políticas, la mayoría de ellos con experiencia directa y profunda en materia de hacienda y políticas públicas, reconocieron la magnitud y la urgencia de esa cuestión para los países en desarrollo. 
Según las conclusiones del informe del Grupo, conocido esta semana, recaudar 100.000 millones de dólares al año para los países en desarrollo es un objetivo viable, si existe voluntad política al respecto. 
Además, el Grupo determinó un conjunto de políticas racionales y que se refuerzan mutuamente. 
Un elemento fundamental es el de fijar un precio para las emisiones de carbono, que serviría para abordar el enorme fracaso del mercado resultante de que los productos y servicios que entrañan emisiones de gases causantes del efecto de invernadero no reflejen el costo del daño que causan mediante el cambio climático. 
El informe del Grupo mostró que un precio modesto de las emisiones, de entre 20 y 25 dólares por tonelada de dióxido de carbono, orientaría los incentivos en la dirección idónea, recaudaría importantes ingresos públicos y fomentaría inversiones privadas decisivas para la nueva revolución industrial necesaria con vistas a hacer realidad la economía con menores emisiones de carbono. 
Si los países ricos introducen gravámenes para el carbono interno o subastan permisos de emisiones basados en ese nivel de precio, podrían facilitar 30.000 millones de dólares al año para los países en desarrollo utilizando tan sólo el 10 por ciento de sus ingresos. 
Un gravamen sobre el carbono sobre el transporte naval y aéreo internacional fijado en el mismo nivel (o ingresos resultantes de subastar los límites de emisiones, si se sigue esa vía de los precios) podría producir 10.000 millones de dólares anuales para las medidas internacionales de lucha contra el cambio climático a partir de entre el 25 y el 50 por ciento de los ingresos, aun después de conseguir que se sufragaran los costos correspondientes a los países en desarrollo. 
Otras políticas, como, por ejemplo, la de reorientar las subvenciones pagadas por los países ricos a la industria de combustibles fósiles o la de aplicar un gravamen a las transacciones financieras, podrían aportar otros 10.000 millones todos los años. 
Todas esas medidas juntas podrían recaudar 50.000 millones anuales en financiación pública neta para ayudar a los países en desarrollo a adaptarse al cambio climático. 
Además, los bancos multilaterales de desarrollo, incluidos los bancos de desarrollo regional y el Banco Mundial, podrían recaudar entre 20.000 y 30.000 millones de dólares más en financiación pública bruta mediante contribuciones de los países ricos. 
Las corrientes del sector privado serán decisivas para la capacidad empresarial y las innovaciones que habrán de constituir el núcleo de la nueva revolución industrial. 
Unas políticas racionales en los países en desarrollo, un precio del carbono y el reparto de los riesgos y la cofinanciación con los bancos multilaterales de desarrollo y otras instituciones nacionales e internacionales pueden rendir corrientes privadas mucho mayores que los recursos públicos dedicados a fomentarlas. 
El Grupo indicó que sus propuestas de políticas podrían producir corrientes privadas anuales de entre 100.000 y 200.000 millones de dólares. 
Con un precio de unos 25 dólares por tonelada de dióxido de carbono y la aportación de incentivos para las corrientes del sector privado, el aumento de las corrientes procedentes de los mercados de carbono podría ascender a entre 30.000 y 50.000 millones de dólares. 
Es más probable que se creen recursos en los países ricos y sean aceptables en los países en desarrollo, si se facilitan de formas que fomenten el gasto eficaz. 
El Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria ha mostrado lo mucho que se puede lograr adoptando un planteamiento del apoyo financiero orientado a los resultados. 
Los bancos multilaterales de desarrollo han aprendido por experiencia a utilizar los recursos bien. 
La productividad de la ayuda ha mejorado también gracias a los avances logrados en materia de política medioambiental y al clima inversor en los países en desarrollo. 
Un Fondo Verde Africano para la adaptación y la mitigación podría aprovechar muy bien los recursos y la experiencia en una de las partes del mundo más vulnerables y que está llena de oportunidades en la nueva era de menores emisiones de carbono. 
Si bien los recursos para la adaptación al cambio climático y su mitigación pueden tener diferentes orígenes fiscales de recursos para el desarrollo más tradicionales, sería perjudicial mantenerlos separados en su utilización: de la agricultura, la construcción y la energía eléctrica a la tecnología y la desforestación, con frecuencia el desarrollo, la adaptación y la mitigación están sencilla e inextricablemente entrelazados. 
Los siguientes pasos en la aplicación deben ser el examen de las propuestas sobre el transporte internacional de la organización de Aviación Civil Internacional, la Asociación de Transporte Aéreo Internacional y la Organización Marítima Internacional, junto con los bancos multilaterales de desarrollo que apliquen propuestas relativas a nuevos fondos verdes y una mayor colaboración con el sector privado. 
Una nueva financiación podría desbloquear la inercia normativa actual sobre el cambio climático. 
La demora es tan peligrosa como la acumulación de concentraciones de gases que producen el efecto de invernadero. 
Ha llegado el momento de plasmar las buenas ideas en medidas concretas. 




El futuro de la política tecnológica 
STANFORD – La tecnología y las megaempresas tecnológicas generan cada vez más controversia. 
Crece la inquietud por el acceso de terceros a datos de usuarios de Facebook y su manipulación; ya antes de eso, había un encendido debate sobre la legitimidad de que los gobiernos puedan desbloquear dispositivos pertenecientes a sospechosos de terrorismo u otros delitos. 
Más en general, los cambios al empleo derivados de la tecnología son fuente de preocupación constante. 
Por todo esto, la política tecnológica está en el centro de la escena, como predije hace exactamente un año. 
El presidente y director ejecutivo de Facebook, Mark Zuckerberg, admitió en su reciente testimonio ante el Congreso de los Estados Unidos que se necesita alguna regulación de la industria, y que este momento es una ocasión para introducir nuevas políticas para el sector. 
La formulación de esas políticas (mediante legislación, regulación, acuerdos internacionales o medidas de comercio internacional y tributación) debe apuntar a limitar los defectos de la tecnología sin asfixiar la innovación. 
Para eso hay que tener presentes cinco aspectos relacionados. 
El primero es la privacidad. 
El 25 de mayo entrará en vigor la abarcadora nueva Regulación General de Protección de Datos (GDPR) de la Unión Europea, pero no dará protección a los usuarios no europeos. 
En el caso de Facebook, eso significa 1500 millones de usuarios; casi todos ellos aceptaron las condiciones de servicio de la empresa sin leerlas. 
Hay propuestas para que las empresas tecnológicas deban obtener autorización explícita (“opt‑in”) de los usuarios antes de reunir sus datos, y para que los usuarios puedan recuperar o eliminar esos datos con facilidad. 
Pero hay que ver cómo responderían a esas reglas los clientes y las empresas, incluidas nuevas ingresantes. 
Para reunir más datos, tal vez las empresas ofrezcan a los usuarios otros incentivos, además de los servicios presuntamente gratuitos que ya proveen, y eso desacelerará o no el ritmo con que pueden mejorar los servicios o introducir funciones nuevas. 
La segunda cuestión es el poder de mercado. 
En los albores de Internet, la industria tecnológica, todavía en su infancia, pidió una política regulatoria e impositiva laxa para el sector. 
Pero ahora las cuatro empresas estadounidenses más grandes por valor de mercado (Apple, Google, Microsoft y Amazon) son todas ellas tecnológicas (al momento de escribir estas líneas, Berkshire Hathaway le quitó el quinto puesto a Facebook). 
El diseño de políticas razonables en este frente demandará en primer lugar definir el mercado, y luego decidir qué nivel de concentración, y por cuánto tiempo, constituye una amenaza a la competencia. 
El sector tecnológico parece estar siguiendo un modelo clásico de destrucción creativa de Schumpeter, en el que sucesivas oleadas de ascenso monopólico generan fenómenos de desplazamiento: los teléfonos móviles reemplazaron a las líneas fijas; el correo electrónico, al correo postal; ahora las redes sociales y los mensajes de texto están ocupando el lugar de las llamadas telefónicas. 
En la actualidad, Apple y Google tienen un duopolio de los sistemas operativos para teléfonos inteligentes, pero compiten vigorosamente para mejorar sus funciones y lanzar nuevos productos. 
En tanto, las tiendas de aplicaciones de iOS y Android se han convertido a la vez en punto de entrada para muchas empresas pequeñas y en barrera contra el ingreso de nuevos proveedores de teléfonos inteligentes. 
Asimismo, Facebook y Google dominan el mercado de la publicidad digital, pero sus ganancias les permiten ofrecer servicios de correo electrónico y redes sociales aparentemente gratuitos que benefician a los consumidores. 
Mientras tanto, el gobierno de Estados Unidos está tratando de impedir la fusión de dos gigantes de las telecomunicaciones, AT&T y Time Warner, esta última, dueña de un estudio de cine, canales de televisión por cable y publicaciones impresas. 
Los reguladores temen que la fusión lleve a un aumento de precios, pero AT&T sostiene que enfrenta competencia directa de gigantes tecnológicos como Netflix y Amazon, que transmiten películas y programación original por Internet. 
(Amazon también domina en venta electrónica minorista e infraestructura de centros de datos.) 
De modo que lo que está en cuestión es si la competencia actual entre estas megaempresas sirve de contrapeso a su poder de mercado. 
El tercer aspecto tiene que ver con el control de la información. 
La conveniencia de los teléfonos inteligentes y de las redes sociales, sumada a su carácter adictivo, llevó a que muchas personas sólo lean noticias en plataformas virtuales como Facebook. 
Pero el modelo de publicidad microdirigida que usan Google y Facebook alteró la generación tradicional de ingresos de diarios y revistas, así como la cobertura de la actividad de los gobiernos subnacionales. 
Peor aún, los algoritmos de las redes sociales tienden a amplificar las exageraciones en detrimento de fuentes más creíbles; pero todo intento de eliminar lo que algunos consideren exagerado suscitaría temores de censura. 
Los conservadores, en particular, temen que la definición de lo que constituye un debate aceptable quede en manos de empresas de Silicon Valley con ideas progresistas. 
El cuarto tema es la concentración de la riqueza. 
Los fundadores de las megatecnológicas actuales ya están entre las personas más ricas del mundo; 
Jeff Bezos, de Amazon, encabeza la lista. Pero sus crecientes fortunas contrastan marcadamente con décadas de lento crecimiento de los salarios, lo cual es fuente de malestar político. 
Sin embargo, la destrucción creativa de la era digital también enriqueció a muchos trabajadores e inversores en el sector tecnológico, reduciendo al mismo tiempo las fortunas de aquellos a los que desplazaron. 
Destruyó y creó a la vez empleos bien remunerados. 
Y sobre todo, produjo bienes y servicios que nos benefician prácticamente a todos. 
Las políticas que busquen resolver estas inquietudes distributivas no deben suprimir el espíritu emprendedor ni desalentar el trabajo, el ahorro y la inversión, especialmente para los nuevos ingresantes al mercado. 
Por ejemplo, un impuesto a las plusvalías financieras, cualquiera sea su intención distributiva, equivale a gravar el hecho de volverse rico; pero el motor de la prosperidad general es incentivar a las personas a mejorar su fortuna. 
El último tema tiene que ver con la seguridad nacional y los intereses económicos nacionales. 
Este mes, varias empresas tecnológicas, entre ellas Microsoft y Facebook, declararon que no ayudarán a ningún gobierno a ejecutar operaciones ciberbélicas ofensivas, y que defenderán incondicionalmente a cualquier país o persona que sea blanco de ciberataque. 
¿Incluiría eso ciberataques contra Corea del Norte o Irán con el objetivo de impedir un incidente nuclear? 
En relación con los intereses económicos, todos los gobiernos intentan sostener sus industrias nacionales mediante regulación, subsidios o barreras comerciales. 
Pero lo que hace China, acusada de robo de propiedad intelectual y transferencia forzada de tecnología, es totalmente diferente. 
Hace poco, ante la política china de ampliación de capacidades ciberbélicas e inversión en infraestructuras de telecomunicaciones esenciales, el gobierno de Estados Unidos decidió prohibir la venta de componentes estadounidenses a la megaempresa china de telecomunicaciones ZTE. 
En respuesta, China está poniendo trabas a la compra de la empresa holandesa de semiconductores NXP por parte del fabricante estadounidense de chips Qualcomm. 
Todos estos temas definirán el futuro de la política tecnológica, y con él, el de las futuras innovaciones y sus beneficios para la sociedad. 

Prevenir la próxima crisis de la eurozona desde ahora 
PARÍS – La dirigencia europea viene prestando muy poca atención al futuro de la eurozona desde julio de 2012, cuando Mario Draghi, presidente del Banco Central Europeo, hizo su famosa promesa de “hacer lo que fuera necesario” para salvar la moneda única. 
Por más de cuatro años, básicamente subcontrataron a los bancos centrales la tarea de asegurar la estabilidad e integridad de la eurozona. 
Pero aunque el BCE la desempeñó hábilmente, este acuerdo tácito y conveniente está llegando a su fin, porque ningún banco central puede resolver dilemas políticos o constitucionales. 
Sería prudente que los jefes de Estado y gobierno europeos empiecen a pensar opciones para el futuro de la eurozona, en vez de dejar que las circunstancias decidan por ellos. 
Hasta ahora, la dirigencia europea no tuvo muchas ganas de iniciar ese debate. 
Su respuesta al informe sobre el futuro del euro presentado por los presidentes de las diversas instituciones europeas en junio de 2015 fue superficial. 
Pocas semanas después, la cuestión volvió a estar sobre el tapete durante la larga noche de fines de julio que los líderes de la eurozona se pasaron discutiendo la posible expulsión de Grecia; pero su intención declarada de seguir las recomendaciones del informe y encarar los problemas subyacentes fue efímera. 
Al final, los planes para responder a la conmoción del Brexit fortaleciendo la eurozona se descartaron enseguida, por temor a que una reforma generara demasiadas divisiones. 
Pero la cuestión sigue en pie. 
Si bien la anestesia monetaria administrada por el BCE redujo las tensiones en los mercados, el nerviosismo resurgió conforme se avecina el referendo constitucional italiano del 4 de diciembre. 
Al terminar noviembre, el diferencial (spread) entre los bonos italianos y alemanes a diez años llegó a 200 puntos básicos, un nivel que no se veía desde 2014. 
El preocupante estado de varios bancos italianos es una de las razones de la inquietud creciente. 
El Brexit, y la elección en los Estados Unidos de un presidente que defiende el americanismo en vez del globalismo y desestima a la UE, suma el riesgo de que sean los votantes, en vez de los mercados, los que pongan en duda la integración monetaria europea. 
Partidos políticos antieuro están en ascenso en los principales países de la eurozona, excepto España. 
En Italia es muy posible que obtengan la mayoría. 
En el frente económico, la eurozona tiene mucha tarea atrasada que hacer. 
La unión bancaria, lanzada en junio de 2012 para cortar la interdependencia de bancos y estados, avanzó bastante, pero todavía no está completa. 
Las diferencias de competitividad entre los países de la eurozona disminuyeron, y los desequilibrios externos en su seno se redujeron, pero fue en gran medida por la contracción de la demanda interna en el sur de Europa; los flujos de ahorro del norte al sur no se reanudaron, y todavía hay amplias divergencias en materia de desempleo. 
A la eurozona también le sigue faltando un mecanismo fiscal común, y Alemania rechazó de plano el reciente intento de la Comisión Europea de promover una “actitud positiva” en los países que tengan margen para impulsar el gasto. 
Es probable que cuando se declare la próxima recesión la estabilidad fiscal sea peligrosamente escasa. 
Finalmente, la gobernanza de la eurozona sigue siendo demasiado complicada y tecnocrática. La mayoría de los ministros, por no hablar de los legisladores, parecen perdidos en un laberinto procedimental. 
Este insatisfactorio equilibrio puede durar, o no, según los riesgos políticos o financieros (o, lo más probable, según la interacción entre ambos). 
De modo que ahora la pregunta es cómo sostener un debate fructífero para elaborar posibles respuestas. 
Hay dos tipos de obstáculos: en primer lugar, ya no hay un impulso hacia “más Europa”; por el contrario, una combinación de euroescepticismo y renuencia a aceptar potenciales transferencias se alza como una difícil barrera. 
Y en segundo lugar, las opiniones sobre la naturaleza y las causas originales de la crisis del euro difieren según los países. 
Dada la escasez de capital político para invertir en respuestas de nivel europeo, y el desacuerdo respecto de cuál es el problema y cómo resolverlo, no sorprende que los gobiernos prefieran pecar por prudentes. 
Ambos obstáculos son superables. 
Para empezar, el debate sobre el futuro de la eurozona no debe enmarcarse necesariamente como preámbulo de una mayor integración. 
El objetivo debería ser que la eurozona funcione, lo cual tal vez implique dar más poderes al centro en algunos temas y menos en otros. 
Por ejemplo, no es necesario reducir la responsabilidad fiscal a la vigilancia centralizada de un régimen común. 
Se puede diseñar un marco de políticas que encarne una idea más descentralizada, con más poder para las instituciones nacionales para supervisar la conducta presupuestaria y la sostenibilidad fiscal general. 
Algunos pasos en esta dirección ya se han dado. 
Continuarlos supone hacer que los gobiernos sean individualmente responsables por sus errores, es decir, hacer posible una reestructuración parcial de deudas dentro de la eurozona. 
Esta estrategia plantearía importantes dificultades, aunque más no sea porque la transición a ese régimen estaría llena de peligros; pero opciones como esta deberían incluirse en el debate. 
Para superar el segundo obstáculo, es importante que la carga de problemas heredados no sea el primer tema del debate. 
La distribución de pérdidas entre acreedores y deudores es una cuestión inevitablemente cáustica, ya que es estrictamente un juego de suma cero. 
La historia de las relaciones financieras internacionales demuestra que cuando estas discusiones tienen lugar, es inevitable que sea con demoras y enfrentamientos. 
Por eso no hay que encarar esa cuestión al principio. 
La opción aparentemente realista de empezar con los problemas inmediatos antes de atender cuestiones a más largo plazo es atractiva sólo en la superficie. 
En realidad, hay que empezar por debatir las características del régimen permanente que se desea establecer a futuro. 
Los participantes deberían explorar opciones lógicamente coherentes hasta saber si es posible acordar un esquema. 
Cuando se haya llegado a un acuerdo respecto de un esquema para el futuro, sólo entonces hay que discutir el modo de llegar a él. 
Los problemas de la eurozona no admiten soluciones fáciles. 
Pero una cosa está clara: la falta de un debate auténtico sobre los futuros posibles es seriamente preocupante. 
El silencio no siempre es oro; por el bien del futuro de Europa, hay que romper lo antes posible la quietud que rodea el tema de la moneda común. 

El trabajo en un futuro automatizado 
LONDRES – Hoy las tecnologías disruptivas están dictando nuestro futuro, a medida que las innovaciones difuminan cada vez más los límites entre los ámbitos físico, digital y biológico. 
Los robots ya están en nuestras salas de operaciones y restaurantes de comida rápida; hoy podemos usar imágenes en 3D y extracción de células madre para desarrollar huesos humanos a partir de las células del propio paciente, y la impresión en 3D está creando una economía circular en que podemos usar y reutilizar las materias primas. 
Este tsunami de innovación tecnológica seguirá cambiando profundamente nuestra manera de vivir y trabajar, y cómo funcionan nuestras sociedades. 
En lo que hoy se llama la Cuarta Revolución Industrial, convergerán las tecnologías que alcanzan su mayoría de edad, como la robótica, la nanotecnología, la realidad virtual, la impresión 3D, la Internet de las Cosas, la inteligencia artificial y la biología avanzada. 
Y a medida que se las siga desarrollando y adoptando ampliamente, producirán cambios radicales en todas las disciplinas, sectores y economías, y en la manera como las personas, las compañías y las sociedades producen, distribuyen, consumen y desechan los bienes y servicios. 
Asimismo, han dado origen a ansiosas preguntas sobre el papel que los seres humanos desempeñarán en un mundo dominado por la tecnología. 
Un estudio realizado por la Universidad de Oxford en 2013 estima que cerca de la mitad de los empleos de Estados Unidos se podrían perder debido a la automatización en las próximas dos décadas. 
Por otra parte, economistas como James Bessen, de la Universidad de Boston, argumentan que la automatización va de la mano con la creación de nuevos empleos. 
Entonces, cuál de las dos consecuencias es… ¿nuevos empleos o un desempleo estructural masivo? 
En este punto podemos estar seguros de que la Cuarta Revolución Industrial tendrá un efecto disruptivo sobre el empleo, pero nadie puede predecir todavía la escala del cambio. 
Así que antes de tragarnos todas las malas noticias, deberíamos ver sus precedentes históricos, que sugieren que el cambio tecnológico tiende más bien a afectar la naturaleza del trabajo que la oportunidad de participar en el trabajo mismo. 
La Primera Revolución Industrial movió la manufactura británica de los hogares a las fábricas y marcó el inicio de la organización jerárquica. 
Se trató de un cambio a menudo violento, como lo demostraron las famosas revueltas de los luditas en la Inglaterra de principios del siglo diecinueve. 
Para encontrar trabajo la gente se vio obligada a migrar desde las áreas rurales a los centros industriales, y durante este periodo surgieron los primeros movimientos sindicalistas. 
La Segunda Revolución Industrial vino de la mano de la electrificación, la producción a gran escala y las nuevas redes de transporte y comunicaciones, y creó nuevas profesiones como la ingeniería, la banca y el profesorado. 
En ella surgieron las clases medias, comenzando a exigir nuevas políticas sociales y un mayor papel en el gobierno. 
Durante la Tercera Revolución Industrial, los modos de producción se automatizaron más aún con la electrónica y las tecnologías de la comunicación y la información, y muchos empleos humanos pasaron de la manufactura a los servicios. 
Cuando los cajeros automáticos llegaron en los años 70, se supuso al principio que serían un desastre para los trabajadores de la banca, pero en realidad la cantidad de sucursales se elevó con el tiempo, a medida que bajaban los costes. 
La naturaleza del trabajo había cambiado: se volvió menos transaccional y más centrado en el servicio al cliente. 
Cada revolución industrial anterior conllevó disrupción, y en la cuarta no será diferente. 
Si tenemos en mente las lecciones de la historia podemos gestionar el cambio. 
Para comenzar, tenemos que centrarnos en las habilidades, no solo en los empleos específicos que vayan a surgir o desaparecer. 
Si determinamos las habilidades que necesitemos, podemos educar y entrenar a la fuerza de trabajo humana para aprovechar la totalidad de las nuevas oportunidades que cree la tecnología. 
Los departamentos de recursos humanos, las instituciones educacionales y los gobiernos deberían liderar este esfuerzo. 
En segundo lugar, la experiencia del pasado ha mostrado una y otra vez que es necesario proteger las clases más desposeídas: los trabajadores vulnerables al desplazamiento por parte de la tecnología deben tener el tiempo y los medios para adaptarse. 
Como vimos en 2016, puede haber consecuencias de largo alcance cuando un alto nivel de desigualdad en las oportunidades y resultados hace que la gente crea que en el futuro no hay lugar para ellos. 
Por último, pero no menos importante, para asegurarnos de que la Cuarta Revolución Industrial se traduzca en crecimiento económico y frutos para todos, debemos colaborar entre todos para crear nuevos ecosistemas normativos. 
Los gobiernos tendrán un papel crucial en esto, pero los líderes empresariales y comunitarios también habrán de colaborar con ellos para determinar las regulaciones y estándares correspondientes para las nuevas tecnologías e industrias. 
No me hago ilusiones de que esto vaya a ser fácil. 
La política, no la tecnología, marcará el ritmo del cambio, e implementar las reformas necesarias será un trabajo lento y difícil, especialmente en las democracias. 
Requerirá una combinación de políticas de vanguardia, marcos normativos ágiles y, sobre todo, alianzas eficaces más allá de los límites de las naciones y las organizaciones. 
Un buen modelo a tener en mente en el sistema de “seguridad social flexible” de Dinamarca, en que un mercado laboral flexible va acompañado de una sólida red de seguridad social que incluye servicios de capacitación y actualización de las habilidades para todos los ciudadanos. 
Puede que la tecnología avance con rapidez, pero no producirá el colapso del tiempo mismo. 
Los trascendentales (de hecho, revolucionarios) cambios por delante ocurrirán a lo largo de varias décadas, no como un Big Bang. 
Las personas, compañías y sociedades tienen tiempo para adaptarse, pero no hay tiempo que perder. 
Debemos comenzar ahora la creación de un futuro en el que todos podamos beneficiarnos. 


Cómo enfrentar la crisis de liquidez que se avecina 
SAN PABLO – Este mes, los líderes del G20 se encontrarán en Antalya, Turquía, en su décima reunión cumbre desde la crisis financiera mundial de 2007. 
Pero, a pesar de todas estas reuniones –eventos de alto perfil en los que participan los principales tomadores de decisiones de las economías más influyentes del mundo– no se han logrado avances reales en la reforma de la arquitectura financiera internacional. De hecho, el grupo no se ha involucrado seriamente en el proyecto desde la cumbre de 2010, en Seúl. 
En términos simples, el G20 está fracasando en su propósito principal y original: mejorar la estabilidad financiera y monetaria mundial. 
Una parte importante del problema es que con el transcurso del tiempo la agenda del G20 está cada vez más abarrotada. 
En una época de agitación financiera en ciernes, el G20 debe dejar de intentar ocuparse simultáneamente de una amplia gama de problemas –algo que ha resultado imposible– y volver sobre las cuestiones básicas. 
La Reserva Federal de Estados Unidos se está preparando para aumentar las tasas de interés, que ha mantenido cercanas a cero desde la crisis. 
Aunque este ajuste de la política monetaria puede ser necesario, se arriesga a disparar una grave crisis de liquidez en los países en vías de desarrollo, con un importante impacto sobre el crecimiento económico y el desarrollo. 
Por eso, en la cumbre de este mes del G20, los participantes deben enfocarse en generar una red institucional de protección creíble para los difíciles tiempos que nos esperan. 
Específicamente, el G20 debe tomar medidas para fortalecer al Fondo Monetario Internacional, exigiéndole que haga más con sus poderes existentes y abogando por una reforma institucional. 
Raghuram Rajan, el gobernador del Banco Central de la India, enfatizó esto en las recientes reuniones anuales del FMI y el Banco Mundial en Lima, Perú, cuando solicitó que el Fondo cree una red mundial sostenible de protección para ayudar a los países en las futuras crisis de liquidez. 
El acuerdo institucional necesario ya existe: se trata del Departamento de Derechos Especiales de Giro (DEG) del FMI. Dentro de este departamento, las entidades oficiales pueden intercambiar DEG –el activo de reserva internacional propio del FMI– por otras monedas. 
Además, el FMI puede designar a un país con una sólida posición en su balanza de pagos para que proporcione la liquidez que otro miembro necesita. 
A través de este «mecanismo de designación» –que nunca ha sido utilizado– el FMI puede garantizar el acceso a monedas globales en épocas de crisis. 
Por supuesto, si el Departamento de DEG del FMI ha de convertirse en un centro mundial de liquidez capaz de mitigar crisis futuras, su reforma es fundamental. 
Lo ideal sería que las grandes potencias apoyaran los esfuerzos para fortalecer al FMI, pero hasta el momento, EE. 
UU. no se ha mostrado dispuesta a hacerlo y sus políticas internas partidarias alientan al Congreso a bloquear las reformas relevantes. 
Si bien el G20 no debe renunciar a las reformas para fortalecer al FMI, debiera cubrir sus apuestas. 
Específicamente, debiera trabajar con una «coalición de los países voluntarios» –que incluya a las principales economías emergentes, los países avanzados preocupados y otros países en vías de desarrollo– para crear un mecanismo institucional con el cual responder eficazmente a la próxima crisis mundial de liquidez. 
Una opción obvia sería replicar el diseño institucional del Departamento de DEG, incorporándolo en un acuerdo entre los países de la coalición. 
El Banco de Pagos Internacionales, que fue la contraparte en los swaps o permutas de monedas bajo el sistema de paridad de Bretton Woods en la década de 1960, podría administrar este sistema. 
Este enfoque indudablemente presenta grandes defectos. 
De hecho, se perdería la principal ventaja del Departamento de DEG del FMI: su condición de sistema casi universal, dirigido por los gobiernos, a través del cual se intercambian monedas con «garantías» confiables (los DEG). 
Pero la búsqueda de la perfección no debe impedir la implementación de lo bueno. 
Si no hay posibilidades de poner en funcionamiento un sistema ideal, habrá que arreglárselas con una opción imperfecta. 
Mientras se intensifica el riesgo de una crisis de liquidez y la arquitectura financiera internacional existente no está bien equipada para responder a una crisis de ese tipo, la inacción no es una alternativa. 
En los últimos años, el sistema financiero internacional se ha fragmentado cada vez más. Un ejemplo de ello es la proliferación de acuerdos bilaterales y multilaterales de swaps de divisas. 
Por ejemplo, la Multilateralización de la Iniciativa de Chiang Mai incluye a los países de la ASEAN junto con China, Japón y Corea del Sur. Y el Acuerdo Contingente de Reservas (CRA) fue creado por los BRICS (Brasil, China, India, Rusia y Sudáfrica). 
Los contratos de swaps implican el compromiso de recursos con antelación, que no se transfieren a una organización internacional con una misión institucional específica. En lugar de ello, las reservas de divisas –esto es, la liquidez en monedas aceptadas para pagos internacionales– se mantienen agencias nacionales hasta que los swap se activan. 
Esto significa que no hay garantía de que en caso de una crisis un banco central proveerá realmente la línea de swaps a la que se ha comprometido, al menos, no sin condiciones políticas. 
En el CRA, por ejemplo, los miembros renunciar a su oferta de apoyo y solicitar una cancelación temprana si surgen necesidades en sus balanzas de pagos. 
Claramente, la creciente red mundial de acuerdos de swaps de monedas dista de ser un mecanismo confiable para responder a las crisis. 
Esto es especialmente problemático para las economías emergentes, que hoy día son particularmente vulnerables. 
Turquía –que actualmente mantiene la presidencia del G20– y China –que la asumirá el año entrante– debieran tener motivos más que suficientes para exigir la creación de salvaguardas contra los riesgos de liquidez actuales. 
Más allá de urgir a EE. UU. para que apruebe las reformas a la gobernanza del FMI, ambos países debieran trabajar duramente para crear una coalición con quienes se muestren dispuestos y diseñar un mecanismo eficaz para responder a las crisis. 
Hasta el momento, Turquía no parece a la altura de las circunstancias: promueve una agenda saturada e ineficaz. 
Esperemos que sus líderes entren rápidamente en razón, para que la próxima cumbre pueda producir los resultados que no se lograron en las anteriores... y que el mundo necesita más que nunca. 

La resiliencia furtiva de la economía global 
OXFORD – La semana pasada, Christine Lagarde, la directora gerente del Fondo Monetario Internacional, advirtió que si los países no actúan en conjunto, la economía global podría descarrilar. 
Por su parte la OCDE ha alertado que los países deben tomar medidas de manera "urgente" y "colectiva" para impulsar las perspectivas de crecimiento globales. 
Sin embargo, los ministros de Finanzas y presidentes de bancos centrales del G-20 a quienes estaban dirigidas estas súplicas no se pusieron de acuerdo respecto de alguna de estas medidas en su reciente reunión en Shanghái. 
Sin duda, el comunicado difundido después de la reunión incluye la promesa de utilizar "todas las herramientas de política monetaria, fiscal y estructural de manera individual y colectiva" para "fomentar la confianza y preservar y fortalecer la recuperación". 
Pero el comunicado también refleja divisiones marcadas -particularmente con respecto al papel de la política monetaria y fiscal en cuanto a estimular el crecimiento- entre los ministros de Finanzas y los banqueros centrales que acordaron sobre su texto. 
En materia de política monetaria, el comunicado ofrece la declaración vacía de que el G-20 "continuará respaldando la actividad económica y asegurando la estabilidad de precios, de manera consistente con los mandatos de los bancos centrales". 
Eso evitó el interrogante central: ¿los bancos centrales deberían intentar estimular el crecimiento a través de políticas monetarias "no convencionales"? 
El Banco de Pagos Internacionales piensa que no, y en su informe anual de 2015 sostiene que "la política monetaria se ha visto sobrecargada" en su intento por revigorizar el crecimiento, una realidad que se refleja en "la persistencia de tasas de interés ultra bajas". 
El resultado es un ciclo vicioso de demasiada deuda, muy poco crecimiento y tasas de interés excesivamente bajas que, para citar a Claudio Borio del BPI, "engendra tasas más bajas". 
Este análisis aleccionador no ha impedido que el Banco de Japón o el Banco Central Europeo aplicaran una mayor flexibilización monetaria. 
Tampoco disuadió al presidente del Banco Popular de China, Zhou Xiaochuan, de expresar su deseo de asumir una mayor carga de estímulo del crecimiento en Shanghái. 
Pero no todos ignoran las señales de advertencia. 
El presidente del Banco de Reserva de la India, Raghuram Rajan, ha instado al FMI a examinar los efectos de una política monetaria no convencional, no sólo en los países que la implementan sino también en el resto del mundo. 
De la misma manera, el gobernador del Banco de Inglaterra, Mark Carney, ha señalado que los países que utilizan tasas de interés negativas (incluido, más recientemente, Japón), al forzar una devaluación de la moneda, están exportando una demanda débil -en definitiva un juego de suma cero. 
En lo que concierne a la política fiscal, el acuerdo es igual de ineficiente. 
El FMI está instando a los países con superávits como Alemania a implementar más estímulo. 
La OCDE también ha solicitado a sus miembros más ricos que aprovechen su capacidad actual de endeudamiento por períodos prolongados a tasas de interés muy bajas para mejorar la inversión en infraestructura que mejore el crecimiento. 
Estos reclamos provocaron una refutación afilada del ministro de Finanzas alemán, Wolfgang Schäuble, que condenó el "modelo de crecimiento financiado con deuda". 
El resultado de este conflicto fue una declaración vaga del G-20 de que utilizaría "la política fiscal de manera flexible para fortalecer el crecimiento, la creación de empleo y la confianza, mejorando al mismo tiempo la resiliencia y asegurando que la deuda como porcentaje del PBI esté en un sendero sustentable". 
A la luz de las declaraciones del FMI y de la OCDE, este notorio fracaso a la hora de ponerse de acuerdo sobre las políticas monetarias y fiscales parece sumamente peligroso. 
Pero ambas instituciones pueden estar exagerando el problema. 
En verdad, a pesar de la incertidumbre generalizada -flujos de capital volátiles, derrumbe de los precios de las materias primas, crecientes tensiones geopolíticas, el shock de una potencial salida británica de la Unión Europea y una masiva crisis de refugiados-, el estancamiento de la cooperación global puede ser menos riesgoso hoy de lo que era inclusive hace diez años. 
El factor clave en este contexto ha sido el reconocimiento generalizado de los riesgos inherentes a la globalización económica, y los esfuerzos concertados por reforzar la resiliencia necesaria sobre una base nacional, bilateral o regional. 
Consideremos las finanzas. 
Hace veinte años, comenzó en Tailandia una crisis financiera catastrófica que rápidamente se propagó por todo el este de Asia. 
Desde entonces, esas economías, y otras en el mundo emergente, se han protegido contra las crisis acumulando enormes acopios de reservas de moneda extranjera. 
En parte como resultado de eso, el volumen de reservas ha aumentado de aproximadamente 5% del PIB mundial en 1995 a alrededor del 15% hoy. 
Las economías emergentes también tienen en su poder menos deuda soberana y han creado acuerdos bilaterales y regionales de permuta de divisas. 
Por otra parte, más de 40 países han tomado medidas macroprudenciales desde la crisis financiera global de 2008. 
Los países también se benefician de un mayor acceso a fuentes de financiamiento más diversificadas. 
Algunos países emergentes y en desarrollo hoy acceden a los mercados de bonos globales de manera individual. 
Y el papel de los bancos de desarrollo regionales -incluidos el Banco Africano de Desarrollo, el Banco Asiático de Desarrollo y el Banco Interamericano de Desarrollo, así como los recientemente creados Banco Asiático de Inversión en Infraestructura y el Nuevo Banco de Desarrollo- ha crecido. 
La manifestación final de este nuevo patrón de cooperación -que podría llamarse "gobernancia repartida"- aparece en el comercio. 
Mientras que la Ronda de Negociaciones de Doha ha tambaleado y se ha caído, la liberalización está avanzando a paso rápido, debido a la proliferación de acuerdos bilaterales, regionales y súper regionales. 
Estos nuevos acuerdos de gobernancia tienen importantes efectos en la mejora de la resiliencia, pero tal vez no ofrezcan una alternativa más eficiente para el multilateralismo, y no eliminen la necesidad de instituciones multilaterales tradicionales. 
Por el contrario, organismos como el FMI, el Banco Mundial y la Organización Mundial de Comercio deberían ser responsables por analizar y transmitir información vital al conjunto de las instituciones que están cumpliendo su rol tradicional. 
Por ejemplo, el FMI debería responder al pedido de Rajan de rastrear y analizar los efectos de las políticas monetarias no convencionales. 
De la misma manera, podría reforzar su análisis del impacto de los controles de capital en los países que los implementen, y en otros países. 
También podría volver a preparar modelos de cómo la reestructuración de la deuda soberana podría estar mejor respaldada -ya sea a nivel nacional, a través de bonos convertibles contingentes o ligados al PIB, o a nivel regional o global. 
En su reunión de Shanghái, los responsables de las políticas del G-20 prometieron adoptar un conjunto de herramientas políticas para impulsar el crecimiento global y evitar las guerras de monedas. 
No cumplieron con esa promesa. 
Pero su fracaso puede haber reforzado el cambio a una nueva fase de gobernancia económica global repartida. 

Crecimiento inclusivo y justicia a nivel mundial 
ANKARA – Mientras Francia y el mundo están de luto por la masacre terrorista de inocentes en París, los líderes del G-20 se reúnen en Antalya, Turquía. 
Ahora, el terror se catapulta a la cima de la larga lista de asuntos apremiantes que se discutirán. 
El G-20, cuyos miembros representan alrededor del 85% de la economía mundial, tiene la importante responsabilidad de responder frente a desafíos que afectan la vida y prosperidad de millones de personas en todo el mundo. 
Este grupo no puede correr el riesgo de caer en la complacencia y la inacción, ya sea con respecto al terrorismo o a la fragilidad de la economía mundial. 
Desde que Turquía asumió la presidencia del G-20 en diciembre de 2014, nuestro abordaje dirigido a garantizar un crecimiento inclusivo y robusto a través de la acción colectiva ha gozado del apoyo de los miembros de la organización. 
Este esfuerzo se ha construido sobre tres pilares: la implementación decidida de compromisos anteriores, el aumento de las inversiones como motor poderoso que impulsa a la economía mundial, y la promoción de la inclusión para que los beneficios del crecimiento sean compartidos por todos. 
En lo que se refiere a la implementación, se ha dado grandes pasos hacia adelante. Mediante la promoción de políticas macroeconómicas y fiscales sólidas, y a través de la implementación de reformas estructurales consistentes, hemos logrado avances significativos hacia nuestro objetivo de expansión del PIB colectivo del grupo G-20 en un 2,1% hasta el año 2018. 
La capacidad de resiliencia del sistema financiero mundial está en un nivel nunca antes alcanzado. 
Las capacidades financieras se están reconstruyendo, y se cumplen con los nuevos objetivos de crecimiento que se fijaron. 
Sin embargo, queda mucho más por hacer. 
Los miembros del G-20 deben acelerar esfuerzos para cumplir con sus compromisos de impulsar la productividad y eliminar los cuellos de botella estructurales que se constituyen en obstáculos para la inversión, la competencia, el comercio y el empleo. 
También debemos consolidar las reformas fundamentales al sistema financiero mundiales cumplidas por el G-20 durante los últimos siete años. 
Nuestro abordaje con respecto a la inversión – un motor clave del crecimiento, el empleo y el desarrollo – también está empezando a dar frutos. 
Hay una enorme brecha de inversión en la economía mundial, tanto en los países avanzados como en los países en desarrollo. 
Esta es la razón por la que necesitamos estrategias en los países desarrollados que unifiquen acciones y compromisos concretos con respecto a políticas con el propósito de mejorar el ecosistema de inversión, apoyar a las empresas pequeñas y medianas, y promover la construcción de infraestructura eficiente de alta calidad. 
Si los miembros del G-20 implementan plenamente sus compromisos concertados en estas estrategias, se espera que su PIB colectivo aumente en un 1% adicional. 
El crecimiento económico debe ser fuerte y sostenible; pero, sobre todo, debe ser incluyente. 
La desigualdad está aumentando en muchos países del G-20; en algunos casos, ha alcanzado máximos históricos. 
Este es un rumbo peligroso, que puede retrasar el crecimiento, poner en peligro la cohesión de las sociedades, y poner en riesgo el bienestar de las personas. 
Es imperativo que el G-20 encare firmemente desigualdad y demuestre su firme decisión de garantizar que todos los ciudadanos de sus países miembros gocen de los frutos del crecimiento económico. 
La reducción del desempleo es medular para la lucha contra la desigualdad. 
Hay alrededor de 100 millones de personas sin trabajo en el G-20, y otros 200 millones de jóvenes que no trabajan, ni estudian. 
Reducir significativamente el desempleo juvenil es uno de los compromisos más importantes del G-20. 
La inclusión no puede detenerse en las fronteras del G-20. 
Debemos trabajar para garantizar que los beneficios del crecimiento y la prosperidad sean compartidos por las personas en todo el mundo. 
En Antalya, vamos a discutir sobre cómo podemos alinear nuestros esfuerzos con la nueva Agenda 2030 para el desarrollo sostenible y sobre cómo podemos aumentar nuestro compromiso con los países en desarrollo de bajos ingresos. 
Debido a que la política y la economía están cada vez más entrelazadas, los miembros del G-20 también deben trabajar juntos para enfrentar los desafíos geopolíticos de nuestra era. 
Este año es un año importante en la lucha contra el cambio climático. 
Debemos enviar un mensaje político fuerte desde Antalya en apoyo de un resultado satisfactorio en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se llevará a cabo en París desde el próximo 30 de noviembre al 11 de diciembre. 
Entre tanto, los ataques terroristas en París brutalmente nos recordaron, una vez más, que los desafíos mundiales – tales como el terrorismo, la guerra en Siria, y la crisis de los refugiados – requieren de respuestas que sean verdaderamente de nivel mundial. 
El G-20 es un foro ideal para abordarlos. 
La guerra civil siria – ahora en su cuarto año bien avanzado – debe ser llevada a su fin, y se debe garantizar una transición política justa y sostenible. 
El conflicto y el brutal terrorismo estatal del régimen del presidente sirio Bashar al-Assad no es sólo la causa del terrible sufrimiento en Siria y de la muerte de más de 360.000 personas, es también la causa raíz de la crisis de los refugiados y del surgimiento del Estado Islámico de Irak y el Levante (EIIL) – que es una amenaza para todos los países. 
Turquía es miembro de la coalición en contra del EIIL, y estamos en la búsqueda de disminuir y destruir esta amenaza terrorista en nuestro país y más allá de nuestras fronteras. 
Al mismo tiempo, no nos debemos permitir olvidar la situación extremadamente difícil de aquellos que huyen de la brutalidad del régimen de Assad y del EIIL. 
La comunidad internacional, que se estremeció ante la fotografía de Alan Kurdi, el pequeño niño sirio de tres años de edad que fue encontrado muerto en una playa de Turquía, debe forzarse a recordar que muchos más como él están muriendo todos los días en las frías aguas del Mediterráneo y el Egeo. 
Turquía acoge actualmente a unos 2,2 millones de refugiados sirios, y hemos gastado más de 8 mil millones de dólares en el transcurso de los últimos tres años para atenderlos. 
La comunidad internacional debe llegar a un acuerdo sobre un mecanismo que garantice que la carga sea compartida de manera equitativa. 
Por último, es importante señalar que Turquía continúa confrontando la amenaza del Partido de los Trabajadores del Kurdistán (PKK), una organización listada como un grupo terrorista tanto por Estados Unidos como por la Unión Europea. 
Turquía puso en marcha un gran número de reformas y realizó importantes inversiones en beneficio de nuestros ciudadanos kurdos. 
Y, sin embargo, el PKK se ha negado a desarmarse, por el contrario está acumulando armas y atacando objetivos civiles y de seguridad a lo largo de todo el país. 
Mientras continuamos luchando contra el flagelo del terrorismo en nuestro país, hacemos un llamamiento a todos los países, no sólo para estar de luto por los muertos en París, sino para rechazar el terrorismo en todas sus formas. 
La Cumbre del G-20 en Antalya abordará estos y otros grandes problemas que enfrenta el mundo. 
Ya sea que el tema abordado trate sobre la economía, las finanzas, el cambio climático o la política, el principio rector debe ser la igualdad y la justicia para todos. 

Función de cine para el G-8 
Mucha gente considera, con razón, a la cumbre anual de presidentes del G-8 (Grupo de los Ocho) como lo más parecido a un gobierno mundial funcional. 
Por ello, es una lástima que estas reuniones tiendan a ser tan rígidas y aburridas, con tan poco margen para la informalidad que se necesita para realizar progresos genuinos en asuntos difíciles relacionados con la paz y la prosperidad mundiales. 
Ciertamente, la de este año será un poco mejor porque el anfitrión es la Rusia de Vladimir Putin. Sencillamente hay mucha tensión entre él y sus contrapartes occidentales como para mantener las emociones en secreto. 
Pero para que estas reuniones algún día sean efectivas en realidad, necesitamos un cambio de formato para condimentar las cosas. 
Tengo una sugerencia. 
¿Por qué no dejamos que George W. Bush, Putin y los otros líderes compartan una función de cine para el G-8 y después discutan sus impresiones con unos tragos? 
Eso ayudaría a que la conversación fluyera. 
Por supuesto, falta saber qué película escoger. 
Este año, claramente la primera opción tiene que ser la cinta de espionaje de James Bond de 1963 “Desde Rusia con amor”. 
El nombre en sí la hace una buena elección y los presidentes pueden disfrutar las candentes escenas entre el elegante espía inglés Bond (Sean Connery) y su seductora contraparte rusa de la KGB, Tatiana (Daniela Bianchi). 
En caso de que les preocupe que el romance Bond-Tatiana pudiera provocar demasiados comentarios inapropiados de las eminencias colectivas, la presencia de la Canciller alemana Angela Merkel debería mantener las cosas bajo control. 
Tal vez, después de un par de tragos, Putin podría soltar la sopa sobre si como agente de la KGB en la vida real alguna vez dirigió alguna operación remotamente similar. 
Y Bush, por supuesto sin ninguna experiencia propia de ese tipo, podría volver a contar alguna de las historias de su padre cuando fue director de la CIA en los años 1970. 
Para no quedarse atrás, los europeos podrían utilizar las escenas románticas en Estambul para confesar si Turquía alguna vez se unirá a su club. 
Hay posibilidades infinitas. 
Sería un poco incómodo pero los distinguidos invitados también podrían ver “An Inconvenient Truth” narrada por Al Gore, el hombre al que Bush venció por escaso margen en las elecciones presidenciales estadounidenses de 2000. 
La película profundamente seria de Gore trata del implacable y potencialmente desastroso calentamiento de la tierra durante la era industrial. 
Atribuye todo el problema a las emisiones más elevadas de carbono de los autos, plantas de energía, etc., cosa que se puede debatir. 
La película de Gore le daría la oportunidad a los europeos, siempre en peligro de quedar marginados en estas reuniones, de presumir que, a diferencia de los estadounidenses y los rusos, ellos ya están haciendo su parte al gravar fuertemente el consumo de gas. 
La reacción de Bush es menos previsible. 
Por un lado, su nueva estrella, el Secretario del Tesoro Hank Paulson, ex Presidente de Goldman Sachs, desde hace mucho ha estado comprometido con las causas ambientalistas. 
Se supone que el nombramiento de Paulson muestra que Bush está mucho más preocupado por los asuntos ambientales de lo que se cree comúnmente. 
Pero por otro lado, algunos de los colegas republicanos menos moderados de Bush podrían haberle dicho que el calentamiento global elevará los niveles del mar al grado que muchos estados “azules” de la costa que tienden a votar por los demócratas opositores serán arrastrados y sólo quedarán los estados “rojos” republicanos en el centro del país. 
La posición de Putin sobre el calentamiento global sería menos ambivalente. 
Puesto que su país depende totalmente –en efecto, vergonzosamente- de los ingresos por petróleo y gas, es poco probable que quiera dar un gran impulso a la conservación de la energía. 
Podríamos seguir con las películas, pero claramente la función de cine del G-8 podría dar nueva vida al marco moribundo de la organización y mantenerla en marcha por muchos años más. 
Y hay tantas ventajas más. 
Consideremos los resultados dudosos de la reunión del G-8 en Gleneagles, Escocia en 2005. 
Desesperados por capturar algo del poder de las celebridades de la campaña para reducir la deuda de los países pobres, dirigida por las estrellas del rock, los líderes acordaron condonar la deuda del Tercer Mundo que nunca nadie esperaba cobrar. 
En vez de realizar mejorías sustanciales en la cantidad y calidad de la ayuda, sin mencionar la búsqueda de un camino hacia una mejor administración en África, prefirieron con desesperación salir en las fotografías con Bono y Angelina Jolie. 
Con una función de cine, habría ya una excusa para invitar a las celebridades a los eventos del G-8 a fin de que ayudaran a iniciar las pláticas. 
¿Acaso no queremos saber cómo Bond (perdón, quiero decir Sean Connery) lidiaría con Irán o Corea del Norte? 
Con toda seguridad podría haber algunas fallas. ¿Qué sucedería si Rusia utilizara sin darse cuenta una copia ilegal de la película, como uno pensaría que es el caso de muchas de las copias que circulan en Rusia? 
Eso no se vería nada bien, dados todo los ataques que se hacen contra China por no aplicar las leyes de la propiedad intelectual con más vigor. 
¿O que pasaría si después de algunos años todo el asunto se convirtiera en un ejercicio vacío de lo que es políticamente correcto? 
Con todo, digo que le demos una oportunidad a la función de cine del G-8. 
Ciertamente sería más entretenida que el marco actual y, quién sabe, tal vez podría inspirar mejores políticas. 

G-8 Summit and Climate Change 
Hace dos años, la Cumbre del G8 en Gleaneagles, Escocia, prometió entregar un claro plan de desarrollo y movilizar apoyo financiero para un crecimiento más cuidadoso del medio ambiente en las economías de mercado emergentes más importantes. 
La reunión de este año en Heligendamm, Alemania, debe rendir cuenta sobre esa promesa. 
Desde Gleaneagles, se ha desarrollado una masa crítica de apoyo público para actuar con decisión sobre el cambio climático. 
Algunos dicen que ha ocurrido un punto de inflexión. 
La ciencia y la economía del cambio climático han acercado posiciones como resultado de la abrumadora evidencia científica en los estudios del Panel Intergubernamental sobre el Cambio Climático (PICC) y el informe de Sir Nicholas Stern al gobierno británico acerca de los costes de la acción y la inacción. 
En todo el mundo, funcionarios expertos, la comunidad de negocios, ciudadanos preocupados y gobiernos que quieren dar respuesta están acercándose para encontrar soluciones comunes a un tema que puede ser el problema más importante que enfrentemos como comunidad mundial. 
En Heligendamm los líderes del G-8, junto con representantes de importantes economías emergentes (Brasil, México, China, India y Sudáfrica, que tienen una necesidad fundamental de consumo de energía para continuar generando crecimiento económico) debatirán un enfoque completo que abarque un conjunto de opciones energéticas, desde el uso eficiente de la energía y formas de energía renovables hasta el uso limpio del carbón, la captación y almacenamiento de gases de carbono, y el secuestro de carbono. 
También tendrán la oportunidad de avanzar en el uso de mecanismos de mercado para hacer dos cosas: mitigar el cambio climático y, al mismo tiempo, crear incentivos para aumentar el uso de energías limpias. 
Una manera importante de lograr ambos objetivos es expandir los mercados de emisiones de carbono. El financiamiento de estos mercados es un vehículo eficaz para canalizar fondos para inversiones que apoyen el medio ambiente, incluidas aquellas dirigidas al tercer mundo. 
Sólo el año pasado el tamaño del mercado mundial de emisiones de carbono se triplicó hasta llegar a más de $30 mil millones, de los cuales cerca de un 20 por ciento se destinó a proyectos en el mundo en desarrollo. 
Según una estimación, con un marco de trabajo global de largo plazo, predecible y equitativo después del año 2012 para reducir las emisiones de gases de invernadero (cuando caduque el protocolo de Kyoto), los mercados de emisiones de carbono podrían desarrollarse exponencialmente y generar flujos financieros a países en desarrollo por una cantidad que variaría entre los $20 y los $120 mil millones de dólares al año. 
Los fondos se necesitan de manera apremiante. 
Los cálculos del Banco Mundial muestran que los países en desarrollo necesitan una inversión anual de cerca de $165 mil millones hasta el año 2030 sólo para suministrar electricidad a sus pueblos. 
De esta suma, sólo la mitad se puede identificar en estos momentos. 
Además de esta brecha de $80 mil millones, los países en desarrollo necesitarán otros $30 mil millones al año para reducir las emisiones de gases de invernadero desde el sector eléctrico solamente y emprender un camino de desarrollo con bajas emisiones de carbono, y entre $10 y $40 mil millones más por año para adaptarse al ya inevitable impacto del cambio climático. 
Un compromiso del G-8 con el mercado global de emisiones de carbono impulsará un financiamiento de largo plazo más allá del año 2012. Este financiamiento puede abordar además el tema de la deforestación, que representa cerca del 20% de las emisiones mundiales de CO2 causantes del cambio climático. 
La creación de centros forestales de reducción de carbono puede recompensar la conservación de los bosques como forma de proteger el clima, al tiempo que se conservan los ecosistemas y se generan ingresos para las comunidades pobres en los países en desarrollo. 
El Banco Mundial está deseoso de colaborar con socios para experimentar con el uso de estos centros para evitar la deforestación. 
Un mayor mercado de emisiones de carbono puede ayudar a pagar la transformación hacia una economía con bajas emisiones, pero no será suficiente. 
Como otros mercados nuevos, tomará tiempo su maduración y su llegada a lugares que tienen instituciones de mercado más débiles. 
La Canciller alemana Angela Merkel ha dicho que los países ricos deben estar a la cabeza porque sólo entonces les seguirán las economías menos desarrolladas, y está en lo cierto. 
Recientemente el Reino Unido anunció una nueva ventana internacional de £800 en fondos para la transformación ambiental. 
El Primer Ministro de Japón, Shinzo Abe, anunció que su país está listo para estudiar la posibilidad de crear un nuevo mecanismo financiero con fondos sustanciales para un plazo relativamente largo, con el fin de ayudar a los países en desarrollo a detener el cambio climático. 
Estos son los tipos de liderazgo sobre el cambio climático que el mundo necesita. 
Es crucial movilizar un financiamiento de gran escala hoy y a lo largo de los próximos 5 a 10 años, porque en este periodo es cuando los países en desarrollo esencialmente "cerrarán" las emisiones de carbono para los próximos 50 años. 
Si podemos ayudarles a seguir un camino con bajas emisiones de carbono, habremos dado un paso enorme para preservar y proteger nuestro planeta, al tiempo que les ayudamos a reducir la pobreza y ofrecer un mejor futuro a sus ciudadanos. 
El encuentro de Heligendamm puede continuar el rumbo trazado por los compromisos hechos en Gleneagles hace dos años y acercar al mundo a un futuro más sustentable. 

Un momento Volvo para la resistencia a los fármacos antimicrobianos 
LONDRES – La semana pasada, Volvo hizo público un anuncio alentador: dejará de producir automóviles a gasolina o diésel después de 2019. 
Puede que sus ejecutivos estén previendo que los vehículos tradicionales serán menos rentables en el futuro. 
Pero más allá de sus motivos, su decisión ha alcanzado amplias repercusiones. 
En 24 horas, el presidente francés Emmanuel Macron anunció que para 2040 Francia prohibirá la venta de automóviles a gasolina y diésel. 
La decisión de Volvo confirma que las cosas están cambiando en la industria automotriz y a la vez envía un mensaje positivo en la lucha contra el cambio climático. 
Y demuestra algo más importante aún: que las personas y las organizaciones siguen siendo capaces de adoptar medidas importantes y audaces para resolver los grandes desafíos. 
La lucha contra la resistencia a los antimicrobianos (RAM), uno de los numerosos problemas globales actuales, necesita con urgencia un compromiso similar. 
Para sus defensores, fue un gran triunfo su inclusión en la agenda del G20 del año pasado, en la cumbre del grupo en Hangzhou, China. 
Pero la declaración sobre la RAM que hicieron los líderes del G20 no fue tan audaz como pudo haber sido, puesto que no quisieron dejar el listón tan alto. 
Suponían que Alemania, entusiasta campeona en la lucha contra la RAM, presidiría el G20 este año: era esperable que presentara propuestas audaces. 
Durante los preparativos de la cumbre del G20 de este año en Hamburgo, temí que Alemania no cumpliera estas expectativas. 
Sin embargo, finalmente dio más de lo que prometió: el extenso comunicado emitido tras la cumbre incluye una declaración sobre la RAM más osada de lo que yo imaginaba. 
Los líderes del G20 no solo reafirmaron su apoyo a los esfuerzos para combatir la RAM por parte de la Organización Mundial de la Salud, la Organización de las Naciones Unidas para la Alimentación y la Agricultura y la Organización Mundial de Sanidad Animal. También dieron pasos importantes en tres áreas cruciales: uso agrícola, diagnósticos y mercado de nuevos fármacos útiles. 
Hay claras oportunidades para obtener compromisos innovadores en cada una de estas áreas. 
En agricultura, los países del G20 se comprometieron a restringir el uso de los antibióticos fuera de la medicina veterinaria. Esto representa por sí solo un gran avance, dado que en países grandes como Estados Unidos, y posiblemente en China e India, actualmente los antibióticos se utilizan más para la promoción del crecimiento agrícola que para combatir infecciones en humanos. 
La Unión Europea prohibió esta práctica hace diez años, pero los intereses creados en los principales países productores de alimentos han impedido que semejante política se extienda a nivel mundial. 
De todas formas, países como Estados Unidos y Brasil podrían protagonizar ahora sus propios "momentos Volvo": los responsables políticos simplemente deberían decir a los productores de alimentos lo que se permitirá y lo que no. 
Y el sector privado también tendría que exhibir un liderazgo en este ámbito. 
Los productores de alimentos y los minoristas deberían seguir los pasos de un fabricante de tocino con sede en Devon, que recientemente se comprometió a usar solamente cerdos libres de antibióticos. 
¿Harán lo mismo Walmart, Asda, Tesco y otros? 
Para ganar la guerra contra la RAM, debemos dejar de repartir antibióticos como si fueran caramelos. 
Necesitaremos nuevas tecnologías y otras medidas para cambiar la forma en que se prescriben y administran. 
Por ejemplo, en el informe sobre la RAM, que yo dirigí, instamos a los países desarrollados a exigir que para 2020 se realicen ciertas pruebas diagnósticas antes de que se puedan prescribir antibióticos. 
Cualquier país desarrollado podría convertirse en líder global si aprobara esa política. 
También podrían serlo las empresas que se comprometieran a proporcionar la tecnología diagnóstica necesaria a precios asequibles, o las compañías farmacéuticas que apoyaran estas tecnologías como complemento de los nuevos antibióticos gramnegativos, cuyos precios deberían ser más altos para desincentivar su uso excesivo. 
¿Qué empresa farmacéutica será la Volvo o la Tesla de la industria? 
Si una compañía toma la delantera en el desarrollo de nuevos fármacos para responder a los patógenos resistentes a los antibióticos que la OMS ha identificado como prioridades urgentes, dará el margen para que otros se liberen de sus camisas de fuerza y dejen de pensar solamente en sus beneficios trimestrales. 
En el informe sobre la RAM recomendamos 27 actuaciones que podrían resolver la crisis en una generación. 
Sin embargo, hasta el momento en esta década tres fabricantes farmacéuticos estadounidenses ya han gastado más dinero en recomprar sus propias acciones que el que sería necesario para esas medidas. 
Las compañías farmacéuticas se han convertido básicamente en gestoras de balances financieros en primer lugar, y en fabricantes de medicamentos en segundo. 
Alguien debe dar la vuelta a este modelo. 
El informe también propone incentivos de ingreso al mercado para fomentar la innovación. 
Si los principales productores farmacéuticos hicieran inversiones significativas en la investigación de antibióticos, podrían mejorar enormemente el actual entorno para el desarrollo de nuevos fármacos. 
Se espera que el "Centro de Colaboración en I+D" propuesto por el G20 ayude en esta labor. 
Solo cuando la industria confluya, la RAM seguirá el camino de los automóviles a gasolina y diésel. 

La hoguera de las subvenciones 
LONDRES – El número de oportunidades que el mundo tendrá para abordar el cambio climático se está reduciendo. 
Una de ellas es la cumbre del G-20 que se celebrará esta semana en Brisbane (Australia), donde los dirigentes de las más importantes economías en ascenso y las avanzadas pueden indicar un intento en serio de reducir las subvenciones de los combustibles fósiles que contribuyen al calentamiento planetario. 
Hace cinco años, el G-20 prometió eliminar progresivamente las “subvenciones de combustibles fósiles ineficientes”, como parte de una estrategia más amplia para luchar contra el cambio climático y, sin embargo, las subvenciones han seguido aumentando. 
A escala mundial, se gastan unos 600.000 millones de dólares para apoyar la energía con un elevado índice de carbono, frente a los 90.000 millones de dólares que se asignan a la energía limpia. 
Semejante actitud resulta absurda. 
Las subvenciones a los combustibles fósiles estimulan a los inversores a dedicar recursos a los combustibles que están provocando el cambio climático. 
Producen la terrible contaminación local que asuela las ciudades de China y la India y la mayoría de los beneficios de las subvenciones acaban en las manos de la clase media, no de los pobres. 
Las subvenciones encaminadas a descubrir y explotar nuevas reservas de combustibles fósiles figuran entre las más despilfarradoras y las más perjudiciales. 
Los gobiernos del G-20, junto con el resto de la comunidad internacional, están comprometidos con el objetivo de limitar el calentamiento planetario a menos de dos grados centígrados por encima del nivel preindustrial del planeta. 
Según la Agencia Internacional de la Energía, para alcanzar dicho objetivo no se puede explotar más de una tercera parte de las reservas conocidas. 
Así, pues, ¿por qué desperdiciar financiación pública para descubrir más carbono incombustible? 
Ésa es una pregunta que los contribuyentes del G-20 podrían desear hacer a sus dirigentes politicos. 
El Instituto de Desarrollo de Ultramar y Oil Change International han proporcionado la primera auditoría financiera de las subvenciones asignadas concretamente al descubrimiento de nuevas reservas de combustibles fósiles por los países del G-20. 
Su informe, publicado esta semana, cita unos 88.000 millones de dólares de apoyo financiero público mediante una diversidad de desgravaciones fiscales, gasto de empresas de propiedad pública y transferencias por mediación de entidades financieras como, por ejemplo, el Banco Mundial. 
Todos los países del G-20 participan en la orgía de subvenciones para la exploración. 
El gobierno anfitrión de la cumbre de Brisbane gasta unos 3.000 millones de dólares al año. 
Los Estados Unidos han duplicado la financiación para la exploración de combustibles fósiles –hasta más de 5.000 millones de dólares– desde 2009. 
Gran Bretaña proporciona unos 1.200 millones de dólares, principalmente en forma de desgravaciones fiscales, para la explotación del petróleo del mar del Norte, de los que corresponden transferencias extraordinarias a empresas como Total y Chevron. 
Las empresas energéticas de propiedad estatal del Brasil, China y la India están en la vanguardia de la exploración de grandes cantidades de carbono. 
Gazprom de Rusia obtiene desgravaciones fiscales para apoyar la inversión en zonas árticas ecológicamente frágiles. 
Las subvenciones para la exploración de combustibles fósiles son el punto de convergencia de la política de invernadero con la economía de manicomio. 
Pensemos, en primer lugar, en los efectos del cambio climático. 
Si se explotan las reservas actuales de combustibles fósiles, afrontaremos un calentamiento planetario potencialmente catastrófico de cuatro grados centígrados a lo largo del siglo XXI. 
Los gobiernos están utilizando fondos públicos para descubrir nuevas reservas que, en caso de explotarse, conducirán al mundo al desastre climático aún más rápidamente. 
La argumentación en pro de las subvenciones de la exploración es endeble y está volviéndose aún más endeble. 
Se están utilizando fondos públicos para aumentar el beneficio privado y rescatar una industria que hace agua. 
Colectivamente, los gobiernos del G-20 están gastando en exploración el doble que las veinte mayores empresas energéticas privadas. 
Dicho de otro modo, están dedicando dinero de los contribuyentes a algo que las empresas comerciales no se atreven a hacer. 
Como los precios del petróleo, del carbón y del gas están bajando y el costo de los nuevos descubrimientos subiendo, gran parte de la exploración de combustibles fósiles resulta comercialmente inviable. 
No se reconoce suficientemente el mayor daño relacionado con las subvenciones de los combustibles fósiles. 
Para que no superemos el umbral de los dos grados centígrados, los gobiernos deben fijar un precio elevado y cada vez mayor para el carbono y vinculado con los objetivos de reducción de las emisiones. 
Como ha demostrado la Comisión Mundial sobre la Economía y el Clima, el desplome de los costos de las energías renovables ha brindado nuevas oportunidades de evitar un camhio climático peligroso sin sacrificar el crecimiento económico. 
De hecho, ahora varios importantes fondos de pensiones e inversores institucionales están abandonando las inversiones en empresas de combustibles fósiles, pero la falta de unas señales creíbles de los precios del carbono, junto con los perversos incentivos creados por las subvenciones de los combustibles fósiles, sigue impidiendo el avance de las inversiones y las tecnologías necesarias para impulsar una transición hacia una utilización escasa del carbono. 
En ningún caso es tan evidente como en la Unión Europea. 
Los dirigentes politicos han fijado el ambicioso objetivo de lograr una reducción del 40 por ciento de las emisiones de CO2 de aquí a 2030. 
Sin embargo, los precios fijados por el régimen de comercio de derechos de emisión de la UE, el mayor del mundo, siguen siendo de tan sólo unos siete dólares por tonelada y el carbón (subvencionado) vuelve a la palestra. 
No cabe duda de que ya es hora de que los dirigentes de la UE ajusten los objetivos climáticos con los precios del carbono y reduzcan las subvenciones de este último. 
Resulta fácil mostrarse escéptico sobre la cumbre del G-20 que se celebrará en Brisbane. 
El gobierno anfitrión ha estado revocando activamente la legislación encaminada a abordar el cambio climático. 
De hecho, las autoridades australianas han intentado suprimir totalmente esa cuestión del programa. 
Además, el propio G-20 adolece de falta de credibilidad; lo que en tiempos se consideraba un grupo de trabajo para crear un nuevo sistema de gobernación económica mundial está considerado ahora de forma generalizada un emisor de palabrería cada vez más irrelevante. 
Sin embargo, en relación con el cambio climático el escepticismo es un lujo que no podemos permitirnos. 
La adopción de medidas decisivas por el G-20 contribuiría a galvanizar la cooperación internacional antes de las decisivas negociaciones previas a la cumbre del clima que las Naciones Unidas celebrarán el año próximo en París. 
Una reafirmación del compromiso de eliminar progresivamente las subvenciones de los combustibles fósiles contribuiría también a restablecer la reputación del propio G-20. 
Un acuerdo para eliminar el apoyo financiero a la exploración sería un paso importante en la dirección adecuada y, además, ahorraria dinero a los contribuyentes. 

Tiempo de liderazgo climático para el G20 
PARÍS – A comienzos de 2016, Estados Unidos estaba bien posicionado para liderar la lucha global contra el cambio climático. 
Desde la presidencia del G20 para 2017, la canciller alemana Angela Merkel contaba con que Estados Unidos ayudara a impulsar una profunda transformación de la economía mundial. 
Incluso después de que Donald Trump resultó electo presidente, Merkel le dio el beneficio de la duda, esperando contra toda esperanza que Estados Unidos todavía fuera capaz de cumplir un papel rector en la reducción de las emisiones mundiales de gases de efecto invernadero. 
Pero de la primera reunión de Merkel con Trump no surgieron declaraciones sustanciales, y el lenguaje corporal de ambos envió señales de que las perspectivas futuras de diálogo eran escasas. 
Tal parece que el eslogan de Trump, “Estados Unidos primero”, en realidad quiere decir “Estados Unidos solo”. 
Al revertir las políticas de su predecesor para la reducción de emisiones de CO2, Trump está desarmando el nuevo modelo de gobernanza mundial cooperativa encarnado en el acuerdo climático de París 2015, cuyos países firmantes se comprometieron a compartir los riesgos y beneficios de una transformación económica y tecnológica global. 
La política climática de Trump no presagia nada bueno para los ciudadanos estadounidenses (muchos de los cuales ya se movilizan en resistencia a su gobierno) o para el mundo. 
Pero el resto del mundo seguirá desarrollando sistemas resilientes con baja huella de carbono. 
Infinidad de actores de los sectores público y privado en los países desarrollados y en desarrollo están trabajando de modo tal que el cambio económico venidero será prácticamente inevitable, y sus agendas no cambiarán sólo por los caprichos del nuevo gobierno estadounidense. 
La adopción de sistemas de energía limpia sigue vigente en China, India, la Unión Europea y muchos países africanos y latinoamericanos. 
Mientras eso se mantenga, las empresas, los gobiernos locales y otras partes interesadas seguirán estrategias basadas en la reducción de emisiones. 
Aunque las políticas de Trump pueden introducir peligros y costos nuevos para su país y el mundo, no conseguirá prolongar la era de los combustibles fósiles. 
Sin embargo, el abandono efectivo del acuerdo de París por Estados Unidos supone una amenaza. 
La ausencia de un actor tan importante en la lucha contra el cambio climático puede debilitar nuevas formas de multilateralismo, incluso aunque revitalice el activismo climático al volcar la opinión pública internacional en contra de Estados Unidos. 
Más en lo inmediato, el gobierno de Trump ha introducido riesgos financieros considerables que pueden obstaculizar los esfuerzos para la solución del cambio climático. 
Su proyecto de presupuesto limita la financiación federal para el desarrollo de energías limpias y la investigación del clima. 
Asimismo, sus recientes decretos minimizan el costo financiero de la huella de carbono para las empresas estadounidenses, al cambiar la fórmula para el cálculo del “costo social del carbono”. 
Y su administración insistió en eliminar toda mención al cambio climático de una declaración conjunta de los ministros de finanzas del G20. 
Todas estas son decisiones imprudentes que plantean un serio riesgo para la economía estadounidense y para la estabilidad mundial, como hace poco destacó el secretario general de las Naciones Unidas, António Guterres. 
El sistema financiero estadounidense ocupa un lugar central en la economía mundial; Trump quiere retrotraernos a un tiempo en que los inversores y el común de la gente tomaban decisiones financieras sin tener en cuenta los riesgos referidos al cambio climático. 
Desde 2008, el marco regulatorio adoptado por Estados Unidos y el G20 ha apuntado a una mayor transparencia y a mejorar la comprensión de los riesgos sistémicos que pueden afectar al sistema financiero internacional, con particular énfasis en los asociados con el cambio climático y la dependencia de los combustibles fósiles. 
La comunidad financiera misma se ha puesto como prioridad desarrollar normas de transparencia más estrictas y mejorar las herramientas de evaluación de riesgo. 
La implementación de esas reglas y herramientas nuevas puede acelerar la tendencia general de anulación de inversiones en combustibles fósiles, garantizar una transición fluida a una economía más resiliente y respetuosa del medioambiente, y aportar confianza y claridad a los inversores de largo plazo. 
Dado el aumento de riesgos financieros que supone el cambio climático, resistir el decreto de Trump que busca derogar las normas de transparencia para Wall Street debe ser prioritario. 
El hecho de que Warren Buffet y la compañía de gestión de activos Black Rock hayan advertido sobre los riesgos que plantea el cambio climático a los inversores hace pensar que la batalla todavía no está perdida. 
Crear el G20 fue buena idea; ahora, ha llegado la hora de que enfrente su mayor desafío. 
Depende de Merkel y otros líderes del G20 superar la resistencia estadounidense (y saudita) y mantener el rumbo de la lucha contra el cambio climático. 
Pueden contar con el apoyo de algunos de los más grandes inversores institucionales del mundo, que parecen coincidir en la necesidad de aplicar un marco transicional de autorregulación. 
Los otros líderes mundiales deben idear una respuesta coherente a Trump y seguir estableciendo un nuevo paradigma de desarrollo compatible con los diferentes sistemas financieros. 
Al mismo tiempo, la UE (que este año celebra el 60.º aniversario del Tratado de Roma) tiene ante sí una oportunidad de pensar en el futuro que quiere construir. 
Es verdad que son tiempos difíciles, pero todavía podemos decidir en qué clase de mundo queremos vivir. 



El G-20 abraza las finanzas verdes 
BEIJING – Los ministros de Finanzas y los gobernadores de bancos centrales del G-20 han comenzado a emprender un cambio de mentalidad asombroso. 
Están cada vez más convencidos de que las "finanzas verdes" -que financian un crecimiento sustentable para el medio ambiente- deberían estar en el centro de las estrategias de desarrollo económico. 
Una idea de estas características, hasta hace poco confinada a un grupo de académicos y responsables de formular políticas, es potencialmente una de las nuevas "verdades" más importantes del siglo XXI. 
El modelo de desarrollo económico convencional consideraba la protección ambiental como un "producto de lujo" que las sociedades sólo podían permitirse cuando se volvían ricas. 
Ese razonamiento explica por qué el crecimiento espectacular del ingreso global, 80 veces en términos reales durante el pasado siglo, ha estado acompañado por una caída, según el Programa de las Naciones Unidas para el Medio Ambiente, del capital natural en 127 de 140 países. 
Ahora bien, el capital natural no es sólo un concepto abstracto; sustenta vidas, ingresos y bienestar social. 
La destrucción ambiental que están provocando nuestras actividades -las emisiones de gases de tipo invernadero agregan energía al sistema de la Tierra a una tasa equivalente a la detonación de cuatro bombas nucleares por segundo- tiene consecuencias concretas, que ya están afectando a millones de personas. 
Desde 2008, un promedio de 26,4 millones de personas han sido desplazadas de sus hogares cada año como consecuencia de desastres naturales -el equivalente a casi una persona por segundo-. 
Un tercio de la tierra arable del mundo hoy está amenazada por la degradación del suelo, que causa pérdidas económicas de 6,3 a 10,6 billones de dólares por año. 
Y 21 de los 37 acuíferos más grandes del mundo han superado su punto crítico de sustentabilidad. 
Las desventajas de la estrategia convencional para el desarrollo económico, que favorece el ingreso y el empleo por sobre la protección ambiental, son particularmente evidentes en China. 
Si se tienen en cuenta algunos parámetros -en particular, el ingreso per capita y el crecimiento del PIB-, el proceso de desarrollo de China ha sido un éxito extraordinario. 
Pero también trajo aparejados niveles letales de polución ambiental y contaminación generalizada, así como de desgaste del suelo y agotamiento del agua. 
La buena noticia es que los líderes chinos ahora parecen admitir que deben salvaguardar el medio ambiente antes de que China alcance un status de altos ingresos. 
Por cierto, han pasado al frente del movimiento de las finanzas verdes. 
Sin duda, el desafío que enfrenta China es monumental. 
El éxito requerirá una inversión de aproximadamente 600.000 millones de dólares al año, en áreas que incluyen la descontaminación y protección ambiental, energías renovables y eficiencia energética, y sistemas de transporte sustentables. 
Considerando que menos del 15% de esas finanzas provendrán de fuentes públicas, China también tendrá que rediseñar su sistema financiero para respaldar la inversión privada. 
Pero China ya está tomando medidas concretas en la dirección correcta. 
El 30 de agosto, el presidente Xi Jinping presidió una decisión del Grupo Líder Central para la Profundización de la Reforma General para transformar el sistema financiero de China a fin de facilitar la inversión verde. 
Los llamados "lineamientos para establecer un sistema de finanzas verdes" adoptados en la reunión representan el primer intento en el mundo de implementar un paquete de políticas integradas destinadas a promover un giro ambicioso hacia una economía verde. 
Según los lineamientos, China tendrá que desarrollar un amplio rango de nuevos instrumentos financieros, incluidos crédito verde, fondos de desarrollo verde, bonos verdes, productos de índices de acciones verdes, seguros verdes y financiamiento del carbono. 
También debe introducir una serie de políticas, regulaciones e incentivos específicos, inclusive un uso innovador de las operaciones de refinanciamiento, subsidios de intereses y garantías del banco central. 
Y debe establecer un Fondo de Desarrollo Verde a nivel nacional, como el Banco de Inversión Verde del Reino Unido. 
La manera en que se desarrolle este proceso en China aportará lecciones importantes para otros que busquen construir economías más sustentables. 
Pero algunos gobiernos no dudan en hacerlo a su manera. 
Desde la Iniciativa de Finanzas Verdes de la City de Londres hasta el Mapa de Ruta de Finanzas Sustentables de Indonesia, están surgiendo paquetes de políticas innovadoras a un ritmo cada vez más acelerado. 
Es más, muchas de las bolsas del mundo se han comprometido a exigir que las compañías listadas informen sobre sus riesgos para el desarrollo sustentable. 
Y se ha creado una coalición de reguladores bancarios para explorar cómo fomentar el crédito verde. 
Los detalles varían de un país a otro, pero el objetivo es común a todos: alinear los mercados de capital con las necesidades de financiación de una economía inclusiva y sustentable. 
La agenda del G-20, que apunta a promover un crecimiento económico sólido, sustentable y equilibrado, ahora debería actualizarse para reflejar este objetivo compartido, en un momento en que las finanzas verdes se están convirtiendo en un componente clave de los asuntos del G-20. 


En un G20 en armonía, Trump desafina 
MEDELLÍN – O Freunde, nicht diese Töne! 
(¡Oh amigos, dejemos esos tonos!), proclamó el barítono en la conmovedora ejecución de la Novena Sinfonía de Beethoven para los líderes del G20 en Hamburgo, la noche del viernes pasado. 
La emocionante frase inicial del “Himno a la alegría”, el llamado de Beethoven a la hermandad universal, fue el mensaje perfecto para los líderes mundiales sentados en el palco de la sala de conciertos. 
Y la presidenta del G20, la canciller alemana Angela Merkel, se reveló como una notable intérprete del espíritu de Beethoven. 
Esta fue la primera cumbre del G20 con Donald Trump como presidente de los Estados Unidos. 
Las notas discordantes de la cumbre, evocadas en las secciones tormentosas de la sinfonía de Beethoven, brotaron todas de Estados Unidos. 
A Trump no le vengan con llamados al amor fraternal. 
Lo suyo son las divisiones étnicas y religiosas, la hostilidad hacia los vecinos (en la cumbre volvió a insistir con lo de que Estados Unidos levantará un muro en la frontera con México y se lo hará pagar) y visiones maniqueas de una civilización occidental a punto de colapsar bajo el Islam radical, en vez de en la cima de avances tecnológicos y económicos inimaginables. 
El director condujo la orquesta a través de una actuación memorable, pero el mayor virtuosismo de la velada lo exhibió Merkel. 
¡Qué chispa de genio, llevar a los líderes del G20 a la espectacular nueva sala de conciertos de la Elbphilharmonie en Hamburgo (ella misma un triunfo de la visión arquitectónica) para recibir inspiración de la que tal vez sea la mayor creación musical de la cultura universal, con su mensaje de armonía mundial! 
El concierto contuvo varias capas de significado superpuestas. 
En primer lugar, la Alemania de Beethoven ha renacido de las cenizas de la Alemania de Hitler, y hoy es un país admirado en todo el mundo, pacífico, antibelicista, democrático, próspero, innovador y cooperativo. 
Al mismo tiempo, el genio de Beethoven no pertenece sólo a su Alemania natal, ni siquiera a Occidente, sino a toda la humanidad. 
Su musicalización de la oda poética de Schiller refleja las aspiraciones auténticamente globales de la Ilustración. 
Es verdad que esta fue un fenómeno europeo; pero era enteramente consciente de la totalidad del mundo y de los peligros del particularismo y del chauvinismo. 
En Alemania, estuvo imbuida de la visión de “paz perpetua” de Immanuel Kant, fundada sobre el “imperativo categórico” de obrar conforme a máximas pasibles de convertirse en leyes universales, y no según caprichos y estrechos intereses personales. 
Contra esto, el “Estados Unidos primero” de Trump se alza como un desafío descarado a la ética kantiana y una amenaza a la paz. 
Su ruptura con el resto del mundo en relación con el acuerdo climático de París es hasta ahora el acto de egoísmo declarado más terrorífico que ha cometido. 
Surge del objetivo de unas pocas empresas estadounidenses (lideradas por Koch Industries, Continental Resources, Peabody Energy, ExxonMobil, Chevron y algunas más) de maximizar las ganancias de la explotación gaspetrolera con fracking, la perforación en mar abierto y la continuidad de la extracción y el uso del carbón; y al diablo con las consecuencias climáticas. 
Estas empresas de la industria de los combustibles fósiles financiaron las campañas de los congresistas republicanos que pidieron a Trump la retirada del acuerdo de París. 
Ellas, y los políticos republicanos que tienen a sueldo, están dispuestos a sacrificar el bienestar de sus conciudadanos estadounidenses, incluso el de sus propias familias, por no hablar del resto del mundo y de las generaciones futuras. 
La codicia über alles. 
La gran pregunta de la cumbre del G20 estaba pues clara: ¿seguirían otros países a Estados Unidos en la imprudencia de anteponer el interés propio al bien común? 
El evento era un hervidero de rumores. 
El New York Times abrió la velada insinuando que Trump lograría arrastrar a Rusia, Arabia Saudita, Turquía y hasta Indonesia a una coalición de petroestados para debilitar o anular el acuerdo de París. 
De modo que en Hamburgo estaba en juego el futuro de la cooperación internacional. 
Llegar al acuerdo climático de París, firmado unánimemente por los 193 estados miembros de la ONU en diciembre de 2015, llevó muchos años (incluso toda una generación, desde la Cumbre de la Tierra de Río de Janeiro en 1992). 
¿Podría la presión de la industria petrolera estadounidense, con sus lacayos políticos a la rastra, llevar al mundo a foja cero otra vez? 
Pero Merkel volvió a mostrarse como un baluarte de razón y eficiencia. 
No entró en pánico, no alzó la voz, no planteó demandas. 
Pero puso en claro su posición, la de Alemania y la de Europa. 
Tras la reunión del G7 a fines de mayo, lamentó que Europa ya no pudiera confiar plenamente en Estados Unidos. 
Mientras tanto, ella y el altamente profesional cuerpo diplomático alemán trabajaron sin descanso entre bambalinas para asegurar el consenso de todos los países asistentes a la cumbre (menos Estados Unidos). 
Cuando el viernes la dirigencia del G20 fue a la sala de concierto, sus equipos de trabajo se quedaron a debatir el texto final. 
¿Se sumarían Rusia, Arabia Saudita y otros países al juego de Trump? 
Pero cuando se difundió el comunicado, diplomáticos y activistas climáticos de todo el mundo suspiraron aliviados. 
Los demás países del G20 habían resistido las tácticas estadounidenses. 
El comunicado fue sencillo, preciso y tranquilizador en materia de cambio climático: “Los líderes de los otros estados miembros del G20 declaran que el Acuerdo de París es irreversible (…) Reafirmamos nuestro fuerte compromiso con el Acuerdo de París y avanzamos velozmente hacia su plena implementación (…)”. 
Pero en el comunicado se coló un párrafo de la neolengua ambigua de Trump. 
Estados Unidos afirmó “su firme compromiso con una metodología que reduzca las emisiones y a la vez sostenga el crecimiento económico y atienda mejor a las necesidades de seguridad energética” y declaró intención de “trabajar codo a codo con otros países para ayudarlos a evaluar los combustibles fósiles y usarlos en forma más limpia y eficiente, y a implementar fuentes de energía renovables y otras fuentes de energía limpia”. 
Como diría un adolescente: “Sí, te creo”. 
En otras cuestiones globales, se alcanzó pleno consenso. 
El G20 reafirmó que “el comercio internacional y la inversión son importantes motores de crecimiento, productividad, innovación, creación de empleo y desarrollo”. 
La dirigencia entera del bloque reiteró el compromiso de sus países con la cobertura universal de salud (otro claro mensaje a Trump, al líder de la mayoría en el Senado estadounidense, Mitch McConnell, y al líder de la Cámara de Representantes, Paul Ryan) y con el fortalecimiento de los sistemas sanitarios, así como con el desarrollo sostenible y con los Objetivos de Desarrollo Sostenible de la ONU. 
Al terminar el concierto, los líderes del G20 y el resto de la sala se pusieron de pie para una larga ovación. 
Todos los aplausos fueron para Beethoven, Kant y Merkel. 

La era de los megaproyectos 
WASHINGTON, DC – Parece que estamos entrando en una nueva era de megaproyectos: los países –en especial los del G20– movilizan al sector privado para que invierta fuertemente en iniciativas de infraestructura de millones, miles de millones, o billones de dólares, como ductos, represas, sistemas eléctricos e hídricos, y redes de caminos. 
El gasto en megaproyectos ya representa aproximadamente entre 6 y 9 billones de dólares al año, aproximadamente el 8 % del PBI mundial, y constituye «la mayor bonanza de inversiones en la historia humana». 
Y la geopolítica, junto con la búsqueda del crecimiento económico, de nuevos mercados y de recursos naturales, canalizan aún más financiamiento hacia los proyectos de infraestructura de gran escala. 
En la cúspide de una posible explosión sin precedentes de este tipo de proyectos, tanto los líderes mundiales como los prestamistas parecen relativamente ajenos a las costosas lecciones que nos ha dejado el pasado. 
Ciertamente, las inversiones en infraestructura pueden atender a necesidades reales y ayudar a cubrir el esperado aumento en la demanda de alimentos, agua y energía. 
Pero, a menos que la explosión de los megaproyectos se redirija y gestione cuidadosamente, es probable que el esfuerzo resulte contraproducente e insostenible. 
Sin controles democráticos, los inversores pueden privatizar las ganancias y socializar las pérdidas, consolidando enfoques con elevadas emisiones de carbono y que generan otros perjuicios ambientales y sociales. 
Para comenzar, tenemos la cuestión de la rentabilidad. 
En vez de adoptar filosofías del tipo «lo pequeño es hermoso» o «cuanto más grande, mejor», los países deben construir infraestructura «a escala adecuada», según sus propósitos. 
Bent Flyvbjerg, un profesor de la Universidad de Oxford especializado en la administración y planificación de programas, estudió 70 años de datos para concluir que existe una «ley de hierro de los megaproyectos»: casi invariablemente, «exceden sus presupuestos y cronogramas, una y otra vez». 
Son también, agrega, ejemplos de la «supervivencia del menos apto»: los peores proyectos son los que finalmente se construyen. 
Este riesgo se ve incrementado porque estos megaproyectos son impulsados en gran medida por la geopolítica en vez de por una cuidadosa evaluación económica. 
El PBI mundial de 2014 es más del doble que en el año 2000 (llegó a los 75 billones de USD), mientras que la participación de los países del G7 en la economía mundial cayó del 65 % al 45 %. 
Mientras el entorno internacional se ajusta a este reequilibrio, Estados Unidos ha comenzado a preocuparse por el desafío a su hegemonía que implican estos nuevos jugadores e instituciones, como el Banco Asiático de Inversión para Infraestructura, liderado por China. 
Las instituciones lideradas por Occidente, como el Banco Mundial y el Banco Asiático de Desarrollo, reaccionaron ampliando agresivamente sus operaciones de inversiones en infraestructura y abiertamente llaman a un cambio de paradigma. 
El G20 también está acelerando el lanzamiento de megaproyectos con la esperanza de aumentar las tasas de crecimiento mundial al menos un 2 % para 2018. 
La OCDE estima que serán necesarios unos 70 billones de USD adicionales en infraestructura para 2030: un gasto promedio de poco más de 4,5 billones de USD al año. 
En comparación, se estima que serían necesarios unos 2 a 3 billones de USD al año, para cumplir con las Metas de Desarrollo Sostenible. 
Claramente, en los megaproyectos el potencial de derroche, corrupción y aumento de la deuda pública insostenible es elevado. 
La segunda cuestión que se debe considerar son los límites del planeta. 
En una carta al G20 de marzo de 2015, un grupo de científicos, ambientalistas y líderes de opinión advirtió que aumentar la inversión en megaproyectos conlleva el riesgo de daños irreversibles y catastróficos al medio ambiente. 
«Cada año ya consumimos aproximadamente un planeta y medio de recursos», explicaron los autores. 
«Las decisiones sobre infraestructura deben aliviar, en vez de exacerbar, esta situación». 
De manera similar, el Grupo Intergubernamental de Expertos sobre el Cambio Climático previene que «los avances en infraestructura y productos de gran perdurabilidad que obligan a las sociedades a mantener intensas emisiones de gases de efecto invernadero pueden llevar a comportamientos muy difíciles o costosos de cambiar». 
Y, de hecho, el G20 ha implementado pocos criterios sociales, ambientales o climáticos en la «lista de deseos» para los megaproyectos, que cada país miembro debe presentar en noviembre en la cumbre que se llevará a cabo en Turquía. 
El tercer posible problema de los megaproyectos es su dependencia de las asociaciones público-privadas. 
Como parte del renovado foco en las inversiones a gran escala, el Banco Mundial, el Fondo Monetario Internacional y otros prestamistas multilaterales han lanzado una iniciativa para rediseñar las finanzas para el desarrollo mediante, entre otras cosas, la creación de nuevas clases de activos de infraestructura social y económica para atraer la inversión privada. 
«Debemos aprovechar los billones de dólares en manos de inversores institucionales... y dirigirlos hacia proyectos», dijo el presidente del Banco Mundial, Jim Yong Kim. 
Usando el dinero público para contrarrestar el riesgo, las instituciones esperan atraer inversores institucionales a largo plazo –incluidos fondos de inversión, empresas aseguradoras, fondos de pensiones y fondos soberanos de inversión patrimonial– que controlan conjuntamente unos 93 billones de USD en activos. 
Esperan que aprovechar esta enorme reserva de capital les permitirá aumentar la escala de la infraestructura y transformar las finanzas para el desarrollo de maneras que antes eran inimaginables. 
El problema es que las asociaciones público-privadas deben proporcionar una rentabilidad competitiva sobre las inversiones. Por ello, según investigadores de la London School of Economics, «no se las considera como un instrumento adecuado para proyectos [de tecnologías de la información], o en casos en que posibles problemas sociales limiten los cobros a los usuarios, que pueden hacer que un proyecto resulte interesante para el sector privado». 
Los inversores privados buscan mantener la tasa rentabilidad para sus inversiones con flujos de ingresos garantizados y asegurándose de que las leyes y la normativa (incluidos los requisitos ambientales y sociales) no limiten sus beneficios. 
El riesgo es que la búsqueda de beneficios socave el bien público. 
Finalmente, las normas que rigen las inversiones a largo plazo no incorporan eficazmente los riesgos ambientales y sociales de largo plazo relacionados, como lo destacan los sindicatos y el Programa de Naciones Unidas para el Medio Ambiente. 
Consolidar en carteras las inversiones de infraestructura o convertir a los sectores de desarrollo en clases de activos podría llevar a la privatización de las ganancias y la socialización de las pérdidas a escala masiva. 
Esta dinámica puede aumentar los niveles de desigualdad y socavar la democracia debido a la falta de influencia que los gobiernos –y mucho más, los ciudadanos– pueden tener sobre los inversores institucionales. 
Por lo general, las normas y los acuerdos comerciales multiplican estos problemas al priorizar los intereses de los inversores frente a los de los ciudadanos comunes. 
Si no se los evalúa, la presión por avanzar con los megaproyectos genera el riesgo –según los autores de la carta al G20– de «duplicar la apuesta por una visión peligrosa». 
Es fundamental que garanticemos que cualquier transformación de las finanzas para el desarrollo se diseñe de manera tal que respete los derechos humanos y proteja al planeta. 

El desacertado globalismo del G20 
HAMBURGO – La cumbre de este año del G20 en Hamburgo promete estar entre las más interesantes de los últimos años. 
El Presidente estadounidense Donald Trump, cuya actitud hacia el multilateralismo y la cooperación internacional es de estudiado desdén, asistirá por primera vez. 
Trump llega a Hamburgo habiendo ya abandonado uno de los compromisos clave de la cumbre del año pasado: unirse al acuerdo climático de París “lo antes posible”. 
Y no tendrá mucho entusiasmo por la habitual exhortación de estos encuentros a rechazar el proteccionismo o dar más ayuda a los refugiados. 
Más aún, la de Hamburgo sigue a dos cumbres anuales del G20 en países autoritarios (Turquía en 2015 y China en 2016) donde las protestas se podían sofocar. 
Se puede predecir que la cumbre de este año será una ocasión para estridentes manifestaciones callejeras, no solo contra Trump sino también Recep Tayyip Erdogan de Turquía y Vladimir Putin de Rusia. 
El G20 tiene sus orígenes en dos ideas, una relevante e importante, la otra falsa y molesta. 
La idea importante es que incentivar el desarrollo de economías emergentes como Brasil, India, Indonesia, Sudáfrica y China se ha vuelto demasiado significativo como para quedar excluido de los debates sobre gobernanza global. 
Si bien el G7 no ha sido reemplazado (su última cumbre se celebró en mayo en Sicilia), las reuniones del G20 son una oportunidad para ampliar y desarrollar el diálogo. 
El G20 se creó en 1999 tras la crisis financiera asiática. 
Al principio los países desarrollados lo consideraron como un espacio de encuentro, en donde ayudarían a las economías en desarrollo a nivelar la gestión financiera y monetaria para alcanzar los estándares del mundo desarrollado. 
Con el tiempo, los países en desarrollo encontraron su propia voz y han cumplido un papel más importante en la determinación de la agenda del grupo. 
En todo caso, la crisis financiera global de 2008 que se originó en Estados Unidos y la subsiguiente debacle de la eurozona socavó mucho la idea de que los países desarrollados tengan grandes conocimientos que impartir en estos asuntos. 
La segunda idea, y también la menos útil, que apuntala al G20 es que para solucionar los acuciantes problemas de la economía mundial se requieren una cooperación y coordinación cada vez más intensas a nivel global. 
La analogía que se suele usar es que la economía mundial es un “bien común global”; o todos los países hacen su parte para contribuir a su mantenimiento, o todos sufrirán las consecuencias. 
Esto suena a verdad y ciertamente se aplica a algunas áreas. 
Por ejemplo, para abordar un problema clave como el cambio climático son necesarias medidas colectivas. 
Reducir las emisiones de dióxido de carbono es un verdadero bien público global porque cada país, dejado a sus propios recursos, preferiría aprovechar los recortes de otros y hacer muy poco en casa. 
De manera similar, las enfermedades infecciosas que se propagan más allá de las fronteras requieren inversiones globales en sistemas de aviso temprano, monitoreo y prevención. 
En este aspecto, también los países individuales tienen pocos incentivos para contribuir a estas inversiones y muchos para aprovechar las de otros. 
Considerar en el mismo tono los temas económicos básicos del G20 (estabilidad financiera, gestión macroeconómica, políticas comerciales y reforma estructural) se aleja un poco de esos argumentos. 
Pero, en gran parte, la lógica del bien común global no va en línea con tales problemas económicos. 
Piénsese en el tema que estará en la cabeza de todos los líderes del G20 en Hamburgo (excepto, por supuesto, en la de Trump): la amenaza de un creciente proteccionismo comercial. 
Un nuevo informe de Global Trade Alert advierte que el G20 no ha cumplido sus promesas anteriores al respecto. 
Hasta ahora, los ladridos de Trump sobre el comercio han sido más ruidosos que sus hechos. 
Sin embargo, argumenta el informe, las miles de medidas proteccionistas que siguen impidiendo las exportaciones estadounidenses a otros países bien pueden darle la excusa que necesita para elevar las barreras por su cuenta. 
Sin embargo, en realidad la incapacidad de mantener políticas de libre comercio no se deriva de la cooperación global o un insuficiente espíritu global. 
Es esencialmente un fracaso a nivel nacional. 
Cuando los economistas enseñamos el principio de las ventajas comparativas y las ganancias del comercio, explicamos que el libre comercio amplía el pastel económico del país de origen. 
Comerciamos no para beneficiar a otros países, sino para mejorar las oportunidades económicas de nuestros propios ciudadanos. 
Responder al proteccionismo de otros países erigiendo nuestras propias barreras equivale a dispararnos a los pies. 
Es verdad que los acuerdos de libre comercio no han traído beneficios para una gran cantidad de estadounidenses; muchos trabajadores y comunidades se han visto afectados. 
Pero los acuerdos comerciales desequilibrados y sesgados que produjeron estos resultados no fueron impuestos a EE.UU. por otros países. Son los que los poderosos intereses financieros y corporativos estadounidenses (los mismos que apoyan a Trump) exigieron y se las arreglaron para obtener. 
El no haber compensado a quienes salieron perdiendo no fue el resultado de una cooperación global inadecuada, sino una opción deliberada de política interna. 
Lo mismo vale para la regulación financiera, la estabilidad macroeconómica o las reformas estructurales que promueven el crecimiento. 
Cuando los gobiernos se comportan mal en estas áreas, pueden generar consecuencias adversas para otros países, pero son sus propios ciudadanos quienes pagan el mayor precio. 
Las exhortaciones en las cumbres del G20 no solucionarán ninguno de estos problemas. 
Si queremos evitar un proteccionismo erróneo, o beneficiarnos de una mejor gestión económica en general, tenemos que comenzar por nuestros propios países. 
Peor todavía, el globalismo irreflexivo tan prevalente en las reuniones del G20 alimenta la narrativa populista. 
Da justificación a Trump y otros líderes similares para desviar la atención de sus propias políticas y culpar a otros. Pueden decir que nuestro pueblo sufre porque otros países rompen las reglas y se aprovechan de nosotros. 
El globalismo como solución se transforma fácilmente en globalismo como chivo expiatorio. 
La realidad, como podría decirlo un César tardío, es que la culpa no está en nuestros socios comerciales, sino en nosotros mismos. 




Una agenda para los refugiados en la cumbre del G20 
DHAKA – Cada día un promedio de 34.000 personas se ven obligadas a huir de desastres naturales o causados por el hombre. 
Solo en los últimos seis meses, más de 2000 vidas se han perdido en el Mediterráneo; el último fin de semana de junio 12.600 migrantes pisaron suelo italiano, al que habían llegado por mar. 
Las presiones financieras y políticas abruman a los países de Oriente Próximo, África y Europa que reciben esta ola humana. 
Lamentablemente, en muchos casos no hay en camino ayuda alguna. 
La escala actual de la migración forzada ha revelado serias brechas en las organizaciones que, se suponía, actuarían como última línea de defensa. 
Debido a mandatos débiles, financiación insuficiente, estructuras desorganizadas y la falta de un sistema de gobernanza global se ha afectado la capacidad de estas agencias para actuar a nombre de los más vulnerables. 
Como argumento en Alemania esta semana, los líderes que se reúnen en Hamburgo para la Cumbre del G20 el 7 y 8 de julio tendrán la oportunidad de dar nueva forma al sistema de gobernanza migratoria con políticas de protección proactivas que mejoren la confianza en el liderazgo internacional. 
Si bien en las cumbres pasadas estos temas han sido poco más que puntos de conversación, esta vez las perspectivas son mejores, ya que el debate se llevará a cabo en Europa, donde el impacto de la crisis se ha hecho sentir con mucha intensidad. 
Por ahora, una sopa de siglas de organizaciones sin fines de lucro y multilaterales hacen frente a este reto. Por ejemplo, grupos independientes como Refugiados Internacional (RI) y Médecins Sans Frontières (MSF). 
Incluso la Organización Mundial de Comercio (OMS) desempeña un papel al gestionar la migración económica. Pero a nivel intergubernamental, los dos actores más importantes -el Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR) y la Organización Internacional para la Migración (OIM)- también se encuentran bajo una presión enorme. 
Para la ACNUR, los retos son sistémicos. Para comenzar, carece de poderes ejecutivos amplios y depende de la cooperación entre gobiernos, que no siempre se garantiza en zonas de conflicto, o mediada desde los estados vecinos. 
Los países que ratificaron la Convención de Refugiados de 1951 nunca han adherido a ella en la práctica, lo que limita la capacidad de acción de la ACNUR. Sus intervenciones fracasan cuando los países no cooperan, como vimos en las migraciones haitianas y cubanas a Estados Unidos en las últimas décadas. 
Pero la ACNUR también sufre de insuficiencias internas. 
Su comunicación con los refugiados en terreno es inconsistente. 
Si bien sería de ayuda un aumento de sus funcionarios encargados de la protección, es de igual importancia el que la agencia reciba los datos de manera directa. 
Por ejemplo, cuando los países anfitriones toman medidas para repatriar por la fuerza a refugiados en su territorio sin informar a la ACNUR, la agencia misma luce poco fiable, si es que no incompetente. 
Tal como está concebida en la actualidad, la ACNUR no es la agencia independiente y no partidista que dice ser. 
Puesto que depende desproporcionadamente de donantes y gobiernos anfitriones para lanzar campañas de ayuda, está atada a sus intereses y no siempre cuenta con el apoyo político necesario para acabar sus tareas. 
La otra agencia migratoria de carácter multilateral, la OIM, ayuda en el regreso de los migrantes, solicitantes de asilo, refugiados y los desplazados internos a sus lugares de origen, o a otros países o regiones que han aceptado recibirlos. 
Pero, al igual que la ACNUR, está plagada de problemas de gobernanza. 
En particular, la OIM carece de un mecanismo que le permita evaluar si los gobiernos nacionales están recurriendo a la coerción (prohibida por las leyes internacionales) para repatriar o reubicar refugiados. 
Tampoco tiene la capacidad de evaluar la seguridad de las áreas a las que regresan los refugiados. 
Millones de personas de benefician de programas y proyectos patrocinados por la OIM, pero antes de unirse a la estructura de la ONU como “organización relacionada” en septiembre de 2016, la OIM no tenía un mandato formal de proteger los derechos de los migrantes. 
E incluso como entidad relacionada con la ONU, la OIM sufre una disparidad entre su misión general y su escaso presupuesto y personal. 
Se le ha impuesto un estándar de “crecimiento cero” en los últimos años, a pesar del aumento de la demanda por sus programas. 
Y puesto que su trabajo se basa en gran medida en proyectos, cuyas actividades específicas financian los estados miembros, su papel en la mitigación de las crisis de refugiados depende principalmente de las preferencias y prioridades de los miembros individuales. 
Como guardianes clave de los refugiados del mundo, estas dos organizaciones se deben adaptar a los retos de hoy en día. 
Es esencial impulsar medidas proactivas de coordinación y carga financiera entre ella, así como actualizar los elementos de la Convención sobre los Refugiados, como el lenguaje sobre las políticas de asilo, para que reflejen las realidades actuales. 
Ambas entidades deben desarrollar políticas holísticas y consistentes sobre protección y defensa de los refugiados. 
Para este fin, los estados miembros de cada una de estas organizaciones deben apoyar la continuidad de su integración con la estructura de las Naciones Unidas, lo que les daría más herramientas para influir sobre las causas, no solamente los efectos, de los desplazamientos forzados. 
Estas son solo algunas de las actualizaciones de gobernanza que he recomendado al G20. 
Tanto la ACNUR como la OIM se beneficiarían de un mayor apoyo multilateral, y el G20 se encuentra en una posición única para ofrecerlo. 
Si no podemos poner fin a la guerra, las hambrunas, la corrupción o la pobreza, la siguiente mejor solución es perfeccionar las organizaciones que ayudan a quienes huyen de ellas. 

¿Una cumbre de plutócratas? 
BRISBANE – Durante una cena oficial en Washington, DC, previa a la Cumbre del G-20 de Brisbane de este mes, Rupert Murdoch, el magnate de los medios de comunicación, y nacido en Australia, sermoneó a ministros sobre los peligros del socialismo y gobiernos grandes. 
Desde su postura como fuerte oponente al precio del carbón de Australia, y aguerrido adversario del presidente, Barack Obama, Murdoch alabó las virtudes de la austeridad y la regulación mínima, y arremetió contra los efectos perjudiciales de las redes de seguridad social. 
Los ministros estaban en Washington para participar en las reuniones anuales del Fondo Monetario Internacional y del Banco Mundial, donde intentaron resolver diferencias y acordar una base común antes de la próxima cumbre. 
No obstante, el tono de Murdoch sugiere que será difícil llegar a un consenso sobre un crecimiento incluyente y sostenible. 
Los comentarios de Murdoch van en el mismo sentido que los de su amigo, el primer ministro australiano, Tony Abbott, y de la administración que este último encabeza actualmente. 
En enero, por ejemplo, Abbott sorprendió a todos en la conferencia de Davos al informar que la crisis financiera global no se explica por mercados mundiales desregulados, sino por demasiada gobernanza. 
Esto fue sin duda información inesperada para los ministros de Finanzas, que durante los últimos años se habían dedicado a lidiar con las consecuencias tóxicas de los excesos del sector financiero. 
Visto el contexto de dichos comentarios, uno entiende mejor por qué Australia rechaza incluir las cuestiones de cambio climático y prosperidad incluyente en la agenda de Brisbane. 
Claro, estimular el crecimiento mundial es en sí un enorme desafío, con todo y que no se tome en cuenta el tema del crecimiento incluyente o la sostenibilidad ambiental. 
Las perspectivas sombrías de crecimiento del FMI así lo confirman. 
Asimismo, muchos responsables del diseño de políticas ven la presidencia de Australia en el G-20 como una oportunidad de revitalizar y redefinir la misión del grupo para impulsar el crecimiento global, crear empleos y mejorar los estándares de vida. 
Los ministros de Finanzas del G-20 ya han acordado una meta de 2% de crecimiento anual de aquí a 2018, y a fin de lograr dicha meta, examinar profundamente las más de 900 propuestas de reformas estructurales. 
Queda por ver cuáles reformas proponen los miembros del G-20 y el nivel de compromiso que tienen para implementarlas. 
Sin embargo, el desafío más grande es alcanzar las metas de crecimiento de forma incluyente y sostenible. 
Si las reformas estructurales no se hacen bien, la Cumbre de Brisbane será vista como un fracaso. 
Las reformas estructurales que suponen sacrificar determinados intereses por el bien de la mayoría siempre serán controvertidas y difíciles de ejecutar. 
Sin embargo, cuando dichas reformas implican sacrificios de la parte de ciudadanos comunes y benefician a los grupos más privilegiados de la sociedad, las consecuencias invariables son la parálisis política y la inestabilidad. 
En los dos últimos años, académicos, instancias de regulación, economistas e instituciones financieras han observado la relación que hay entre el estancamiento secular de la demanda y una mayor desigualdad en los ingresos. 
Es irónico que en un momento en que muchas personas en los países en desarrollo están entrando al nivel de clase media emergente o están aspirando a ser parte de ella, la riqueza en gran parte del mundo desarrollado se está concentrando más en los más ricos. 
En efecto, la desigualdad en el nivel de ingresos tanto en economías emergentes como en economías avanzadas ha aumentado intrageneracionalmente y entre generaciones. 
El rechazo de Australia a debatir la cuestión del crecimiento incluyente en la Cumbre de Brisbane puede convenir a plutócratas como Murdoch; no obstante, las conversaciones sobre mercados no regulados, menores impuestos y la eliminación de redes de seguridad social muestran claramente que en la cumbre no se ofrecerán políticas sustanciales destinadas a reducir la desigualdad. 
A pocos días de arranque de la reunión de Brisbane, el G-20 está ignorando las amenazas de largo plazo a la economía global. 
Como señaló temprano este año el gobernador del Banco de Inglaterra, Mark Carney (que supongo escuchó el sermón de Murdoch), “el fundamentalismo de mercado sin barreras puede devorar el capital social esencial para el dinamismo de largo plazo necesario al propio capitalismo”. 
La directora gerente del FMI, Christine Lagarde explicó más crudamente no hace mucho que había que observar que las 85 personas más ricas del mundo controlan más riqueza que las 3.5 mil millones de personas más pobres, y que este nivel de desigualdad está ensombreciendo la economía mundial. 
La desigualdad no es un asunto marginal. 
Es esencial combatir el ascenso de la desigualdad para lograr un crecimiento económico sostenible y estabilidad política. 
El verdadero poder del G-20 es resaltar los desafíos y generar un debate informado sobre los asuntos en cuestión como paso previo al diseño de medidas. 
El punto ahora es ver cuál de los dirigentes participantes en Brisbane, si alguno se decide, tomará el megáfono mundial y se pronunciará. 

Aprovechar el potencial de la presidencia de China en el G20 
NUEVA YORK – En las preliminares para la cumbre del G20 en septiembre en Hangzhou, China, se ha hablado mucho sobre la necesidad de fortalecer la cooperación macroeconómica global y reformar el sistema monetario internacional. 
Si bien de ningún modo es la primera vez que se plantean estos temas (por ejemplo, en 2011 Francia propuso la reforma monetaria, pero le salió al paso la crisis de la eurozona), puede que ahora sea el momento para dar pasos genuinos. 
La economía global de hoy está plagada por la incertidumbre. 
Últimamente, la inconsistencia de los datos ha sembrado dudas sobre la solidez de la economía de Estados Unidos. 
En el caso de Japón, la información es todavía más errática. 
La Unión Europea no sólo se enfrenta a una recuperación que sigue siendo débil, sino también a la posibilidad de perder a Gran Bretaña como miembro. 
Mientras tanto, el mundo emergente vive una aguda desaceleración económica. 
En particular, China es un riesgo importante, ya que muchos temen que su desaceleración sea más acusada de lo previsto. 
Esta situación ha motivado a que muchos saquen sus capitales del país, generando una fuerte presión a la baja sobre el renminbi. 
Esto subraya otra fuente de incertidumbre actual: los tipos de cambio. 
Las principales monedas del mundo han tenido problemas en los últimos años: el euro sufrió una importante baja en 2014-15, el dólar estadounidense bajó después de que la Reserva Federal diera señales de querer postergar el aumento de sus tipos y ahora la libra británica ha ido cayendo por la incertidumbre en torno al referendo sobre su calidad de miembro de la UE. 
Incluso ha habido quienes han planteado sospechas de que existe una devaluación competitiva. 
En tiempos que los cambios en la política de un país repercuten en toda la economía global, podría ser vital fortalecer la cooperación para mejorar la estabilidad general. 
Y de hecho, en cierta medida los líderes mundiales ya han reconocido este imperativo. 
Desde el inicio de la crisis financiera mundial en 2008, se han emprendido muchas iniciativas para reforzar la cooperación macroeconómica. 
Por ejemplo, el G20 lanzó el Proceso de Evaluación Mutua, por la cual se evalúa a los países miembro siguiendo indicadores acordados en común. 
También ha mejorado la supervisión de las políticas macroeconómicas por parte del Fondo Monetario Internacional, con la implementación de un nuevo conjunto de herramientas de supervisión multilateral centradas en las economías principales. 
Se ha dicho que estas reformas constituyen el sistema de cooperación macroeconómica multilateral más elaborado de la historia. 
Y, aun así, al G20 le resulta extremadamente difícil cumplir el objetivo acordado en 2009 de “actuar en conjunto para generar un crecimiento global sólido, sostenible y equilibrado”. 
Entre de los obstáculos más importantes se encuentra la incapacidad de motivar a algunas economías en superávit a impulsar políticas de estímulo del crecimiento para compensar los efectos recesivos del ajuste en los países deficitarios. 
Esto se ve de manera bastante clara en la eurozona, donde Alemania y Holanda no han reducido sus superávits, a pesar de que las economías deficitarias han aplicado ajustes masivos. 
Como resultado, la eurozona ha pasado de tener un déficit general en 2008 a ser una importante zona con superávit, generando un shock que ha reducido la demanda global en cerca de un 1%. 
Está claro que es necesario hacer que la cooperación macroeconómica sea más eficaz. 
Pero, tal como ha mostrado la reciente volatilidad de los tipos de cambio, incluso eso no bastará para estabilizar la economía global. 
También se necesita una reforma monetaria. 
En ella podría reconsiderarse el papel desproporcionado del dólar estadounidense en el sistema monetario internacional. 
En un mundo cada vez más multipolar, ¿no tendría más sentido crear un sistema multidivisas y hacer mayor uso de la única moneda global que se ha creado hasta hoy, los Derechos Especiales de Giro (SDR) del FMI? 
Si se estableciera como moneda de reserva mundial principal se lograrían muchos beneficios de largo alcance. 
Todos los países (no sólo las principales potencias económicas) disfrutarían de “señoreaje”, o las utilidades que aportara la emisión de moneda. 
Más aún, como sugiriera hace ya algún tiempo el economista del FMI Jacques Polak, el FMI podría financiar sus programas emitiendo SDR, eliminando así las engorrosas negociaciones para asegurar créditos o elevar las cuotas de los miembros. 
Asimismo, los SDR podrían apoyar el desarrollo: por ejemplo, se los podría asignar en mayores proporciones a los países en desarrollo, que tienen mayor demanda de reservas en moneda extranjera. 
La Presidencia del G20 por China podría ser el impulso necesario para este cambio. 
Zhou Xiaochuan, Gobernador del Banco Popular de China, fue de los primeros en cuestionar el papel del dólar hace unos siete años, y China ha trabajado con constancia para internacionalizar el renminbi, logrando que en 2015 la Junta del FMI aceptara añadir el renminbi a la canasta de monedas internacionales que determina el valor del SDR. 
Más allá de su mayor uso en los programas del FMI, los gobiernos podrían emitir bonos denominados en SDR. 
Además, los bancos privados podrían aumentar el uso de esta unidad monetaria, tal como algunos bancos europeos hicieron uso de la llamada Unidad Monetaria Europea que ayudó a comentar el camino para el euro. 
La Cumbre del G20 en China es una oportunidad importante para mejorar la cooperación macroeconómica y adoptar reformas de peso para el sistema monetario internacional. 
Convendría no desperdiciarla, para beneficio tanto de los países en desarrollo como de los desarrollados. 

El G-7 abraza la descarbonización 
NUEVA YORK – La reunión del G-7 de esta semana en Schloss Elmau en los Alpes Bávaros marcó un avance importante en la política para el cambio climático. 
Las siete economías de mayores ingresos (Estados Unidos, Japón, Alemania, el Reino Unido, Francia, Italia y Canadá) tomaron la decisión revolucionaria de descarbonizar sus economías durante este siglo. 
Por primera vez en la historia, las principales economías ricas han llegado a un acuerdo sobre la necesidad de poner fin a su dependencia de los combustibles fósiles. 
La canciller alemana, Angela Merkel, el presidente estadounidense, Barack Obama, y los otros líderes del G-7 estuvieron a la altura de las circunstancias y merecen una fuerte aprobación global. 
El avance histórico quedó registrado en el comunicado final del G-7. 
Primero, los países del G-7 subrayaron la importancia de mantener el calentamiento global por debajo de 2° Celsius (3,6° Fahrenheit). 
Esto significa que la temperatura promedio de la Tierra debería mantenerse dentro de los 2°C de la temperatura promedio que prevalecía antes del inicio de la Revolución Industrial (aproximadamente antes de 1800). 
Sin embargo, el calentamiento global hasta la fecha ya ronda los 0,9°C –casi en la mitad de camino hasta el límite superior. 
Luego, los líderes del G-7 hicieron algo sin precedentes. 
Reconocieron que para mantener el calentamiento global por debajo del límite de 2°C las economías del mundo tenían que terminar con su dependencia de los combustibles fósiles (carbón, petróleo y gas natural). 
Actualmente, alrededor del 80% de la energía primaria a nivel mundial proviene de combustibles fósiles, cuya combustión emite cerca de 34.000 millones de toneladas de dióxido de carbono. 
Este nivel de emisiones, si continuara en décadas futuras, llevaría las temperaturas muy por encima del límite superior de 2°C. De hecho, con un uso creciente de la energía a nivel global, la continua dependencia de los combustibles fósiles podría elevar las temperaturas entre 4 y 6°C, lo que conllevaría consecuencias potencialmente catastróficas para la producción global de alimentos y generaría mayores niveles de los océanos, megasequías, inundaciones importantes, olas de calor devastadoras y tormentas extremas. 
La ciencia es más clara de lo que a muchos políticos les gustaría. 
Para que la humanidad tenga una posibilidad "probable" (al menos dos tercios) de permanecer por debajo del umbral de 2°C, una pequeña reducción de las emisiones de CO2 no será suficiente. 
En verdad, las emisiones tendrán que caer a cero más avanzado este siglo para frenar cualquier aumento adicional de la concentración atmosférica de CO2. 
En otras palabras, la economía mundial debe "descarbonizarse". 
El avance en la cumbre del G-7 fue que los siete gobiernos reconocieron esta realidad y declararon que el límite de 2°C requiere la "descarbonización de la economía global en el transcurso de este siglo". 
El G-7 finalmente manifestó con claridad lo que los científicos han venido reclamando durante años: la humanidad no sólo debe reducir sino poner fin a las emisiones de CO2 provenientes de combustibles fósiles este siglo. 
La descarbonización es factible, aunque de ninguna manera sencilla. 
Depende de tomar tres medidas fundamentales. 
Primero, debemos volvernos más eficientes en materia de energía, por ejemplo, a través de diseños de edificación modernos que reduzcan las necesidades de calefacción, refrigeración y ventilación con un alto consumo de energía. 
Segundo, debemos producir electricidad con fuentes de energía eólicas, solares, nucleares, hidroeléctricas, geotermales y otras fuentes libres de carbono, o capturando y almacenando el CO2 producido por los combustibles fósiles (un proceso conocido como CCS, por su sigla en inglés). 
Tercero, debemos pasar de los combustibles fósiles a la electricidad (o hidrógeno producido por electricidad libre de carbono) o en algunos casos (como la aviación) a biocombustibles avanzados. 
La parte difícil es la implementación práctica a gran escala de conceptos amplios de manera tal que no perturbe nuestra economía mundial dependiente de energía y no cueste una fortuna. 
Pero cuando computamos estos costos, debemos tener en mente que el cambio climático desenfrenado impondría los mayores costos de todos. 
Para tener éxito, necesitaremos varias décadas para convertir las centrales eléctricas, la infraestructura y los edificios existentes a tecnologías bajas en carbono, y tendremos que mejorar incluso esas tecnologías, ya sea células solares fotovoltaicas, o baterías para almacenamiento de energía, o CCS para almacenar CO2 de manera segura, o centrales eléctricas nucleares que se ganen la confianza de la población. 
El G-7, particularmente, se comprometió a "desarrollar e implementar tecnologías innovadoras en la carrera para una transformación de los sectores energéticos para 2050" e invitó "a todos los países a sumarse a nosotros en este emprendimiento". 
Este proceso global de descarbonización será largo y complejo, y requerirá hojas de ruta detalladas con rediseños periódicos a medida que evolucionen las tecnologías. 
Aquí también el G-7 hizo un avance histórico al declarar su voluntad de "desarrollar estrategias nacionales bajas en carbono a largo plazo" para llegar a un futuro descarbonizado. 
La Red de Soluciones para el Desarrollo Sustentable de las Naciones Unidas (SDSN por su sigla en inglés), que dirijo en nombre del secretario general de las Naciones Unidas, Ban Ki-moon, ha venido trabajando en estrategias hipocarbónicas de este tipo para los principales países emisores en un proyecto llamado "Rutas hacia una Descarbonización Profunda". 
Por supuesto, la declaración del G-7 es sólo una declaración, y todavía no incluye los compromisos de muchos de los países que más emiten CO2 en el mundo, incluidos China, India y Rusia. 
Aun así es un paso crucial que alentará enormemente a otros países a participar también en una descarbonización profunda, especialmente en vista del compromiso del G-7 para acelerar el desarrollo de tecnologías mejoradas bajas en carbono. 
El desenlace de la reunión del G-7 es un buen augurio para un acuerdo global sólido sobre cambio climático cuando los 193 estados miembro de las Naciones Unidas se reúnan en París en diciembre para sacar adelante un acuerdo climático verdaderamente global. 
Los países del G-7 todavía no han asegurado un resultado exitoso en la reunión de París, pero han dado un paso importante para alcanzar ese objetivo. 

El costo del matrimonio infantil 
NUEVA YORK – Los costos humanos del matrimonio infantil son bien conocidos; a lo largo y ancho de todo el mundo, las niñas-novias son, en promedio, personas que reciben menos educación formal, más pobres y más propensas a la violencia sexual en comparación con las mujeres que se casan teniendo más años de edad. 
Sin embargo, cuando el impacto económico del matrimonio infantil se agrega a este sombrío recuento, la factura es verdaderamente abrumadora. 
Según el International Center for Research on Women y el Banco Mundial, poner fin a la práctica del matrimonio infantil ahorraría miles de millones de dólares de gastos anuales incurridos en bienestar social, lo que generaría un ahorro a nivel mundial de más de 4 millones de millones de dólares hasta el año 2030. 
En pocas palabras, el mundo no puede darse el lujo de consentir que el matrimonio infantil continúe. 
Muchos gobiernos ya han reconocido esto. 
En Indonesia, por ejemplo, país donde el impacto económico del matrimonio infantil está afectando negativamente sus expectativas de crecimiento a largo plazo, el presidente Joko Widodo se ha comprometido a lograr que dicha práctica sea declarada ilegal, este es un compromiso importante en un país donde el 14% de las niñas se casan antes de cumplir los 18 años de edad. 
Sin embargo, en la mayoría de los países donde el matrimonio infantil es frecuente, el cambio no ocurre lo suficientemente rápido. 
Si bien se han discutido estrategias en países que van desde Bangladesh hasta Zambia, la financiación para los programas que comprobadamente reducen las tasas de matrimonio infantil – como por ejemplo los programas que mejoran el acceso de las niñas a la atención médica, la educación y la capacitación laboral – permanece en niveles inadecuados. 
Si dar fin con el matrimonio infantil llegará a ser alguna vez algo más que sólo un tema de conversación política, las estrategias holísticas deben estar respaldadas por compromisos financieros. 
Sin lugar a duda, el matrimonio infantil representa un desafío inmenso. 
Hoy en día, aproximadamente una de cada cinco niñas de todo el mundo está casada o en unión informal antes de cumplir los 18 años, y la mayoría de estas niñas se convertirán en madres antes de llegar a la edad adulta. 
En Níger, país que tiene la tasa de matrimonio infantil más alta del mundo, el 76% de las niñas están casadas antes de llegar a la edad en la que pueden votar. 
Y, en cualquiera de los lugares en los que se llevan a cabo matrimonios infantiles, a menudo las niñas pueden opinar muy poco sobre dicha decisión. 
La buena noticia es que nunca ha habido un mejor momento para abordar este problema mundial. 
Ahora que los costos económicos del matrimonio infantil están claros, los gobiernos en el mundo en desarrollo están empezando a abordar el problema con más urgencia. 
Para inclinar la balanza, sin embargo, los países ricos deben reclutarse en la lucha, y la próxima oportunidad para que ellos se involucren se está acercando rápidamente. 
El 31 de mayo de este año, los ministros de finanzas y desarrollo del G7 celebrarán la primera de una serie de reuniones en Canadá para analizar cómo el crecimiento económico puede ser compartido de manera más equitativa. 
Estas reuniones allanarán el camino para discusiones más amplias la próxima semana, cuando el primer ministro canadiense Justin Trudeau sea anfitrión de toda la Cumbre del G7. 
Trudeau ya se ha comprometido a hacer que la igualdad de género sea un tema clave en la reunión de este año, y ciertamente celebramos su enfoque. 
Pero también reconocemos que, a menos que los ministros del G7 equiparen sus palabras con fondos específicos, las nobles promesas de la Cumbre serán insuficientes – y los niños en todas partes seguirán sufriendo la injusticia que significa el matrimonio precoz. 
Acabar con el matrimonio infantil requiere de ambición, creatividad y dinero. 
Pero, ese es sólo el comienzo; es esencial contar con soluciones específicas. 
Si bien la educación es fundamental para el futuro de las niñas, la mera construcción de escuelas y pago a maestros no será suficiente. 
Para estar plenamente empoderadas, las niñas necesitan tener acceso a una educación segura y de calidad que les brinde la confianza y las habilidades para alcanzar el éxito. 
Lograr eso requerirá un compromiso a largo plazo. 
Si los países más ricos del mundo hicieran que este asunto tenga una alta prioridad, los beneficios serían significativos. 
Por ejemplo, el Banco Mundial estima que si Níger pudiera prohibir el matrimonio infantil, obtendría ahorros anuales en sus gastos de bienestar social cercanos a los $1,7 mil millones. 
Bangladesh podría generar anualmente ganancias y productividad de $4,8 mil millones adicionales, y los ahorros en gastos de bienestar social en Nigeria alcanzarían un total de $7,6 mil millones. 
Los gobiernos están empezando a lograr avances en la reducción de las tasas de matrimonio infantil; de hecho, la cantidad de niñas que se casan en edad infantil cada año está disminuyendo. 
Lamentablemente, el cambio sucede con demasiada lentitud. 
Si el mundo no acelera drásticamente los avances y aumenta las inversiones, el rápido crecimiento de la población revertirá las ganancias de hoy en día, y la cantidad de niñas-novias crecerá una vez más. 
Las niñas pueden cambiar el mundo, pero en este momento, las circunstancias más allá de su control están limitando su potencial. 
Cuando los ministros del G7 se reúnan esta semana y la próxima, uno de los temas que discutirán es “invertir en crecimiento que sea rentable para todos”. 
Desde nuestra perspectiva, la mejor manera de hacer que esta meta se haga realidad es abordar una enfermedad social que genera enormes costos –que son costos que afectan a todos, no sólo a las niñas. 

El deber del G7 con la sostenibilidad 
FRANKFURT – En seis meses, representantes de países de todo el mundo se reunirán en París en un intento de llegar a un acuerdo global para combatir el cambio climático. 
La semana entrante hay una reunión de los líderes del G7 en Alemania, y es una buena ocasión para comenzar a implementar medidas que eviten las consecuencias más peligrosas del calentamiento global. 
La seguridad y la prosperidad del mundo están en riesgo, y la cuestión ahora no es si hay que iniciar o no la transición a una economía de bajo carbono, o cuándo, sino cómo. 
En 2014, las inversiones en energía limpia alcanzaron un nuevo máximo de 310 000 millones de dólares, tras dos años de caída. 
Es una buena noticia, pero sigue lejos de los 1,1 billones por año que según calcula la Agencia Internacional de la Energía (AIE) se necesitan en el sector de las energías no fósiles. 
En tanto, en 2013 se invirtieron unos 950 000 millones de dólares en petróleo, gas y carbón, el doble en términos reales que en 2000. 
El valor de una inversión depende en gran medida de cuán riesgosa se la considera. 
Mientras los gestores de cartera sigan sin contabilizar los peligros del cambio climático, la inversión en fuentes de energía más ecológicas no despegará. 
Los inversores también deben prestar atención a las “burbujas fósiles”: la sobrevaluación de empresas extractivas derivada del supuesto de que podrán seguir quemando las reservas del mundo hasta que se agoten. 
Hasta hace poco, las formas de producción de energía tradicionales tenían la ventaja de estar basadas en industrias establecidas y maduras. 
Pero soplan vientos de cambio. 
Los fondos de inversión soberanos y los inversores privados e institucionales son cada vez más conscientes del perjuicio que el cambio climático traerá a sus rendimientos, y de que en algún momento los gobiernos comenzarán a hacer frente al problema. 
En este mismo sentido, el Banco de Inglaterra está trabajando seriamente en la cuestión del riesgo de que activos como las reservas de carbón y petróleo queden “inmovilizados” por decisiones políticas para limitar los peligros del cambio climático. 
Y hace poco, los ministros de finanzas del G20 pidieron a la Junta de Estabilidad Financiera que inicie una evaluación amplia de los riesgos y oportunidades del cambio climático. 
Los países del G7 deben dar señales claras de que se toman en serio la transición a una economía de bajo carbono, y el mejor modo de hacerlo sería apoyar un esfuerzo global para reducir a cero las emisiones netas de gases de efecto invernadero de aquí a 2050. 
Además, los gobiernos y organismos de regulación pueden tomar medidas concretas para estimular la inversión del sector privado en formas de energía menos contaminantes. 
Para empezar, los gobiernos deberían formular un compromiso, similar al juramento hipocrático, de no dañar activamente al planeta. 
El Informe sobre la Nueva Economía del Clima, publicado por la Comisión Global sobre Economía y Clima (de la que formo parte) destaca la importancia de descontinuar los subsidios a los combustibles fósiles y se pregunta si es prudente permitir que las agencias de crédito a la exportación financien proyectos basados en el carbón. 
Los gobiernos deben fijarse un plazo estricto de cuatro años para eliminar los subsidios a los combustibles fósiles y redirigir los fondos a áreas como la construcción de infraestructuras ecológicas y las ayudas al desarrollo. 
En segundo lugar, los gobiernos deben dar el ejemplo. 
Las reuniones de alto nivel que habrá este año en Addis Abeba y París ofrecen una oportunidad de crear sinergias entre la lucha contra el cambio climático y la financiación para el desarrollo y la infraestructura. 
Los gobiernos también deben alentar a los fondos públicos de pensiones a invertir con responsabilidad, especialmente cuando lo que está en juego es el clima. 
Además, el mercado de bonos ecológicos necesita más apoyo, por ejemplo mediante la emisión de títulos públicos ecológicos. 
En tercer lugar, los gobiernos deben crear marcos políticos que promuevan la inversión en energía limpia. 
Hay que poner precio a las emisiones de carbono. 
El avance lento pero firme que están haciendo los países en tal sentido es alentador. 
Entretanto, los gobiernos deben usar un precio social y una tasa de descuento para las emisiones de carbono en sus procesos de toma de decisiones. 
Además, los gobiernos y organismos de regulación deben adoptar políticas que aseguren el empleo de prácticas sostenibles en el sector financiero, como la presentación anual de informes sobre cuestiones ambientales, sociales y de gobernanza por parte de empresas e inversores, y el uso de modelos de riesgo y prácticas de debida diligencia en relación con el riesgo ambiental. 
Hay que concientizar sistemáticamente sobre la posibilidad de inmovilización de activos. 
Por último, las autoridades deben promover alianzas y otros instrumentos nuevos que ayuden a redirigir la economía hacia alternativas más ecológicas. 
Por ejemplo, los bancos de desarrollo pueden ayudar a aprovechar las inversiones del sector privado. 
Y las nuevas instituciones como el Banco Asiático de Inversión en Infraestructura pueden adoptar la sostenibilidad como un mandato central. 
Manejar la transición de una economía basada en los combustibles fósiles a una economía de bajo carbono no será fácil. 
Precisamente por eso es esencial que empecemos a hacerlo ya mismo. 
Es hora de que el G7 reconozca su responsabilidad de conducir al mundo hacia un futuro sostenible. 

Los siete irrelevantes 
BERLÍN – La cumbre del G-7 más reciente se desarrollado teniendo como marco el panorama alpino de Garmisch-Partenkirchen en Alemania. 
El G-8 ya no existe debido a la suspensión de Rusia. El foro está compuesto nuevamente de las potencias occidentales tradicionales. 
En tiempos de auge de potencias económicas principales, grandes y densamente pobladas, como Brasil, China, la India e Indonesia, que desafían el dominio occidental, muchos creen que el sistema internacional existente necesita un replantearse. 
De hecho, es probable el surgimiento de un nuevo orden mundial –y muy pronto. 
Y estará definido por dos fenómenos clave: la globalización y la digitalización. 
La globalización está permitiendo a economías que no están plenamente industrializadas aprovechar los beneficios de la industrialización e integrarse a los mercados globales –tendencia que ha redefinido la división internacional del trabajo y transformado las cadenas de valor. 
La revolución en las tecnologías de las comunicaciones digitales ha sentado las bases de este cambio. 
Claro, el impacto de la digitalización va más allá que la economía. 
Ha eliminado muchas barreras culturales y ofrecido a ciudadanos de regiones remotas acceso a la información e ideas de todo el mundo. 
A medida que el desarrollo económico impulsado por la globalización aumenta los ingresos, esta participación cultural conducirá sin duda a una mayor participación política, en especial entre la creciente y exigente clase media. 
Sin embargo, esta tendencia ya plantea dificultades a los gobiernos en sus tareas de control y seguimiento nacional. 
Sin embargo, en términos de equilibrio económico de poder, el impacto de la globalización y digitalización sigue siendo un tema difícil de predecir. 
Si bien estas tendencias han estimulado indiscutiblemente el auge económico de algunos países en desarrollo, Occidente, en especial los Estados Unidos –posee la vanguardia tecnológica y de innovación. 
En efecto, el liderazgo estadounidense en el tema –junto con sus enormes activos de capital y su cultura empresarial dinámica, ilustrada por Silicon Valley– podría en última instancia fortalecer su postura global. 
No obstante, como las economías emergentes –China y la India– están trabajando arduamente para estimular la innovación sin dejar de aprovechar el margen para ponerse al día tecnológicamente, también es posible que una continua globalización y digitalización impulsen una no hegemonía de Occidente en el orden internacional. 
Solo el tiempo definirá si estas economías logran desafiar a las potencias establecidas. 
Incluso si los Estados Unidos – y en cierta medida Europa occidental – logran conservar la ventaja competitiva, es poco probable que conserven el control geopolítico global que han tenido desde la Segunda Guerra Mundial y, sobre todo, después de que tras el colapso de la Unión Soviética se convirtieran en la única superpotencia mundial. 
De hecho, aunque los Estados Unidos siguen siendo la potencia dominante en términos militares, políticos, económicos, tecnológicos y culturales, su hegemonía global parece haberse disipado. 
En realidad, la supremacía geopolítica global de los Estados Unidos no duró mucho. 
Después de quedar agobiados por una serie de guerras imposibles de ganar contra oponentes mucho más débiles – y sin embargo indomables – los Estados Unidos se vieron obligados a retraerse en sí mismos. 
Los vacíos de poder que dejaron han creado crisis regionales –entre las que destacan las del Medio Oriente, Ucrania y los Mares de China Meridional y Oriental– y han contribuido a la inestabilidad y el desorden. 
La pregunta que se plantea ahora es qué sustituirá la Pax Americana. 
Una posibilidad es volver al tipo de orden descentralizado que existía antes de la Revolución Industrial. 
En esa época, China y la India eran las economías más grandes del mundo, posición que recuperarán durante este siglo. 
Cuando eso suceda, podrían unirse a las potencias tradicionales – los Estados Unidos y Europa, así como Rusia – para crear una especie de "pentarquía" similar al sistema de equilibrio de poder de Europa en el siglo XIX. 
No obstante, hay serias dudas sobre la capacidad de la mayoría de estos países para asumir papeles de liderazgo global. 
Es imposible predecir el futuro de la Unión Europea, dados los desafíos y crisis sin precedentes a que se enfrenta. 
El futuro de Rusia es aún más incierto. Hasta ahora no ha sido capaz de deshacerse de los fantasmas del imperio perdido y mucho menos de detener el deterioro de su sociedad y su economía. 
La India tiene el potencial que le permitiría desempeñar un papel importante a nivel internacional, pero le falta mucho para alcanzar la estabilidad y prosperidad necesarias para ello. 
Así pues, solo quedan los Estados Unidos y China. 
Muchas personas han predicho el surgimiento de un nuevo orden bipolar o incluso una nueva Guerra Fría en la que China sustituiría a la Unión Soviética como rival de los Estados Unidos. 
Sin embargo, también esto parece improbable porque, entre otras cosas, en el mundo interconectado de hoy los Estados Unidos y China no pueden permitir que el conflicto y la competencia empañen sus intereses comunes. 
Como están las cosas, China está financiando la deuda pública de los Estados Unidos y, en cierto sentido, subsidiando su autoridad global. 
A su vez, China no habría podido lograr su rápido crecimiento económico y su modernización sin acceso a los mercados estadounidenses. 
En pocas palabras, Los Estados Unidos y China dependen uno del otro. 
Eso mitigará en gran medida los riesgos que genera inevitablemente el surgimiento de una nueva potencia global. 
Con estos antecedentes, parece probable que el nuevo orden mundial sea similar al orden bipolar de la Guerra Fría, pero solo superficialmente. 
En el fondo, se caracterizará por la colaboración y las concesiones en aras de los intereses compartidos. 
El G-7 representa un orden que se extingue. 
Es tiempo de prepararse para el G-2. 


La ruina del jugador 
San Francisco – Desde Adam Smith (1776) hasta aproximadamente 1950, los economistas consideraban que el capital era absolutamente esencial para el crecimiento económico. 
También se necesitaban unas cuantas instituciones básicas. "La seguridad de la propiedad y una administración de justicia aceptable", como decía Smith. 
Si estas instituciones fundamentales funcionaban bien, entonces los terratenientes, mercaderes y fabricantes invertirían y mejorarían. 
Al invertir y mejorar aumentarían el capital: “En todos los países donde existe una seguridad aceptable [para la propiedad], cada hombre con sentido común intentará invertir todo el capital de que pueda disponer con objeto de procurarse o un disfrute presente o un beneficio futuro…Donde haya una seguridad razonable, un hombre que no invierta todo el capital que controla, sea suyo o tomado en préstamo de otras personas… deberá estar completamente loco.” 
Con más capital, los mercados serían más profundos, habría una mayor división del trabajo y una economía más productiva. 
Una sociedad altamente productiva basada en una división sofisticada del trabajo era la manera de asegurar “la riqueza de las naciones”. 
Sin embargo, si se invierte el proceso se obtiene la pobreza de las naciones, que Smith creía ver en el Asia de su época. 
Para Smith y quienes lo sucedieron en los siguientes 175 años, cualquier período de crecimiento económico sostenido requería inversiones importantes de capital. 
Los economistas éramos en gran medida impulsores del capital y nuestra fórmula mágica para el desarrollo económico era el ahorro, la inversión y la acumulación de capital. 
La última y más acabada expresión de esta forma de pensar llegó a finales de los años 1950 con el libro de W.W. Rostow, Las etapas del crecimiento económico . 
Entonces, Robert Solow y Moses Abramovitz desafiaron este consenso casi total. 
Calcularon que entre el 75% y el 80% del crecimiento económico no provenía del aumento de la relación capital-producción –al menos no si se tomaba al producto marginal privado del capital como indicador del producto marginal social. 
En cambio, las claves del crecimiento y el desarrollo parecían estar más allá del aumento de la intensidad del capital medido con base en las relaciones capital-producción: las capacidades, la educación, la tecnología en un sentido amplio y las mejoras en la gestión organizativa. 
No obstante, se seguía considerando que el capital era necesario, aunque no suficiente. 
En el marco elaborado por el economista del desarrollo Dani Rodrik, una escasez de capital puede ser una “restricción al crecimiento” limitante: la parte donde “se pueden obtener los mejores resultados de las políticas de reforma”. 
Y aun cuando otros factores limiten más el crecimiento, no se pueden cambiar sin modificar la forma y la configuración del capital de la economía. 
En efecto, una inversión alta es señal de que otras restricciones limitantes del capital están ausentes, lo que supone que hay prosperidad y que las cosas van bien. 
El problema es que a las economías pobres les resulta difícil reunir el capital suficiente para relajar las restricciones limitantes del crecimiento. 
Por eso el mundo hizo la apuesta neoliberal en los años 1990: la movilidad internacional del capital vendría al rescate relajando las restricciones al capital cuando fueran limitantes y reduciendo las posibilidades de corrupción y lucro indebido, que a menudo eran restricciones limitantes del crecimiento más significativas. 
Se esperaba que, al igual que en la era anterior a 1913 de inversiones extranjeras británicas, que financiaron una gran parte de la industrialización de la periferia templada, rica en recursos, de la economía mundial, los flujos netos de capital procedentes del núcleo industrializado financiaran mucha de la industrialización de finales del siglo XX y del siglo XXI. 
Pero todos conocemos el resultado: mientras que los flujos internacionales de capital se dispararon, los grandes flujos netos de los países ricos a los pobres sencillamente nunca se materializaron. 
De hecho, el principal resultado fue un flujo enorme de capital de la periferia al núcleo rico. 
Durante la mayor parte de la última generación y mirando hacia el futuro, el mensaje del mercado es que los beneficios de la movilidad internacional del capital no incluyen un relajamiento de las restricciones al capital, ni por lo tanto una aceleración del crecimiento en la periferia global. 
La razón no es que la periferia ofrezca una fuerza laboral atractiva de la que se beneficie el capital, sino más bien que el núcleo –especialmente Estados Unidos—ofrece una forma de protección contra perturbaciones políticas no previstas. 
Pero a pesar de que los flujos internacionales de capital van en la dirección equivocada, sigue habiendo flujos brutos de capital sustanciales del núcleo de la economía mundial a la periferia. 
Y podemos esperar que con esos flujos vayan también las instituciones y los conocimientos administrativos que han hecho que el núcleo sea tan rico. 
No obstante, un observador desinteresado podría señalar que para alguien con recursos y oportunidades limitados para la reforma política, seguir apostando a todo o nada al neoliberalismo es una estrategia que tiene un nombre bien merecido: “la ruina del jugador”. 


El juego de la reforma fiscal de Estados Unidos 
NEWPORT BEACH – Parecía una idea realmente inteligente: utilizar una amenaza muy pública e importante para hacer que los políticos contenciosos colaboren y se pongan de acuerdo. 
Bueno, no ha funcionado hasta el momento, y las apuestas que ya eran considerables se volvieron mayores. 
No, no estoy hablando de la crisis de deuda de Europa, cuya resolución decisiva todavía requiere una mayor cooperación y una responsabilidad compartida, tanto dentro de los estados miembro individuales que conforman la eurozona como entre los países acreedores y deudores. 
Me estoy refiriendo a la compleja situación fiscal en Estados Unidos -un problema incierto que se ha tornado más trascendental luego de la reciente advertencia de la agencia de calificación Moody's de que Estados Unidos podría perder su máxima calificación crediticia el año próximo si el Congreso no avanza en materia de reformas fiscales a mediano plazo. 
Coartados por las heridas autoinfligidas de la debacle del tope de endeudamiento del verano de 2011 -que socavó el crecimiento económico y la creación de empleo, y dañó aún más la confianza de los norteamericanos en su sistema políticos-, el Congreso de Estados Unidos y la administración del presidente Barack Obama reconocieron la necesidad de una estrategia medida y racional en cuanto a una reforma fiscal. 
Para aumentar la probabilidad de que esto suceda, acordaron un recorte inmediato del gasto y aumentos impositivos que automáticamente entrarían en vigor (el "abismo fiscal") si un acuerdo sobre un conjunto integral de reformas fiscales los eludía. 
En los papeles, al menos, esta amenaza considerable -que implica una franca contracción fiscal que asciende a algo así como el 4% del PBI- debería haber generado los incentivos apropiados en Washington DC. 
Después de todo, ningún político querría quedar registrado en la historia como el responsable de empujar al país nuevamente a una recesión en un momento en el que el desempleo ya es alto, las desigualdades de ingresos y riqueza aumentan y una cantidad sin precedentes de norteamericanos viven en una pobreza relativa. 
Sin embargo, hasta el momento, la amenaza no ha funcionado. 
Para entender por qué, podemos apelar a la teoría de juegos, que les ofrece a los economistas y otros un marco sólido con el cual explicar la dinámica de interacciones simples y complejas. 
El objetivo de amenazar con un abismo fiscal era el de forzar un "resultado cooperativo" en un juego "cada vez menos cooperativo". 
Pero, a falta de un responsable creíble de hacer cumplir las reglas (y sin suficientes reaseguros mutuos), los participantes sintieron que podían salir más beneficiados si seguían adelante con su comportamiento reacio a la cooperación. 
Tradicionalmente, los políticos a ambos lados de la división política de Estados Unidos han considerado que un acuerdo es algo que sería visto como una señal de debilidad. 
Es más, muchos de ellos han hecho compromisos previos -por ejemplo, prometer que nunca aumentarían los impuestos- que luego les cuesta romper, especialmente de cara a unas elecciones que, a su entender, tienen un significado definitorio para el futuro del país. 
Esto se refleja en las campañas de los candidatos, que día a día se vuelven más desagradables. 
Los cálculos de costo-beneficio probablemente evolucionen luego de la elección de noviembre. 
En ese momento, el costo de que a uno lo señalen por haber colaborado con miembros del otro bando -y, en consecuencia, el riesgo de ser desbancado por fuerzas más extremas dentro del propio partido- puede disminuir. 
Es más, desde principios de septiembre, los potenciales beneficios de una cooperación hoy incluyen evitar una lamentable rebaja de la calificación crediticia el próximo año si no se materializa una reforma fiscal de mediano plazo. 
Sospecho que algunos rápidamente desestimarán las consecuencias que puede llegar a tener una reducción de la calificación crediticia de Moody's. Y verdaderamente resulta tentador hacerlo. 
Después de todo, la crisis financiera global afectó seriamente la credibilidad de las agencias de calificación en general. 
Es más, cuesta identificar algún golpe significativo que le haya ocasionado a Estados Unidos la decisión de otra agencia importante, Standard & Poor's, de reducir la calificación soberana de Estados Unidos en agosto de 2011. 
Por el contrario, en lugar de aumentar tras la medida sin precedentes de S&P, las tasas de interés del mercado estadounidense siguieron cayendo, alcanzando niveles bajos nunca antes registrados. 
Esta caída aparentemente contradictoria de los costos de financiación reflejó una abundancia de capital extranjero deseoso de invertir en Estados Unidos, inclusive dinero que huye de Europa. 
La falta de algún impacto adverso en las finanzas del gobierno, por ende, puede llevar a algunos a desestimar el impacto de una potencial rebaja de la calificación de Moody's en 2013. 
Sin embargo, aquellos que estamos expuestos diariamente a los funcionamientos internos de los mercados financieros advertiríamos sobre la inconveniencia de tener una actitud demasiado optimista respecto de una segunda rebaja de la calificación por parte de una agencia importante. 
Es más, el potencial impacto ciertamente no es lineal. 
Por la manera en que se redactan los contratos de inversión y se especifican los lineamientos, existe una diferencia significativa entre una rebaja única y múltiples rebajas de la calificación. 
Si Moody's siguiera los pasos de S&P y despojara a Estados Unidos de su calificación AAA, el resultado más probable es que el universo de inversores globales que pueden y quieren aumentar sus tenencias de títulos del gobierno de Estados Unidos se achicaría con el tiempo. 
Afortunadamente para Estados Unidos, el impacto adverso inmediato en los costos de endeudamiento se aliviaría, si es que no se anularía, por el hecho de que los inversores no cuentan con otras alternativas disponibles para los bonos del gobierno de Estados Unidos, así como por una Reserva Federal que ha estado comprando grandes volúmenes de bonos del Tesoro de Estados Unidos. 
Pero éste no es un riesgo a largo plazo que vale la pena tomar. 
Históricamente, a los países les llevó muchos años y enormes esfuerzos en materia de política fiscal recuperar una calificación triple A. Y, si bien nadie puede asegurar dónde están los límites, existen restricciones tanto teóricas como operativas respecto de cuántos bonos del gobierno se pueden (y se deben) colocar en el balance de un banco central moderno y que funciona bien. 
Todo esto sugiere que, ya sea en la sesión parlamentaria posterior a las elecciones con un Congreso saliente o en los primeros meses del nuevo Congreso, los políticos estadounidenses probablemente desmantelen el abismo fiscal. 
En base a una evaluación de los potenciales criterios comunes entre los partidos políticos, un acuerdo de este tipo limitaría el impacto fiscal contractivo a algo así como el 1,5% del PBI. 
Una mini-negociación de este tipo sería un gran avance en lo que concierne a reducir el riesgo de una recesión estadounidense grave. 
Pero estaría muy por debajo del tipo de reformas fiscales que satisfarían a Moody's. Estas reformas requieren un acuerdo importante entre los partidos políticos de Estados Unidos, lo que a su vez presupone un liderazgo visionario de ambos. 

La brecha de la emancipación en la educación árabe 
PARÍS – La discusión sobre la educación en el mundo árabe solo en raras ocasiones se ha centrado en el papel de la enseñanza para cambiar las costumbres y convenciones sociales y políticas. Es algo desafortunado, porque los ciudadanos educados de los países árabes tienden a ser, en promedio, mucho menos emancipados política y socialmente que sus pares en otras partes del mundo. 
Si las sociedades árabes han de ser más abiertas y económicamente dinámicas, sus sistemas educativos tendrán que abrazar y promover valores adecuados a esa meta. 
La brecha quedó reflejada en la Encuesta Mundial de Valores (EMV), una encuesta de opinión mundial que permite comparar una amplia gama de valores en distintos países. 
Recientemente, la EMV cubrió 12 países árabes —Jordán, Egipto, Palestina, Líbano, Iraq, Marruecos, Argelia, Túnez, Qatar, Yemen, Kuwait, y Libia— además de 47 países no árabes. 
Los resultados nos permiten comparar por primera vez a los residentes de una parte considerable del mundo árabe con los ciudadanos de otras partes del planeta. 
La EMV mide cuatro valores políticos y sociales reveladores: apoyo a la democracia, disposición para la participación cívica, obediencia a la autoridad y apoyo a valores patriarcales que apuntalan la discriminación contra la mujer. 
A medida que el país típico se hace más rico y educado, y se abre políticamente, el apoyo a la democracia y la disposición para la participación cívica aumentan, y la obediencia a la autoridad y la defensa de los valores patriarcales disminuyen. 
Los datos, sin embargo, revelan que los países árabes van a la zaga de otros países con niveles similares de desarrollo. 
Los árabes tienen una menor preferencia por la democracia (con una brecha del 11 %), su actividad cívica es menor (con una brecha del 8 %), respetan más a la autoridad (la divergencia es del 11 %), y abrazan con mucho más fervor los valores patriarcales (con una diferencia enorme, del 30 %). 
Hay dos características del mundo árabe que pueden explicar esto: su población mayoritariamente musulmana y los gobiernos autocráticos que han controlado gran parte de la región durante los últimos 50 años. 
Según la EMV, la religiosidad efectivamente promueve el conservadurismo, pero no más en los países árabes que en el resto del mundo. 
De todas formas, dado que el indicador de religiosidad para los árabes es aproximadamente el doble que en otras partes del mundo, este factor explica parcialmente el conservadurismo en la región. 
Lo más interesante es el papel que desempeña —o no— la educación en la promoción de la apertura social y política en el mundo árabe. 
Las mayores diferencias entre los países árabes y el resto del mundo se pueden encontrar entre las personas más educadas. 
Consideremos la preferencia por la democracia. 
Para ese indicador, la brecha entre los árabes y los no árabes con título universitario es del 14 %, mientras que entre quienes tienen educación secundaria es solo del 5 %. 
Se registraron efectos similares para los otros tres valores. 
La educación, parece, tiene un efecto más débil sobre los valores sociales en los países árabes que en otras partes (aproximadamente un tercio). 
Quienes buscan promover la apertura en el mundo árabe no deben centrarse entonces en el impacto del Islam, sino en la educación a la que están expuestos los residentes de la región. 
De hecho, una explicación probable de la brecha que se observó en los valores sociales es que la educación aún se usa deliberadamente como herramienta de adoctrinamiento, para consolidar a los gobiernos autocráticos. 
De hecho, con la introducción de la educación masiva en la década de 1960, la educación en el mundo árabe pasó a estar al servicio de proyectos nacionalistas verticalistas. 
Luego, en la década de 1970, después de que fracasaran de los intentos de modernización impulsados desde el estado y que los gobiernos se tornaran más represivos, se infundieron valores conservadores y religiosos en las políticas educativas, primero para combatir a los grupos opositores izquierdistas y luego para competir con grupos islámicos en su propio terreno. 
Una revisión de la literatura pedagógica sobre los sistemas educativos de la región revela el grado en que han sido diseñados para el adoctrinamiento. 
La mayoría se caracteriza por la memorización, el desprecio de las capacidades analíticas y un foco exagerado en temas y valores religiosos, el desaliento de la autoexpresión en favor del conformismo, y la falta de participación de los estudiantes en los asuntos comunitarios. 
Todas estas características están orientadas a promover la obediencia y desalentar el cuestionamiento de la autoridad. 
Puede parecer paradójico que los regímenes seculares hayan sido responsables de la islamización de la educación, pero tiene sentido si se la reconoce como un intento por explotar las características culturales locales para reforzar el esfuerzo de adoctrinamiento (como se hizo En China). 
Culpar a la cultura local —que para las sociedades locales es, en gran medida, heredada— no resulta constructivo. 
Reconocer que los regímenes autocráticos neutralizan intencionalmente el potencial modernizador de la educación para garantizar su supervivencia ofrece un camino hacia adelante. 
Desafortunadamente para el mundo árabe, se trata de un camino bastante angosto. 
Las élites no reformarán voluntariamente la educación si eso pone en jaque su supervivencia. 
Los activistas de la sociedad civil tendrán que luchar para cambiar los valores que apuntalan sus sistemas educativos (fomentando la participación cívica, inculcando principios democráticos, apoyando la igualdad de género, y promoviendo la diversidad y el pluralismo). 
Solo si se garantiza que estos valores se arraiguen en cada escuela podrán crecer con fuerza suficiente como para cambiar el curso de las sociedades árabes. 

¿Hay responsabilidad de proteger a los iraquíes? 
CANBERRA – La única razón (moral, política o militar) que puede aducirse para justificar una nueva intervención militar de Occidente o de otros actores externos en Irak sería cumplir la responsabilidad internacional de proteger a víctimas reales o potenciales de atrocidades a gran escala como genocidio, limpieza étnica y otros crímenes contra la humanidad, o crímenes de guerra graves. 
Las poblaciones shiítas y no sunitas en general que se hallan en el camino de la avanzada del ISIS (Estado Islámico en Irak y Siria, un grupo cuya ideología y accionar son intragables hasta para Al Qaeda) tienen abundantes motivos para temer tales atrocidades. 
Macabras ejecuciones de soldados y otros cautivos han sucedido con certeza en Mosul, Tikrit y otras ciudades tomadas por el ISIS. 
Pero, sobre la base de la evidencia disponible hasta el momento, sería prematuro concluir que ya se han producido (o que es inminente que se produzcan) hechos de violencia contra poblaciones indefensas de una magnitud tal que justifique una intervención militar extranjera. 
Dejando aparte los reiterados errores que hasta ahora cometieron los expertos durante esta ronda de violencia, la mejor evaluación actual de la situación militar general indica que la fase aguda de la crisis ya pasó. 
La movilización de milicias shiítas significa que, a pesar del derrumbe casi total del ejército iraquí, la peor hipótesis (la caída de Bagdad) es improbable. 
De acuerdo con esta visión, puede preverse el inicio de una guerra civil prolongada cuyo resultado más probable a la larga será una partición permanente según líneas étnico‑sectarias, de modo que los kurdos controlarían el norte, los sunitas dominarían el oeste y el centro, y los shiítas conservarían el poder sobre Bagdad y el sur. 
Una intervención militar para sostener al gobierno actual y ayudarlo a restablecer su autoridad sobre todo el territorio sería difícil de justificar. 
El gobierno del primer ministro shiíta, Nuri Al Maliki, ha sido brutal, corrupto y escandalosamente sectario, y ha puesto en serios aprietos a sus partidarios en Estados Unidos y en ocasiones, también a sus patrocinantes iraníes. 
Tomar partido por Maliki en una guerra civil intercomunitaria, incluso si con ello se facilitara el muy necesario reacercamiento de Estados Unidos a Irán, sería echar más leña al fuego de Medio Oriente. 
Las cosas serían diferentes si se pudiera persuadir a Maliki de dar un paso al costado para permitir la formación de un gobierno con amplio respaldo de las poblaciones shiíta, sunita y kurda, comprometido con la inclusividad y con la creación de un ejército nacional eficaz y despolitizado. 
Esta meta sin duda requeriría una ingente tarea diplomática. 
Pero es un proyecto que ya fracasó antes, y el liderazgo local necesario para garantizar el éxito del plan está ausente. 
Incluso si esta salida política óptima fuera posible, no hay evidencia de que una intervención militar externa para destruir la milicia sunita del ISIS añada algo de valor. 
Tal vez la oferta limitada de apoyo técnico y asesoramiento que está haciendo Estados Unidos tenga cierta utilidad. 
Pero, más allá de eso, los ataques aéreos requieren objetivos (algo difícil de determinar cuando no hay ejércitos en movimiento) y demasiadas veces producen víctimas civiles inocentes. 
Además, ni siquiera la presencia de 150.000 pares de botas extranjeras en el terreno fue suficiente para estabilizar el país después del terrible error de cálculo de la intervención militar liderada por Estados Unidos en 2003. 
Esto no quiere decir que deba descartarse la opción de una intervención militar extranjera en caso de que el ISIS u otras facciones cometan (o estén a punto de cometer) atrocidades a gran escala. 
En 2005, ciento cincuenta jefes de Estado y de gobierno de países integrantes de las Naciones Unidas apoyaron unánimemente el principio de responsabilidad internacional de proteger a poblaciones en riesgo; en casos extremos, este principio habilita la intervención militar con aprobación del Consejo de Seguridad, como ocurrió en 2011 en respuesta a las acciones del régimen de Muamar El Gadafi en Libia. 
En el caso de atrocidades similares cometidas en Siria, lo que paralizó al Consejo de Seguridad fue que no hubo acuerdo respecto de si ese mandato justificaba una intervención cuyo objetivo fuera un cambio de régimen, más que solamente la protección de los civiles. 
Pero el principio básico sigue contando con firme apoyo internacional, y el Consejo de Seguridad sigue usando los términos “responsabilidad de proteger” en sus resoluciones y declaraciones (doce veces desde Libia, según el último conteo). 
Si en Irak se produjera una nueva atrocidad suficientemente horrorosa, es concebible que vuelva a haber consenso. 
Claro que en la práctica, dicha intervención no se aprobará (ni debería aprobarse) a menos que se determine que satisface varios criterios morales o precautorios, que si bien todavía no tienen adopción formal de la ONU, fueron ampliamente debatidos y aceptados por la comunidad internacional a lo largo de la década pasada. 
Esos criterios son: que las atrocidades cometidas o temidas sean suficientemente graves para justificar, prima facie, una respuesta militar; que la respuesta se emprenda ante todo por razones humanitarias; que sea razonable suponer que cualquier respuesta de menor escala sería ineficaz para detener o evitar el daño que se desea impedir; que la respuesta en consideración sea proporcional a la amenaza; y que la intervención sea realmente eficaz y no provoque más daño del que repara. 
Son criterios difíciles de satisfacer, sobre todo el último. 
Pero si en Irak llegara a plantearse un motivo claro de acción, el prurito de no repetir la desacertada intervención de 2003 no debe distraernos de cumplir la responsabilidad que nos cabe como miembros de una única especie humana, como nos sucedió en Camboya, Ruanda, Bosnia y tantos otros casos. 


Irak: esta vez, la intervención correcta 
CANBERRA – El presidente de Estados Unidos, Barack Obama, merece apoyo incondicional por su decisión de usar la fuerza militar para proteger a la minoría yazidí de la persecución de los militantes del Estado Islámico (EI) en el norte de Irak, que amenazan con cometer con ellas un genocidio. 
La acción de Estados Unidos es totalmente coherente con el principio de responsabilidad internacional de proteger a personas en riesgo de sufrir atrocidades a gran escala, adoptado en forma unánime por la Asamblea General de las Naciones Unidas en 2005. 
La intervención militar estadounidense satisface plenamente los criterios de este principio en cuanto a legalidad, legitimidad y eficacia probable para el cumplimiento de los objetivos inmediatos. 
En contraste con la intervención militar original en Irak (que no cumplía ninguno de estos criterios), la acción actual de Estados Unidos, aunque no tenga autorización del Consejo de Seguridad, es a pedido del gobierno iraquí, de modo que indiscutiblemente no hay violación del derecho internacional. 
Y cumpliría claramente los criterios morales o precautorios para el uso de la fuerza militar, que si bien aún no han sido adoptados formalmente por Naciones Unidas ni por otras partes, gozan de amplia aceptación internacional y han sido abundantemente debatidos a lo largo de la última década. 
Los criterios de legitimidad son: que las atrocidades cometidas o temidas sean suficientemente graves para justificar, prima facie, una respuesta militar; que la respuesta se emprenda ante todo por razones humanitarias; que sea razonable suponer que cualquier respuesta de menor escala sería ineficaz para detener o evitar el daño que se desea impedir; que la respuesta en consideración sea proporcional a la amenaza; y que la intervención sea realmente eficaz y no provoque más daño del que repara. 
La evidencia disponible indica que los varios miles de hombres, mujeres y niños que buscaron refugio en los montes Sinjar en el norte de Irak están en riesgo cierto. 
Se enfrentan a morir, no sólo de hambre y exposición a la intemperie, sino también en una matanza genocida a manos de las fuerzas del EI, que avanzan rápidamente, consideran a los yazidíes herejes y ya han cometido atrocidades de un salvajismo incomparable. 
El motivo de Estados Unidos para movilizar su poder aéreo en defensa de los yazidíes es indiscutiblemente humanitario. 
Está claro que ninguna medida de menor escala sería suficiente; y la única duda que surge en cuanto a la proporcionalidad es que los ataques aéreos y los lanzamientos de víveres sean insuficientes, no excesivos, para responder a la emergencia. 
A diferencia de la invasión de Irak que lideró Estados Unidos en 2003, aquí no puede decirse que la intervención militar externa vaya a causar probablemente más mal que bien. 
Es de esperar que sea al menos tan eficaz para proteger a los yazidíes (así como a los kurdos y otros pobladores en la cercana Erbil) como lo fue en 2011 la intervención en Libia para detener la masacre que las fuerzas de Muamar El Gadafi amenazaban concretar en Bengasi. 
Que la intervención contribuya a revertir las conquistas hechas por las fuerzas del EI en el norte de Irak y restablecer la integridad territorial del Estado iraquí es otra cuestión. 
Como el gobierno de Obama aclaró, eso dependerá, sobre todo, de que el desastroso liderazgo divisor de Nuri Al Maliki, primer ministro shiíta de Irak, dé paso a un régimen más inclusivo; y que, en ese contexto, el ineficaz ejército iraquí pueda reagruparse y reorganizarse. 
Algunas voces conservadoras en Estados Unidos ya están pidiendo que se haga más, pero no hay razones valederas, en Estados Unidos, Europa o en mi propio país, para sacrificar más vidas y dinero en un intento de sostener a un régimen que ha dado suficientes pruebas de no poder ni querer ayudarse a sí mismo a mantener unido Irak. 
Como ya expliqué, la única justificación posible (moral, política o militar) para una nueva intervención militar externa en Irak es cumplir con la responsabilidad internacional de proteger a las víctimas reales o potenciales de atrocidades a gran escala. 
Para quienes hemos trabajado en pos de incorporar el principio de responsabilidad de proteger a las políticas y prácticas internacionales, es un tanto frustrante que los líderes estadounidenses todavía sean reacios al uso de esta terminología; una reticencia que en parte se explica por la idea de que confiar en algo que venga de la ONU supone un riesgo político interno. 
Pero sería descortés protestar justo ahora, cuando Obama está hablando de “defender las normas internacionales” y hace exactamente lo que requiere el principio de responsabilidad de proteger. 
Claro que también hay voces en Estados Unidos (como la de Stephen Walt, un realista en materia de política exterior) que piden que se haga menos, con el argumento de que los intereses de Estados Unidos no están suficientemente comprometidos como para justificar una intervención militar, por limitada que sea. 
Pero esto supone adoptar una visión tradicional estrecha del interés nacional (centrada exclusivamente en las ventajas económicas y de seguridad directas) y olvidar una tercera dimensión, la ventaja de reputación, que es un factor cada vez más importante del respeto y el trato entre países. 
El interés nacional de todos los países incluye ser (y parecer) buenos ciudadanos del mundo. 
No puede haber mejor demostración de buena ciudadanía internacional que la voluntad de un país de actuar cuando tiene la capacidad de prevenir o evitar una atrocidad a gran escala. 
Hace poco, por su actitud en relación con el proceso de paz entre israelíes y palestinos, a Obama lo acusaron de ser “cerebral en una parte del mundo que necesita lo visceral”. 
Su respuesta a la difícil situación de los yazidíes en Irak fue a la vez cerebral y visceral, y tanto Estados Unidos como el mundo son mejores gracias a ella. 

Pedir disculpas es lo más difícil 
CANBERRA – Pedir disculpas, o no haberlas pedido, vuelve a ser noticia, y hace plantearse cuán útiles son las disculpas para resolver problemas internacionales. 
No hay duda de la efectividad de pedir disculpas sinceras oportunamente para resolver tensiones personales. 
Sin embargo, ¿se aplica lo mismo en la diplomacia? 
En algunos casos recientes, el tema no ha sido más que un espectáculo molesto, como cuando el presidente afgano, Hamid Karzai exigió disculpas a los Estados Unidos el año pasado debido a las muertes de civiles no deliberadas –el precio, curiosamente, de permitir a los estadounidenses continuar defendiéndolo a él y a su país (los Estados Unidos comprensiblemente se negaron). 
Sin embargo, en otros casos, sin duda es mucho más lo que está en juego. 
Desde noviembre pasado las relaciones bilaterales entre Indonesia y Australia han estado más frías que desde hace décadas, debido al verdadero disgusto del presidente, Susilo Bambang Yudhoyono con Australia porque este país se negó a ofrecer disculpas por haber intervenido su teléfono privado (y el de su esposa). 
Asimismo, la visita en diciembre del primer ministro japonés, Shinzo Abe al santuario Yasukuni, que rinde homenaje a los muertos japoneses en las guerras –incluidos desde 1978, los criminales de guerra que cometieron los delitos más graves– ha vuelto a abrir heridas añejas y profundas entre los vecinos de Japón, que perciben una verdadera falta de arrepentimiento por haber lanzado una guerra agresiva y cometer atrocidades de guerra. 
Indudablemente, esto ha agravado el distanciamiento entre Japón y China debido a los reclamos recíprocos sobre las islas Senkaku/Diaoyu y el Mar Oriental de China. 
En cuanto a la reacción de Indonesia por las revelaciones del ex consultor de inteligencia de los Estados Unidos, Edward J. Snowden, sobre el espionaje australiano a la primera familia indonesa, una disculpa del primer ministro Tony Abbott habría sido útil. 
Simplemente tenía que seguir la misma línea de la respuesta del presidente Barack Obama a la Canciller alemana Angela Merkel cuando el presidente estadounidense fue descubierto en la misma situación. 
Además, si hubiera complementado la respuesta con una promesa de “revisar nuestros procesos y prioridades para reunir información”, tal vez no habría sido necesario comprometerse explícitamente, como lo hicieron los Estados Unidos, a suspender todo el monitoreo de “los dirigentes de nuestros amigos y aliados cercanos.” 
En ese entonces estaba en Yakarta y llegué a esa conclusión después de conversar con altos funcionarios, y recomendé al gobierno australiano actuar en ese sentido. 
Sin embargo, el gobierno opinó que cuando se trata de temas de inteligencia las disculpas son para los débiles. 
Como habrá elecciones próximamente en Indonesia y existe un fuerte sentimiento nacionalista, Australia pagará el precio diplomático durante largo tiempo a menos que cambie el curso de las cosas. 
El caso de Japón es más complejo. 
En el contexto de una fuerte presión internacional durante los años ochenta y noventa –a la que yo espero haber contribuido como ministro de Asuntos Exteriores de Australia– se ofrecieron en realidad una serie de disculpas decisivas. 
Entre ellas, cabe señalar la declaración de 1993 del entonces Jefe de Gabinete, Yohei Kono sobre el asunto de “las mujeres de compañía”, y las palabras del primer ministro Tomiichi Murayama en el quincuagésimo aniversario del fin de la Segunda Guerra Mundial de “gran arrepentimiento y disculpas sinceras”. 
Posteriormente no ha habido una negación abierta de estas disculpas; en efecto, este mes el ministro de Asuntos Exteriores, Fumio Kishida, señaló que los miembros del gabinete de Abe “nunca han negado” las declaraciones de Kono y Murayama. 
Sin embargo, salvo por la aceptación cortés del entonces presidente surcoreano, Kim Dae-jung, en 1998, las disculpas de Japón sencillamente no habrían tenido importancia en la región porque han estado acompañadas de una aparente elusión o regresión. 
Por ejemplo, la Dieta de Japón no respaldó la declaración de Murayama en 1995, y solo aceptó expresar “un profundo sentimiento de arrepentimiento” (y de todas formas 241 miembros del parlamento se abstuvieron). 
Sobre todo, están los peregrinajes recurrentes de los líderes japoneses a Yasukuni. 
En el santuario no solo se mantiene un registro de criminales de guerra en el “Libro de las Almas”; también está ahí el museo Yushukan, donde se glorifican las conquistas de Japón de los años treinta y cuarenta como “guerras justas de sobrevivencia y defensa propia” o “por la liberación de Asia”. 
Ciertamente, la sinceridad de algunas de las reacciones de indignación de los vecinos de Japón es cuestionable. 
Corea del Sur con frecuencia no reconoce el número y la intensidad de las declaraciones sobre las “mujeres de compañía” (a las que se obligó a dar servicios sexuales a los soldados japoneses) ni la cantidad de las compensaciones que se han ofrecido. 
Por su parte, China agita regularmente los sentimientos nacionalistas para distraer la atención de los problemas internos y alentó en parte la reciente actitud de firmeza de Abe al crear una zona de identificación para la defensa aérea más allá de su espacio aéreo reconocido en el Mar Oriental de China, medida que si bien no fue ilegal, sí fue provocadora. 
Sin embargo, Japón pudo haber hecho y debió haber hecho mucho más para dar peso a sus disculpas, como han hecho los alemanes. 
Al menos desde los años setenta, Alemania ha adoptado un enfoque amplio y creíble para expiar su pasado nazi, y reconoce en sus programas escolares las atrocidades cometidas, hace conmemoraciones gráficas en museos, monumentos y ceremonias y emplea un discurso oficial en el que siempre muestra su contrición. 
Ezra Vogel, profesor de la Universidad de Harvard, sin dejar de dar recomendaciones a China, recientemente elaboró estrategias que podrían servir a Japón para desactivar conflictos históricos.Vogel aconseja realizar un relato oficial completo y objetivo del sufrimiento que causó la agresión militar de Japón y ampliar el tiempo que deben dedicar los estudiantes a la historia moderna de Japón, e incluir reacciones y críticas regionales en dicho recuento. 
Los diplomáticos pueden aprender de los casos en que ha habido disculpas nacionales transformadoras. 
La reconciliación entre australianos nativos y blancos avanzó mucho debido al discurso de Redfern del primer ministro, Paul Keating, en 1992, en el que declaró: “Cometimos los asesinatos. 
Arrebatamos a los hijos de sus madres. 
Practicamos la discriminación y la exclusión. 
Esto se debió a nuestra ignorancia y prejuicios…” Del mismo modo, el ex primer ministro, Kevin Rudd ofreció una disculpa sincera en 2008 a las “generaciones robadas” de niños aborígenes que fueron arrebatados de sus familias por los funcionarios de programas sociales. 
Hay muchas situaciones en las que las disculpas no son necesarias, porque ambas partes están de acuerdo en dar vuelta a la página. 
Además, las disculpas en las que no se ofrecen disculpas, –por ejemplo, “lo siento si crees que te ofendí”– a menudo son peor que nada, aunque son un elemento diplomático familiar que yo confieso también haber usado. 
También es posible que unas disculpas verdaderas puedan ser contraproducentes, porque provocan reacciones de extremistas locales, que a su vez pueden estimular más indignación en la otra parte. 
Sin embargo, me resistiría a llegar a la conclusión de que las disculpas de Japón han tenido un saldo negativo en este sentido. 
Estas discusiones continuarán. 
Sin embargo, es difícil pensar que cuando algo malo se ha hecho, una disculpa sincera no tiene un impacto reparador. 
En la vida privada, como en la pública, las disculpas sinceras son una herramienta poderosa, y deberían usarse con menos inquietud y más a menudo. 

La violenta paz de Camboya 
CAMBERRA – El Gobierno de Camboya ha estado disfrutando de impunidad respecto de los asesinatos. 
No se trata del tipo de matanza genocida llevada a cabo por los jemeres rojos en el decenio de 1970 ni tampoco de la escala de asesinatos que ha estado agitando a Siria o que ha situado últimamente a Ucrania, Venezuela, Tailandia y Bangladesh en los titulares mundiales, pero, aun así, se trata de asesinatos de ciudadanos camboyanos en quienes las fuerzas de seguridad de su país han puesto la mira. 
El 3 de enero, cinco trabajadores del sector textil que hacían huelga fueron muertos a tiros en Phnom Penh cuando pedían pacíficamente un salario mínimo con el que poder vivir. 
Muchos otros fueron heridos gravemente por disparos y palizas. 
Más de veinte han estado detenidos sin juicio. 
Sucedió después de que se empleara una violencia asesina contra manifestantes desarmados que protestaban por las elecciones nacionales del año pasado, profundamente amañadas, y que volvió a ganar el gobernante Partido Popular Camboyano del Primer Ministro Hun Sen, que lleva más de tres decenios dominando la vida política. 
Los recientes asesinatos repiten una tónica de violencia política que ha reaparecido con demasiada frecuencia en momentos decisivos de la historia de Camboya, incluso después de los Acuerdos de Paz de Paris subscritos en 1991, que habían de aportar no sólo la paz, sino también la democracia y la protección de los derechos humanos al pueblo de Camboya, que lleva tanto tiempo sufriendo. 
Ningún país del mundo merecía más las tres cosas, asolado como estaba a consecuencia de dos decenios de bombardeos en gran escala de los Estados Unidos, una guerra civil, un genocida reinado del terror impuesto por los jemeres rojos, la invasión por el Vietnam y más guerra civil... con unos dos millones de muertos resultantes. 
Se abrigaban grandes esperanzas de que Camboya se hubiera internado por una vía transformadora gracia al plan de paz de las Naciones Unidas, la enorme operación de mantenimiento de la paz que siguió y las elecciones de 1993, notablemente pacíficas (en todo lo cual Australia desempeñó un papel destacado durante el período en el que yo fui ministro de Asuntos Exteriores). 
En algunos sentidos, dichas esperanzas se hicieron realidad. 
Los jemeres rojos desaparecieron, en efecto, y con ellos la persistente amenaza de reanudación de la guerra civil. 
La economía camboyana, apoyada en gran medida por la ayuda y la inversión de China en los últimos años, ha crecido constantemente (pese a que va a la zaga de la mayoría de sus vecinos regionales y las preocupaciones por la corrupción y la inestabilidad política están impidiendo que realice todas sus posibilidades). 
Pero la ejecutoria de Camboya en materia de democracia y derechos humanos desde los Acuerdos de Paz de París no ha sido buena. 
Un ataque con granadas a una concentración encabezada por Sam Rainsy en marzo de 1997 mató a 16 personas e hirió a más de un centenar. 
Aquel mes de julio, después de un período tenso en el que compartió el poder con el Partido Monárquico del Príncipe Norodom Ranariddh, Hun Sen lanzó un golpe sangriento en el que sus oponentes fueron exiliados, detenidos, torturados y en algunos casos sumariamente ejecutados. 
Ninguno de esos episodios provocó demasiadas reacciones internacionales: Hun Sen contaba aún con suficiente capital político resultante de su lucha contra los jemeres rojos y su papel cooperador en el proceso de paz, mientras que se consideraba profundamente deficiente a Sam Rainsy y apáticos a los dirigentes monárquicos. 
El cansancio respecto de Camboya desempeñó también un papel entre los políticos extranjeros. 
En aquella época, yo creí que aquellos reveses serían pasajeros y hubo muchos como yo. 
Desde entonces, aun preservando una fachada democrática, Hun Sen ha gobernado, a efectos prácticos, como un autócrata, pues ha mostrado escasa consideración para con los derechos de libertad de expresión y asociación y ha recurrido a la represión violenta siempre que ha considerado necesario preservar su posición y la de su partido. 
Todo ello ha ido acompañado de unos niveles asombrosos de corrupción, pues correspondió a Camboya el puesto 160º de la clasificación de Transparencia Internacional, compuesta de 175 países. 
Hay rumores –inverificables, pero verosímiles– de que veinte o más de los colaboradores más estrechos de Hun Sen han amasado más de 1.000 millones de dólares cada uno mediante la apropiación indebida de activos del Estado, actividad económica ilegal y favoritismo en las compras y contratos públicos. 
Además, ha habido un clientelismo político rayano en la caricatura, pues en un reciente recuento se descubrió que el Gobierno estaba compuesto de 244 ministros y secretarios de Estado. 
Durante demasiado tiempo, Hun Sen y sus colegas han cometido impunemente actos de violencia, violaciones de los derechos humanos, corrupción y manipulación de los medios de comunicación y de las elecciones sin que haya habido impugnaciones serias internas ni externas, pero las cosas están empezando a cambiar. 
Un nuevo partido de oposición creíble –el Partido del Rescate Nacional de Camboya– ha surgido bajo la dirección de Sam Rainsy (que ahora parece un poco más un dirigente nacional que un cruzado antivietnamita monocromático) y está obteniendo un importante apoyo popular. 
Un gran número de los jóvenes votantes versados en el uso de los medios sociales de comunicación han estado saliendo a la calle para pedir un cambio de gobierno. 
También internacionalmente se ha ido creando cierta presión, pero no suficiente. 
Ed Royce, Presidente de la Comisión de Asuntos Exteriores de la Cámara de Representantes de los EE.UU., ha pedido a Hun Sen que dimita, se han aprobado resoluciones condenatorias en varios parlamentos y muchos Estados hicieron constar críticas de un tipo o de otro en las actas cuando el Consejo de Derechos Humanos de las Naciones Unidas examinó la ejecutoria de Camboya en materia de derechos humanos hace unas semanas en Ginebra. 
Pero el tono de demasiadas de esas declaraciones ha sido de sordina. 
Las declaraciones de Australia han sido típicas, al procurar al máximo no ofender y mostrar demasiados deseos de equilibrar las críticas con elogios. 
Los funcionarios gubernamentales están “preocupados” por “la reciente violencia desproporcionada contra los manifestantes”, pero “acogen con beneplácito el compromiso declarado del Gobierno de llevar a cabo reformas electorales”. 
La nueva ministra de Asuntos Exteriores de Australia, Julie Bishop, ha hablado –como hacen con frecuencia los ministros de Asuntos Exteriores– de la necesidad de evitar una improductiva “diplomacia megafónica” y de “conversar, no enfurecer” a sus homólogos, pero parece que, cuando el 22 de febrero se reunió en privado con Hun Sen en Phnom Penh, no formuló crítica enérgica alguna: pese a que, por el prestigio de Australia en Camboya (entre otras cosas, por su transcendental papel en el proceso de paz), habría sido escuchada. 
Hay un lugar para la diplomacia callada que se basa en una comunicación genuina para fomentar un importante cambio de conducta, pero, cuando los Estados actúan lo suficientemente mal durante demasiado tiempo, los megáfonos muy sonoros pueden ser también necesarios. 
Yo conozco a Han Sun y pude cooperar con él en el pasado. 
Hasta ahora me he resistido a expresar en público críticas enérgicas porque pensaba que había esperanza para él y para su gobierno, pero su comportamiento ha llegado a ser intolerable. 
Ya es hora de que la comunidad internacional nombre, avergüence, investigue y sancione a los dirigentes políticos de Camboya. 

La estratagema asiática de Abe 
CAMBERRA – Como el mundo está produciendo más hechos históricos de los que la mayoría de nosotros podemos consumir ahora mismo, resulta fácil perder de vista acontecimientos recientes que podrían tener consecuencias para la paz y la estabilidad a largo plazo mayores incluso que los alarmantes acontecimientos habidos en la Ucrania oriental, en Gaza y en Siria y el Iraq. 
El resultado de las negociaciones nucleares con el Irán, el cambio de dirigentes en la India y en Indonesia, dos de las tres mayores democracias del mundo, y la revitalización del grupo de los importantes Estados no occidentales BRICS (el Brasil, Rusia, la India, China y Sudáfrica) pueden ser, todos ellos, factores de cambio. 
Pero la demostración de fuerza del Japón con el gobierno del Primer Ministro Shinzo Abe puede ser incluso más importante. 
A no ser que todos los interesados lo controlen cuidadosamente, incluidos los Estados Unidos y otros aliados estrechos del Japón en la región de Asia y el Pacífico, la renovación por parte de Abe de la política exterior japonesa podría socavar los frágiles equilibrios de poder que han frenado hasta ahora la rivalidad chino-americana. 
El Japón tiene razón en estar preocupado por la nueva reafirmación regional de China y en ese marco es comprensible el reciente impulso diplomático de Abe para fortalecer las relaciones con el Asia sudoriental y con Australia y la India. 
Tampoco deja de ser inherentemente razonable –pese a la oposición en su país y en el extranjero– que su gobierno intente reinterpretar el artículo 9 de la “Constitución de Paz” del Japón” para que le permita una mayor participación en las operaciones colectivas de autodefensa y cooperación militar con sus aliados y socios. 
Pero se deben reconocer abiertamente los riesgos que todo ello entraña. 
La oposición a cualquier señal de renacimiento del militarismo japonés es permanente en el Asia nordoriental. 
Abe es un nacionalista intensamente conservador, aún profundamente reacio a aceptar el grado de culpa del Japón en la segunda guerra mundial (aun reconociendo, como lo hizo en Australia recientemente, “los horrores de la historia del siglo pasado” y presentando sus corteses condolencias por “las muchas personas que perdieron la vida”). 
Su negativa a descartar visitas futuras al Santuario de Yasukuni, con su contiguo Museo de Yushukan ensalzador de la guerra, fomenta el escepticismo intransigente en China. 
También hace mucho más difícil la causa común con Corea del Sur y aumenta el riesgo de que las disputas territoriales y marítimas se vuelvan explosivas. 
Menos advertidas, pero posiblemente más importantes a largo plazo, han sido las gestiones del Japón para reformar los acuerdos regionales de seguridad, que durante mucho tiempo han tenido tres elementos fundamentales. 
Primero, ha habido las alianzas radiales de los Estados Unidos con el Japón, Corea del Sur y Australia (y las menos rígidas con Singapur, Tailandia y las Filipinas). 
China acepta y comprende dichas alianzas, aunque no le entusiasmen. 
En segundo lugar, hay medidas nacionales de defensa, fomentadas por los EE.UU. y encaminadas cada vez más a la consecución de una mayor capacidad para valerse por sí mismo, en caso de que el ascenso de China llegué a ser una amenaza militar. 
China también lo ha aceptado con bastante calma, aunque no siempre sin protestar, por lo que no ha socavado el continuo crecimiento de las relaciones económicas bilaterales que todos los países de esa región están desarrollando con China. 
Por último, ha habido diálogos multilaterales sobre seguridad –el Foro Regional de la ASEAN y ahora la Cumbre del Asia Oriental, los más destacados de ellos– encaminados a ser medios de creación de confianza y prevención y gestión de conflictos. 
Hasta ahora esos mecanismos han representado promesas más que hechos, pero no porque hayan faltado medidas continuas para atribuirles mayor influencia. 
Pese a lo mucho que se ha hablado del traslado a Asia del “eje” de los EE.UU. en política exterior, anunciado por el Presidente Barack Obama en el Parlamento de Australia en noviembre de 2011, los delicados equilibrios que entraña esa estructura básica han cambiado poco durante decenios, pero ahora el Japón, con el apoyo a las claras de Australia en particular, parece decidido a cambiar el equilibrio estableciendo, como contrapeso de China, una relación de alianza mucho más densa con ciertos socios. 
A comienzos de este mes, Abe habló repetidas veces en el Parlamento de Australia de la nueva “relación especial” con este país, terminología normalmente utilizada para referirse a las asociaciones de alianza más estrechas, y después de ese discurso firmó un acuerdo para la transferencia de equipo y tecnología de defensa. 
El Primer Ministro de Australia, Tony Abbott, que a comienzos de este año calificó al Japón de nuestro “mejor amigo en Asia” y a la vez “un aliado firme”, ha aceptado encarecidamente el lenguaje de la “relación especial”. 
Consumó las muestras de cariño expresando su admiración por “la destreza y el sentido del honor” de los submarinistas japoneses que murieron al atacar el puerto de Sydney en 1942, al tiempo que se limitaba a decir de la agresiva guerra lanzada por el Japón y las atrocidades en ella cometidas que “disentimos de lo que hicieron”. 
Todavía no hemos visto intento nuevo alguno de reestablecer el “diálogo cuatripartito de seguridad” entre el Japón, Australia, los EE.UU. y la India, que realizó maniobras militares conjuntas en 2007 y China consideró una hostil empresa de contención, pero no resulta difícil imaginar que sigue ocupando un puesto destacado en la lista de deseos de Abe. 
No se deben exagerar los peligros, pero –al ser tan delicada la competencia estratégica entre los EE.UU. y China y estar los intereses económicos de Australia, del Japón y de muchos otros países de la región tan intensamente vinculados con China como sus intereses en materia de seguridad lo están con los EE.UU.– los cambios bruscos entrañan riesgos graves. 
Los países como los nuestros deben adoptar una postura clara cuando China se propase en el exterior (como lo ha hecho en el mar de la China Meridional con su indefendible “línea discontinua de nueve trazos”, con la que afirmó sus derechos históricos sin justificación alguna desde el punto de vista del derecho internacional). 
Lo mismo es aplicable cuando China no se comporta como un buen ciudadano internacional en el Consejo de Seguridad de las Naciones Unidas o en caso de que cometa violaciones atroces de los derechos humanos en su territorio. 
Pero debemos ser prudentes y no pasar de adoptar posturas a tomar partidos en la región en medida mayor de la que ha sido la norma durante decenios. 
Kishore Mahbubani ha sostenido recientemente que debemos reconocer que en China, como en otras partes, se está produciendo una importante lucha interna entre intransigentes y moderados. 
En la medida en que así sea, la política inteligente de todos los Estados de la región consistirá en hablar y actuar de modo que ayude a las palomas y no aliente a los halcones. 

La luz de esperanza que irradia el vuelo MH370 
MELBOURNE – El misterio desgarrador del vuelo 370 de Malaysian Airlines, que desapareció el 8 de marzo con 239 personas a bordo, puede ser parcialmente resuelto en unos pocos días más. 
Los vehículos de búsqueda submarina están siendo teledirigidos en una zona de pocos kilómetros de ancho ubicada en la inmensidad del Océano Índico meridional, a unos 2.000 kilómetros al noroeste de Perth. 
Aquí es donde, probablemente, el Boeing 777-200 se quedó sin combustible y se estrelló, según el análisis de la empresa Inmarsat del Reino Unido y de los expertos británicos en señales horarias que se envían automáticamente desde la aeronave al vehículo espacial en órbita de Inmarsat. 
Lo que es aún más prometedor es que este también es el lugar donde el pasado 5 de abril y los días subsiguientes un “localizador pinger” estadounidense remolcado por el Ocean Shield, un buque de la armada australiana, recogió señales que se supone que provienen de las radiobalizas de localización que se encuentran adjuntas a los registradores de datos de vuelo de la “caja negra”. 
Las autoridades australianas de defensa que en la actualidad coordinan la búsqueda continúan aseverando que descubrir restos, que probablemente se encuentren a 4,5 kilómetros (2,8 millas) de profundidad en un remoto lecho del mar, será como “encontrar una aguja en un pajar”. 
Y, que obviamente cualquier operación de recuperación posterior llegará a ser un gran desafío. 
No obstante, las autoridades están seguras de que, al menos, han encontrado el pajar. 
Durante los primeros días de la búsqueda, casi todo lo que podía haber salido mal, salió mal – esto incluye desde datos que se pasaron por alto o se mal interpretaron hasta comunicaciones deficientes, y falta de coordinación y mala asignación de recursos – ya que la atención se mantuvo centrada en la ruta prevista del avión de Kuala Lumpur a Pekín. 
E incluso cuando la búsqueda se desplazó al Océano Índico, se experimentaron grandes frustraciones, ya que los masivos recursos de búsqueda desplegados, tanto aéreos como navales, no encontraron ningún rastro de escombros en la superficie del mar. 
No obstante e independientemente de cualquier frustración pasada y de la posibilidad de cualquier decepción futura aún mayor, lo que sí salió bien en búsqueda del vuelo MH370 fue la historia general y más significativa sobre dicha búsqueda. 
En pocas palabras, ha sido una magnífica demostración de cómo la respuesta frente a la tragedia humana puede unir en lugar de dividir, reforzando el impulso de cooperar en lugar de confrontar. 
Y esto ha dado testimonio del buen sentido común con el que actúan aquellos quienes han estado discutiendo durante años, en una variedad de contextos asiáticos y más amplios; se ha demostrado que los casos de búsquedas marinas y alivio de desastres son situaciones ideales para iniciar la construcción de mecanismos de confianza dirigidos a sentar las bases para la prevención y resolución de conflictos. 
La búsqueda ha implicado esfuerzos de cooperación internacional sin precedentes, al principio en el Mar Meridional de China y posteriormente en el Océano Índico, desplegados por un total de 26 países. 
Lo que es extraordinario es que muchos de estos países (como por ejemplo China, Japón, Filipinas, Malasia, Corea del Sur y Vietnam) han estado involucrados en peleas territoriales y en otras disputas, mientras que otros (sobre todo China y Estados Unidos) se han mantenido permanentemente suspicaces sobre los motivos e intenciones geopolíticas que cada uno de ellos tiene. 
La estrecha cooperación, a lo largo de toda la búsqueda, de Australia con China – país cuyos ciudadanos componen casi dos tercios de las personas a bordo del desafortunado vuelo, y cuyos recursos navales y aéreo se han dedicado incesantemente al esfuerzo común – ha dado frutos de manera inmediata: en la forma de una visita altamente exitosa a China que realizó a principios de este mes el primer ministro australiano Tony Abbott. 
Se lograron progresos en un importante acuerdo comercial, y no se puso en tapete de discusión la vergonzosa aceptación plena del nuevo gobierno de Abbott en cuanto al liderazgo de EE.UU. en la región, como tampoco se mencionó el error de principiante cometido al describir a Japón como “nuestro mejor amigo en Asia” (la fórmula correcta en estos casos es “no tenemos un mejor amigo que...”). 
Aunque parece exagerado es tentador sugerir que la seguridad a largo plazo de Australia podría incluso estar mejor garantizada a través del gasto de unos pocos millones de dólares en remolcar localizadores de ‘pingers’ y mini submarinos no tripulados Blufin-21, estos últimos equipados con sus dispositivos de ecolocalización y cámaras, como también a través de la dedicación de alguna infraestructura naval importante para apoyar dichos esfuerzos, en vez de gastar los $20 a 40 millones que actualmente se está considerando gastar para renovar y ampliar la envejecida flota de combate submarino de Australia. 
No es tan ingenuo como parece pensar que la paz y la seguridad de toda la región del Indo-Pacífico, sin tener que mencionar la seguridad de otras partes del mundo que son igualmente volátiles, podría avanzar de mejor manera si se dedican muchos más recursos y esfuerzos a las estrategias comunes de seguridad en lugar de dedicarlos a objetivos militares tradicionales. 
Encontrar la seguridad con los demás, en lugar de encontrar seguridad frente a ellos, y concentrarse en abordajes de cooperación para el logro de bienes públicos globales y regionales, parece ser más productivo que dar rienda suelta a sentimientos nacionalistas crudos y a la planificación de maneras cada vez más sofisticadas y costosas dirigidas a destruirse unos a otros . 
La búsqueda del vuelo MH370 ha demostrado en un microcosmos lo mucho que hay que ganar a través de una cooperación pacífica. 
Esto también debería ayudar a enfocar nuestra atención en lo mucho que hay que perder el mundo de hoy – un mundo que es mucho más interdependiente que aquel que estalló en una guerra en el año 1914 – si no somos capaces de aplicar estas lecciones a nuestras relaciones internacionales en una manera más amplia. 
El mundo es un lugar mucho más seguro y más sano cuando los Estados buscan y encuentran un terreno común en el pueden trabajar de manera conjunta. 

Cinco razones por las cuales el lobo no viene 
BUDAPEST – Cuando se trata de geopolítica, siempre hay mercado para el pesimismo. 
En este sentido, los últimos tiempos han sido de bonanza: The Economist, Foreign Affairs y muchas otras publicaciones menos exaltadas rebosan afirmaciones sobre el desmoronamiento del orden mundial, la decadencia terminal de la capacidad (y del deseo) estadounidense para salvarlo, y sobre lo ilusorio de las posibilidades de evitar un grave conflicto en la década entrante. 
Abundantes eventos recientes –junto con los fantasmas de 1914 y 1939– han dado un espaldarazo a las reputaciones, los derechos de autor y los ingresos de los agoreros actuales. 
Tenemos el aventurerismo ruso en Ucrania, la reafirmación territorial de China –y la nueva ofensiva de nacionalismo japonés– en el este asiático; las continuas catástrofes en Siria y, en términos más amplios, la confusión en Oriente Medio; el resurgimiento de crímenes de atrocidades en Sudán del Sur, Nigeria y otros sitios de África; y la ansiedad por los renovados conflictos comunales en India después de la apabullante victoria electoral del nacionalista hindú Narendra Modi. 
Pero, si bien las condiciones políticas mundiales distan de ser ideales –nunca lo son– hay abundantes motivos para creer que tampoco son tan terribles como muchos afirman. 
Estos son los cinco motivos más importantes para evitar perder tanto el sueño como proponen algunos entendidos. 
En primer lugar, la Segunda Guerra Fría no está a la vuelta de la esquina. 
A Rusia y China no les gusta la apropiación estadounidense del liderazgo mundial, disfrutan molestando siempre que pueden, desean una mayor influencia regional y (al igual que EE. 
UU.) periódicamente dan la espalda al multilateralismo cooperativo. 
Pero ambos países están profundamente integrados al orden mundial existente y ninguno de ellos tiene el impulso ideológico, el interés económico, la capacidad física ni el apoyo de aliados para desafiarlo. 
Desean una mayor influencia en las instituciones internacionales, pero no derrocarlas. 
En segundo lugar, el deterioro del poder y la influencia estadounidenses sobre China y otras potencias emergentes es natural, inevitable, y no es motivo de alarma entre quienes desde hace mucho dependen de la protección y el apoyo estadounidenses. 
Es inconcebible que EE. UU. hubiera podido mantener por siempre el dominio unipolar que exhibió en los primeros años posteriores a la Guerra Fría, cuando producía cerca del 30 % del PIB mundial y la mitad del gasto militar en el mundo. 
Otros estaban destinados a jugar para igualarlos. 
La realidad es que, en términos absolutos, el poder económico y militar estadounidense aún es enorme y ese país tiene –algo que continuará durante el futuro próximo– muchos más aliados, amigos e influencia que cualquiera de sus competidores. 
Lo que importa es cómo decide ahora ejercer ese poder. 
Como escuché a Bill Clinton decir en privado, poco tiempo después de su presidencia, esa opción no debe «buscar perpetuarnos como los jefes de la manada para siempre, sino crear un mundo en el cual nos sintamos cómodos cuando ya no lo seamos». 
Tercero, si bien la ambición de las potencias nacientes por más espacios e influencia es una certeza, no es siquiera remotamente inevitable que esta búsqueda deba asumir una forma militar. 
Todos tienen demasiado que perder. 
Las principales potencias del mundo son mucho más interdependientes financieramente y en términos de las cadenas de aprovisionamiento que en 1914 –el año de insensato optimismo que a los pesimistas les encanta citar– y los horrores acumulados del siglo XX han cambiado fundamentalmente el entorno normativo. 
El belicismo –la noción de que la guerra es noble y puede purificar y limpiar– ha muerto más allá de toda duda. 
Cuarto, la disminución de la dependencia del poder militar para solucionar problemas geopolíticos no es signo de que los cobardes están a cargo, sino de que los adultos lo están. 
La credibilidad estadounidense no está en riesgo –ni frente a sus aliados ni frente a sus enemigos– cuando toma decisiones cuidadosamente calibradas sobre el equilibrio del riesgo y el beneficio del uso de esa fuerza en casos particulares. 
La crítica recurrente dirigida al presidente Barack Obama por no seguir su amenaza de ataque a Siria si usaba armas químicas está completamente equivocada. 
La idea era evitar que esas armas fueran usadas por el régimen de Assad y la diplomacia –respaldada con la amenaza de la fuerza– parece haber logrado exactamente eso (aunque hubo informes recientes, no confirmados pero preocupantes, tanto de su uso por los rebeldes como de reincidencias por parte del régimen). 
Por supuesto, la fuerza militar debe continuar entre las herramientas disponibles, para responder a estados que libran guerras agresivas, como Iraq en 1991. 
La capacidad militar también es necesaria para cumplir con la responsabilidad global de proteger a los ciudadanos en riesgo de genocidio y otros crímenes de atrocidad masiva si no hay opciones menores y si intervenir hará más bien que mal, como hubiera sido el caso en Ruanda en 1994. 
Pero si los días de vaqueros de George W. Bush han terminado, es algo que aplaudir, no para lamentar. 
Quinto, el sistema internacional ha estado respondiendo a los desafíos geopolíticos de manera más eficaz de lo que por lo general se reconoce. 
A pesar del colapso en su relación respecto de Crimea, EE. UU. y Rusia han continuado trabajando juntos para negociar una solución diplomática a la cuestión nuclear iraní y (con China), desarrollar respuestas colectivas del Consejo de Seguridad a las sucesivas crisis en África. 
En casi todas las áreas de rivalidad entre las grandes potencias, los problemas potencialmente volátiles son compartimentados, mientras que se continúa con la cooperación en el resto. 
Ningún responsable de políticas puede confiarse. 
No parece haber un final cercano para la pesadilla Siria, el respiro en el este de Ucrania puede resultar temporario y en las relaciones chino-japonesas parece primar un déficit de serenidad. 
Tampoco escasean otras mejoras sistémicas ni problemas –entre los cuales la reducción del armamento nuclear no parece ser el menor– en los cuales trabajar. 
Pero el pesimismo alarmista se alimenta a sí mismo, es derrotista y debe ser refutado. 
Hay muchos motivos para creer que, para lo más importante, hemos aprendido enormemente de los errores del pasado. 
Si logramos mantener la calma y no perder la cabeza, los peores de esos errores no han de repetirse. 

Mandela hasta la eternidad 
MELBOURNE – Sin Nelson Mandela, la pesadilla del apartheid de Sudáfrica finalmente podría haber terminado. 
Sus ejecutores se habían pasado de la raya, y la paciencia del mundo para con ellos se había agotado. 
Pero, sin la moral elevada y el liderazgo político de Mandela, la transición habría sido larga, desagradable e inconmensurablemente sangrienta. 
F.W.De Klerk, un líder afrikáner, llegó a entender -tarde, pero no demasiado- lo que exigían los tiempos, y mereció absolutamente compartir el Premio Nobel de la Paz de 1993 con Mandela. 
Pero fue Madiba -el nombre tribal con el que los sudafricanos de toda casta y color hoy se refieren a él afectuosamente- quien marcó la diferencia crucial. 
Yo fui lo suficientemente afortunado, por estar al frente del Ministerio de Relaciones Exteriores de Australia en aquel momento, de ser uno de los primeros funcionarios extranjeros en saludarlo después de su liberación de prisión en febrero de 1990 -pocos días después, en Lusaka, donde él había volado para reunirse con sus colegas del Congreso Nacional Africano en el exilio-. 
Cuando se acercaba la reunión, yo estaba emocionado pero nervioso. 
¿La realidad del hombre acaso podría cumplir mis expectativas? 
Mandela había sido mi héroe personal desde mucho tiempo antes, desde mis épocas de estudiante en los años 1960 cuando, al igual que tantos otros de mi generación, yo era un activista anti-apartheid. 
Sabíamos que los riesgos que corríamos de recibir una paliza o ser arrestados mientras manifestábamos contra la visita de los equipos de rugby Springbok eran absolutamente triviales comparados con los riesgos que él y sus colegas habían estado dispuestos a enfrentar. 
Podríamos recitar de memoria las últimas palabras de su discurso por el proceso de Rivonia en 1964, una de las afirmaciones más escalofriantes del espíritu humano que alguna vez se hayan pronunciado: "una sociedad libre… es un ideal por el que espero vivir y que deseo alcanzar. 
Pero si fuera necesario, es un ideal por el que estoy dispuesto a morir". 
¿Pero cuánto de esa dignidad e idealismo podrían haber sobrevivido al sufrimiento de 27 años en la cárcel, la mayoría de los cuales transcurrieron en la isla Robben en el Atlántico Sur? 
No tendría por qué haberme preocupado. 
Como muchos otros antes y desde entonces, me sentí cautivado desde el primer momento por la sonrisa enorme y luminiscente de Mandela, por su carisma y su gracia infatigables y por la inteligencia lúcida con la cual discutía los problemas de la transición de su país. 
Pero, sobre todo, estaba su extraordinaria, casi increíble, falta de rencor hacia sus carceleros afrikáners. 
Mandela, por cierto, tenía tantas ganas de hablar conmigo como yo de conocerlo. 
Quería agradecerle a Australia por el papel tan importante que nuestro país había desempeñado a la hora de sostener la presión por el cambio, particularmente durante el gobierno de Bob Hawke, y de liderar la carga global para que se aplicaran sanciones financieras al régimen del apartheid. 
De modo que, sentados frente a frente a la mesa del presidente de Zambia, los dos pasamos una hora o más conversando cómodamente sobre todo, desde las sanciones de las Naciones Unidas hasta el fin de la guerra Fría y las carreras de nuestros hijos. 
De todas las reuniones con todos los líderes y otras figuras internacionales de todo el mundo que he tenido durante todos los años en la función pública, no hay ninguna duda sobre cuál fue la que me más regocijo me dio. 
Mandela es simplemente el ser humano más sorprendente y decente que yo haya conocido, o probablemente llegue a conocer. 
Es más, ésa fue una impresión que no se esfumó con la familiaridad. 
Nos reunimos varias veces en los años posteriores, en sus visitas a Australia y en Sudáfrica -en su casa en Soweto- y en una ocasión memorable cuando lo acompañé al partido de apertura de la Copa Mundial de Rugby de 1995, en el estadio Newlands en Ciudad del Cabo. 
Más de 50.000 sudafricanos -en su mayoría afrikáners, prácticamente sin ningún rostro negro a la vista- estaban allí para ver a su país jugar contra el mío. 
Y, cuando su nuevo presidente salió al campo de juego para saludar a los jugadores, cada uno de ellos parecía gritar en una unión encantada "¡Man-de-la! 
¡Man-de-la!" 
Si uno puede decir, y yo creo que sí, que el liderazgo de Mandela ha sido de una calidad que se da una sola vez en todo un siglo, la oportunidad de experimentarlo de primera mano fue un privilegio que se da una sola vez en la vida. 
Cuando se trata de liderazgo nacional en un momento de fragilidad y transición, mucho parece depender de la suerte echada. 
¿Un país se encontrará con un Milošević o un Mugabe; un Atatürk o un Arafat; un Rabin que pueda ver y aprovechar el momento para cambiar el curso de los acontecimientos o alguien que nunca lo hará? 
Sudáfrica fue afortunada -casi milagrosamente- de haber tenido a Nelson Mandela. 
Su recuerdo será apreciado mientras se siga escribiendo la historia. 


Aceptar el bitcoin 
LONDRES – La moneda de Internet, el bitcoin, está rodeada de incertidumbre. 
¿Es una burbuja especulativa? 
¿Es de verdad tan anónima como sus defensores afirman? 
¿Se puede de verdad usarla para comprar la legendaria variedad “viuda blanca” de marihuana o para contratar a un asesino a sueldo? 
Ésas son indudablemente preguntas interesantes, pero están desviando la atención de los debates, más importantes, sobre las posibilidades del bitcoin para impulsar la innovación en el sector financiero. 
En realidad, el bitcoin es tan innovador, que, además de alterar las convenciones monetarias, ha transcendido incluso las ideologías partidarias. 
De hecho, el premio Nobel de economía Paul Krugman y el icono del Tea Party, Ron Paul, se oponen diametralmente en casi cualquier cuestión, exceptuado el bitcoin (que desagrada profundamente a los dos). 
Y, sin embargo, los oponentes del bitcoin deberían preguntarse cómo se podrían aplicar a la reforma del sistema financiero mundial las innovadoras ideas que subyacen a él. 
Aunque la crisis financiera de 2008 reveló profundas deficiencias institucionales, la reacción ante ella –incluidas salvaguardas reguladoras intensificadas como la Ley Dodd-Frank en los Estados Unidos y la normativa bancaria de Basilea III– no han hecho realidad la transformación necesaria. 
Asimismo, los movimientos de protesta como Occupy Wall Street, encaminados a dar a conocer –y en última instancia– reformar la cultura financiera, han dado resultados desiguales. 
Pero el caso es que nadie –excepto tal vez la pequeña camarilla de quienes tienen información financiera confidencial, que se ha beneficiado enormemente de los rescates financiados por los contribuyentes– debe estar satisfecho con el sistema actual, entre otras cosas porque no es de descartar otra crisis, muy probablemente acompañada de más rescates bancarios, en un futuro no demasiado lejano. 
Si bien no se puede saber el momento exacto del próximo colapso, una cosa es segura: el examen de cuál tipo de sistema financiero sería más útil para el mundo en el siglo XXI estaría incompleto sin el bitcoin. 
Al fin y al cabo, la tecnología en la que se basa podría no sólo reducir el riesgo sistémico al crear salvaguardas que protejan el sistema de pagos contra actividades financieras útiles, pero imprevisibles; además, podría desempeñar un papel importante dando un impulso, muy necesario, al crecimiento económico. 
Así, pues, preguntar si los considerables sueldos de los banqueros son justos es preguntarse cuánto valor crea la función de casamanteros financieros, para lo que no hay una respuesta sencilla. Lo que está claro es que, al permitir que una mayor proporción de riqueza se canalice hacia la inversión y otras actividades económicas productivas, un sector de servicios financieros más eficiente impulsa el crecimiento económico. 
Dicho de otro modo, se puede considerar el sector de servicios financieros algo así como un impuesto al resto de la economía y, en vista de los grandes costos de los sistemas financieros anticuados, costosos e ineficientes –en Londres, por ejemplo, los cheques en papel deben enviarse físicamente de un banco a otro, lo que significa que la transferencia de los fondos tarda entre cinco y seis días–, cuanto menor sea el sistema financiero, redundará en mayor provecho para todos. 
La ineficiencia del sistema financiero mundial no es simplemente consecuencia de normas y estructuras obsoletas; también la búsqueda del beneficio es un factor importante. 
Aunque las autoridades británicas anunciaron recientemente que se aboliría el traslado de cheques físicos, seguirá existiendo un retraso de dos días para la compensación de cheques. 
Como sería fácil hacer electrónica y casi instantáneamente la lectura óptica de imágenes de cheques, el persistente retraso sólo se puede explicar mediante la “flotación”, es decir, el interés obtenido reteniendo el dinero durante el mayor tiempo posible. 
La flotación es simplemente una de las numerosas formas como el sector de servicios financieros extrae recursos de la economía. 
El cargo de entre tres y cinco por ciento aplicado por las empresas de tarjetas de crédito asciende a varios centenares de miles de millones de dólares de beneficios anuales para empresas como Visa y MasterCard. 
Los recargos por las transferencias telegráficas y por los tipos de cambio de las divisas pueden ascender fácilmente al 10 por ciento o más por transacción, sin contar con que las interrupciones y los procedimientos complejos pueden hacer aún más costosos dichos servicios. 
Pero hay razones para abrigar esperanzas. 
Con las innovaciones introducidas por el bitcoin, se pueden eliminar en gran medida los recargos, retrasos y otras ineficiencias que sirven para llenar los bolsillos de quienes prestan los servicios financieros. 
Antes de los debates celebrados en el Senado el pasado mes de noviembre, el ex Presidente de la Reserva Federal Ben Bernanke escribió una carta a los senadores en la que les decía que el bitcoin puede representar “una promesa a largo plazo, en particular si esa innovación fomenta un sistema de pagos más rápido, seguro y eficiente”. 
Justo en ese momento, el gigante de la venta al por menor Target fue pirateado electrónicamente: un episodio más de una larga lista de robos en gran escala de datos financieros. 
No cabe duda de que el bitcoin, con su capacidad para el anonimato, podría contribuir a dar mayor seguridad al sistema financiero mundial, con lo que libraría a los consumidores y las empresas de grandes molestias y gastos. 
Al mismo tiempo, ofrece una reserva de valor y su utilización como medio de intercambio está aumentando constantemente. 
Pero tal vez la innovación más apasionante que ofrece el bitcoin es una base de datos de transacciones: un programa de intercambio de archivos que mantiene un registro de todas las transacciones y de lo que posee cada cual. 
Dicha base de datos desempeña esencialmente la función de “libro mayor” que corresponde actualmente a los bancos, pero a un costo muy inferior para los consumidores y las empresas. 
El bitcoin, propulsado por un algoritmo libre y mantenido por quienes optan por descargar el programa libre, representa un regreso a un planteamiento comunitario del dinero y de la banca, con servicios financieros más estrechamente conectados con sus usuarios. 
Los gestores de terceros grandes y monolíticos como los bancos actuales “demasiado grandes para quebrar” desaparecerían. 
De hecho, con programas informáticos como la base de datos del bitcoin que propulsaran una nueva estructura financiera, “el pueblo” pasaría a ser en realidad el banco. 
El bitcoin y su ecosistema están aún en formación y sólo el tiempo dirá si los niveles de precios actuales reflejan una burbuja especulativa, pero las innovaciones introducidas por el bitcoin pueden –y, por tanto, deben– desempeñar un papel transformador en la construcción de un sistema financiero menos costoso y más eficiente. 

Promesas que hay que mantener en 2016 
DAVOS – Vivimos tiempos excepcionales. 
Parece que no pasa un día sin noticias de alguna crisis nueva, ya se trate de las migraciones, la volatilidad económica, la seguridad o el cambio climático. 
Pero un factor común a todos estos desafíos, complejos y sin precedentes, es la pobreza; si la eliminamos, será mucho más fácil superarlos. 
Hay buenos motivos para ser optimistas respecto del progreso en la reducción de la desigualdad. 
Desde el inicio de este siglo, se han hecho importantes avances hacia un mundo en el que cada persona tenga la oportunidad de llevar una vida sana y productiva. 
La mortalidad materna se redujo a casi la mitad; la mortalidad infantil y por la malaria, a la mitad; la pobreza extrema, a menos de la mitad. 
Y el año pasado, el mundo se comprometió a terminar la tarea. 
El elemento central de los Objetivos Mundiales acordados por los 193 países de las Naciones Unidas en septiembre es terminar con la pobreza, en todas sus formas y en todas partes, de aquí a 2030. 
Estamos seguros no solo de que es posible, sino de que en ese lapso veremos grandes avances que darán a la gente de los países pobres oportunidades que nunca antes tuvieron. 
De hecho, creemos que los pobres verán mejorar sus vidas mucho más rápido en los próximos 15 años que en cualquier otro momento de la historia, y mucho más que nadie. 
Pero el progreso, aunque posible, no está garantizado. 
Para triunfar necesitaremos voluntad política, cooperación internacional e ingenio humano; tal el mensaje que traemos a nuestras diversas reuniones y compromisos en el Foro Económico Mundial de Davos, esta semana. 
Por nuestra parte, la Fundación Bill y Melinda Gates hará énfasis en las áreas de mayor necesidad y correrá riesgos que otros no puedan o no quieran correr. 
Este año, nuestros esfuerzos se concentrarán en tres grandes áreas. 
En primer lugar, seguiremos apoyando a las instituciones que nos ayudaron a llegar donde estamos. 
Desde 2002, el Fondo Mundial de lucha contra el sida, la tuberculosis y la malaria liberó una cantidad nunca antes vista de recursos humanos y financieros para combatir enfermedades infecciosas que afectan desproporcionadamente a los pobres. 
Mediante la provisión de medicamentos, la capacitación de médicos y enfermeros, y la mejora de los sistemas de atención sanitaria, el Fondo Mundial ya ayudó a salvar 17 millones de vidas. 
Es todo un logro. 
Y el congreso de donantes que celebraremos este año será otra oportunidad para ayudar a construir un mundo mejor. 
Debemos aprovecharlo al máximo, no solo para poder salvar hasta ocho millones de vidas más, sino para apoyar a los sistemas médicos de países de bajos ingresos y así reducir el riesgo de futuras crisis sanitarias. 
Asimismo, desde el comienzo de la década, la vacunación contra enfermedades infecciosas salvó la vida de casi cuatro millones de personas, en gran medida gracias al trabajo de Gavi, la Alianza Global para la Vacunación. 
Gavi y sus socios están en condiciones de inmunizar a otros 300 millones de personas en los próximos cinco años y ayudar a varios millones más de niños y jóvenes a sobrevivir y crecer, lo que dará un impulso a las economías de los países en desarrollo. 
En segundo lugar, las mujeres y las niñas estarán en el centro de nuestros esfuerzos. 
Hoy el mundo es un lugar evidentemente mejor para ellas que en cualquier momento de la historia. 
Pero todavía falta mucho. 
Las mujeres y las niñas necesitan mejor acceso a la atención de la salud, especialmente a servicios de planificación familiar; más oportunidades económicas; y más poder de decisión sobre sus propias vidas (lo que a su vez demanda más participación social y liderazgo público). 
Empoderar a las mujeres y niñas para que transformen sus vidas es una de las mejores inversiones que podemos hacer. 
Mejorar su salud y bienestar, asegurarles acceso a educación de calidad y liberar su potencial económico son pasos esenciales para crear comunidades y países más prósperos. 
Pero debemos aprender más sobre el mejor modo de empoderar a las mujeres para triunfar. 
Y para dejar atrás siglos de desigualdad de géneros, necesitamos más apoyo para esta agenda. 
El congreso Women Deliver que se celebrará en mayo es la siguiente oportunidad para que el mundo exija más acciones y los donantes demuestren su compromiso. 
En tercer lugar, invertiremos en innovación. 
Los avances científicos y tecnológicos (desde nuevas vacunas y cultivos más resistentes hasta celulares inteligentes y tabletas mucho más baratos) están entre los principales motores de reducción de la pobreza. 
Estas últimas semanas el mundo demostró que está preparado para invertir en hallar nuevas fuentes de energía confiables, económicas y ecológicas. 
Es uno de los modos más importantes de ayudar a los pobres a enfrentar el cambio climático. 
Al mismo tiempo, las innovaciones en atención médica lograron que el mundo esté cerca de eliminar la poliomielitis, y esperamos ver grandes avances con una nueva triple terapia que puede erradicar la elefantiasis, una enfermedad que afecta a 120 millones de personas. 
Pero la triste realidad es que la financiación actual para actividades de investigación y desarrollo que ayuden a resolver las necesidades sanitarias de los más pobres del mundo no es suficiente. 
Y tampoco las herramientas y tecnologías que tenemos. 
Para lograr los Objetivos Mundiales en salud materna e infantil y en enfermedades infecciosas, necesitamos duplicar la financiación para I+D de aquí a 2020. 
Por eso debemos asegurar que la I+D esté en la agenda de la cumbre del G7 que tendrá lugar en Japón en mayo, poniendo el acento en el desarrollo y la implementación de productos que pueden salvar vidas y mejorar enormemente las perspectivas económicas de los más pobres. 
El apoyo sostenido a instituciones como el Fondo Mundial y Gavi, al empoderamiento de mujeres y niñas, y a la innovación es crucial para acelerar el progreso para los más pobres del mundo. 
Pero puede y debe hacerse mucho más. 
El mundo debe unirse en pos de todos los esfuerzos por erradicar la pobreza, como primer paso esencial para superar los otros muchos desafíos que enfrentamos hoy (de las migraciones al terrorismo). 
Todos los días vemos noticias que muestran la diferencia entre el mundo de hoy y un mundo sin pobreza. 
Pero no muestran los avances que ya se están haciendo para mejorar las vidas de los más necesitados. 
Si cumplimos las promesas que les hicimos, será noticia de portada. 

La gran convergencia de la salud global 
SAN FRANCISCO – El mundo se encuentra en un punto de inflexión histórico. 
Si hacemos que los medicamentos, las vacunas y otros instrumentos de salud estén disponibles para todos y reforzamos los estudios para desarrollar los del mañana, podríamos cerrar la brecha entre países ricos y pobres dentro de una generación. 
Para 2035 se podría alcanzar una “gran convergencia” de la salud global, reduciendo las muertes materno-infantiles prevenibles (entre las que se cuentan las causadas por enfermedades infecciosas) a niveles sin precedentes en todo el planeta. 
Para ello será necesaria una estrategia de inversión bien coordinada y orientada al futuro. 
Un grupo de 25 expertos en economía y salud global (entre los que nos incluimos) se reunió recientemente para desarrollarla. 
En un proceso de un año de duración, se identificaron los instrumentos, los sistemas y las formas de financiación que se necesitarían para alcanzar esa convergencia de salud global. El resultado fue Salud Global 2035, un ambicioso plan de inversiones que podría llegar a salvar millones de vidas e impulsar el bienestar humano, la productividad y el desarrollo económico. 
Si se aumentan decididamente las inversiones en salud, se podrían salvar diez millones de vidas al año a partir de 2035 y los beneficios económicos serían enormes: cada dólar invertido en países de ingresos bajos y medios (PIBM) para lograr esta meta se multiplicaría por entre $9 y 20. 
Para lograrlo será necesario un compromiso global que garantice que en todo el mundo se pueda tener acceso a los potentes servicios y tecnologías de salud de hoy en día, como vacunas infantiles, tratamiento para el VIH/SIDA y la tuberculosis, y atención prenatal para mujeres embarazadas. 
Asimismo, se precisarían mayores fondos para el desarrollo y la producción de nuevos instrumentos de salud que aborden de una manera renovada aquellas enfermedades que acaban con una cantidad desproporcionadamente alta de vidas de mujeres y niños en los PIBM. 
Uno de los elementos principales para lograr este fin es la planificación familiar. 
Actualmente, en todo el mundo más de 220 millones de mujeres carecen de acceso a métodos anticonceptivos modernos, situación que no tiene excusa si se considera que aumentar su disponibilidad sería muy sencillo y poco costoso, y generaría grandes beneficios. 
Para comenzar, mejorando el acceso a los anticonceptivos sería posible prevenir cerca de un tercio de la mortalidad materna total, con efectos particularmente importantes entre quienes se encuentran más en riesgo: las mujeres de 15 a 19 años en los países pobres, que en la actualidad tienen el menor acceso a anticonceptivos, y aquellas que quedan embarazadas varias veces en rápida sucesión, al permitirles ampliar el tiempo entre uno y otro embarazo. 
Con la disminución del índice de embarazos no deseados, la planificación familiar también reduce la cantidad de muertes causadas por abortos practicados en condiciones no seguras. 
Y esto no solo es beneficioso para las madres. 
Se ha demostrado que reducir los embarazos de alto riesgo, frenar los embarazos no deseados y espaciar los nacimientos permiten disminuir los la tasa de mortandad de niños y recién nacidos. 
El Guttmacher Institute estima que, de satisfacerse la necesidad de las mujeres de acceso a métodos anticonceptivos, se podrían prevenir 600.000 muertes de recién nacidos y 500.000 muertes infantiles al año. 
Más aún, si bajan los índices de nacimiento, muy altos en muchos PIBM, podría haber menos presión sobre los sistemas de sanidad de estos países, ya que se reducirían los costes de la atención y vacunación de las madres y los recién nacidos. 
Al mismo tiempo, se facilitaría el cambio social que impulsa una mayor productividad. 
Según un estudio coordinado por la Organización Mundial de la Salud, el beneficio económico de elevar el control de la natalidad en 27 países con índices muy altos, como Afganistán y Chad, superaría el 8% del PIB desde hoy hasta el año 2035. 
Entonces, ¿cuánto costaría asegurar el acceso universal a servicios de salud y farmacia modernos? 
Global Health 2035 estima que unos $70 mil millones de dólares al año, de los cuales mil millones tendrían que destinarse a planificación familiar. 
Sin embargo, los mismos PIBM podrían cubrir la mayor parte de estos costes. 
De hecho, el coste total de la convergencia de sanidad global asciende a menos del 1% del PIB adicional que se espera que estos países generen en las próximas dos décadas. 
En otras palabras, con una inversión pública de menos del 1% del PIB se podrían evitar diez millones de muertes al año. 
Y se pueden reducir más aún con iniciativas de colaboración innovadoras. 
Hace poco un grupo de gobiernos donantes, fundaciones, las Naciones Unidas y actores del sector privado acordaron reducir el precio de un implante anticonceptivo de duración prolongada (Levonorgestrel) de $18 a $8,50 por unidad en más de 50 PIBM. 
La comunidad internacional debe jugar un papel determinante para alcanzar la convergencia. 
Específicamente, aumentando la inversión en investigación y desarrollo para las enfermedades que afectan a los pobres, como la neumonía y la diarrea, que matan a cerca de dos millones de niños al año. 
Y en los próximos años será necesaria la ayuda financiera directa a los PIBM, por ejemplo para financiar programas de planificación familiar y luchar contra la malaria y el VIH/SIDA. 
La oportunidad de lograr una gran convergencia en la salud global está a nuestro alcance. 
Solo tenemos que convencernos de que la podemos aprovechar. 


Gaza y el fracaso de la disuasión 
Todos los días en la Franja de Gaza se pone a prueba la disuasión estratégica –la inhibición de un ataque mediante el temor de un castigo respaldado por un poder militar superior. 
La espiral ascendente de la violencia entre Israel y los militantes de Gaza indica no sólo que la disuasión no está funcionando, sino también que su efectividad depende del respeto de normas fundamentales de moralidad. 
Algunos estrategas de la seguridad y teóricos de la guerra justa sostienen que la disuasión puede no ser objetable moralmente cuando no se afectan directamente las vidas o el bienestar de la población civil. 
La amenaza de represalias, que es la base de su efectividad estratégica, se mantiene implícita e hipotética. 
Sin embargo, cuando la disuasión no se puede diferenciar del castigo colectivo –prohibido según el derecho internacional por el artículo 33 de la Cuarta Convención de Ginebra—es mucho menos probable que logre el objetivo que busca. 
Israel, que se retiró unilateralmente a la periferia de Gaza en septiembre de 2005, ha estado tratando de impedir que los miembros de la resistencia palestina lancen cohetes a su territorio. 
Poco después de su retiro a la frontera de Gaza, Israel restringió estrictamente los vínculos entre Gaza y Cisjordania, así como la entrada y salida de mercancías de Gaza. 
Cuando en enero de 2006 se eligió un parlamento de tendencia favorable a Hamas en unas elecciones libres y justas, Estados Unidos e Israel encabezaron una campaña para impedir que todos los bancos, incluidos los árabes e islámicos, hicieran negocios con el nuevo gobierno. 
Israel ha rechazado sistemáticamente las constantes ofertas de Hamas para llegar a un acuerdo de alto al fuego a cambio de que se levante el sitio contra Gaza. 
Las encuestas llevadas a cabo por la compañía Dialog y publicadas en el diario Haaretz de Israel han demostrado que el 64% de los israelíes apoyan un diálogo oficial con Hamas. 
Pero el gobierno y el ejército de Israel se niegan y tildan a Hamas de “terroristas” con el fin de negarles legitimidad, a pesar de que anteriormente llegaron a un acuerdo con Hezbollah, a quien también consideran una “organización terrorista”. 
Los israelíes parecen pensar que su única opción es apretar los tornillos en Gaza. 
En nombre de la disuasión se ha restringido casi totalmente el tránsito de personas y mercancías. 
Sin embargo, la resistencia palestina ha respondido con más lanzamientos de cohetes. 
Las campañas de asesinatos de Israel contra los militantes sólo han conducido a que del lado palestino aumente la violencia. 
En efecto, cada vez que los esfuerzos de disuasión de Israel no obtienen el resultado deseado, cierra más el sitio con la esperanza de dar una especie de golpe definitivo. 
El resultado es un caso claro de castigo colectivo en uno de los lugares más densamente poblados del mundo, con 3,823 personas por kilómetro cuadrado. 
Al visitar Gaza, John Dugard, relator especial de Naciones Unidas para los derechos humanos, declaró que “Gaza es una prisión y parece que Israel ha tirado la llave”. 
En enero, por ejemplo, los Israelíes comenzaron a utilizar su monopolio sobre el abastecimiento de combustible para castigar a los palestinos, una decisión que Human Rights Watch condenó el mes siguiente. 
Joe Stork, el director para Medio Oriente de esa organización, rechazó la justificación de Israel de que los recortes en los combustibles eran una forma de obligar a los grupos armados palestinos a cesar sus ataques suicidas y de cohetes. 
Según Stork, “los recortes afectan gravemente a los civiles que no tienen nada que ver con estos grupos armados, y eso viola un principio fundamental del derecho de guerra”. 
Igualmente, después de los ataques aéreos de Israel contra Gaza a principios de marzo, que costaron la vida a más de 100 palestinos, el Secretario General de la ONU, Ban Ki-moon, decidió “condenar el uso desproporcionado y excesivo de la fuerza que ha provocado tantos muertos y heridos, incluyendo niños, entre la población civil”. 
A pesar de la declaración del Secretario General de la ONU, Israel adujo la defensa propia, puesto que los ataques aéreos vinieron después de un lanzamiento de cohetes proveniente de Gaza en el que murió un civil israelí en el asentamiento fronterizo de Sderot. 
Sin embargo, en su libro Crimes of War , Michael Byers, profesor de derecho de la Universidad de Duke, sostiene que el uso de la fuerza en defensa propia “no debe ser irrazonable o excesivo”, y en cuanto a las acciones de anticipación, la necesidad debe ser “instantánea, abrumadora, sin dejar opción en cuanto a los métodos, ni tiempo para la reflexión”. 
De hecho, Israel persistentemente mezcla la defensa propia con la disuasión, mientras que utiliza el castigo colectivo para lograr sus fines estratégicos. 
Esta concepción de la disuasión fracasó en Líbano en 2006 e Israel se vio obligado a aceptar un acuerdo de cese al fuego patrocinado por la ONU, y no es probable que tenga más éxito en Gaza. 
En efecto, las encuestas realizadas en Gaza muestran un aumento en el apoyo a Hamas tras cada ataque de Israel. 
La comunidad internacional debe actuar rápidamente para obligar a Israel a que abandone su estrategia de disuasión y que en cambio se esfuerce en alcanzar un entendimiento que pueda dar como resultado el cese de los ataque en ambos bandos. 
Sólo un entendimiento de ese tipo permitirá el inicio de los trabajos para sentar las bases que se necesitan a fin de llegar a una solución política que ponga un final permanente al sitio de Gaza y a la ocupación de los territorios palestinos. 

Las infancias truncadas de Gaza 
AMMÁN -- Ayman es un tímido niño de 14 años que vive en la ciudad de Jabalia, en Gaza. 
La familia de Ayman es pobre y sus padres ya han vendido casi todos sus muebles para poder comprar alimentos y pagar los gastos escolares de sus hijos. 
Hace poco tiempo, después de recoger unas raciones de alimentos que distribuía el Gobierno, el padre de Ayman, que está en paro desde marzo de 2006, tuvo que vender la leche que le habían entregado para poder pagarse el transporte de regreso a su casa. 
Ayman trabaja denodadamente en la escuela y sueña con seguir estudiando y hacer carrera. 
Sin embargo, Ayman asiste a una clase con 47 alumnos en un aula que se utiliza para dictar dos turnos diarios de clase. De manera que el ámbito escolar de Ayman es una fuente constante de tensión. 
El niño tampoco halla descanso en su hogar: la reciente incursión armada contra Jabalia llegó a apenas 200 metros de su casa. 
El estruendo de los tiroteos y bombardeos aterrorizó de tal manera a su hermana de cinco años de edad, que aún suele despertarse gritando en medio de la noche. 
La experiencia de Ayman se repite a lo ancho y lo largo de los abigarrados vecindarios en ruinas de Gaza, donde los niños y niñas, que son los menos responsables de la terrible situación, son quienes más la sufren. 
En realidad, Ayman es más afortunado que muchos de los 840.000 niños y niñas de Gaza, de los cuales 588.000 son refugiados. 
Desde el mes pasado, cuando comenzó a recrudecer la violencia, 33 niños y niñas palestinos han muerto y muchos más han resultado heridos o lesionados: víctimas del fuego cruzado, niños y niñas que recibieron disparos en la salas de sus hogares, o que fueron alcanzados por las explosiones en sus patios o jardines. 
El 28 de febrero, cuatro niños que jugaban al fútbol fueron alcanzados por un misil que los despedazó completamente, hasta el punto de que ni sus propias familias pudieron reconocerlos. 
Ayman, sus hermanos y hermanas y todos los niños y niñas de Gaza pierden todos los días otra parte de sus vidas. Se trata de una sofocación lenta y cruel de su espíritu y sus sueños. 
En lugar de estar disfrutando de horizontes en expansión, se encuentran atrapados en una prisión virtual donde se despoja de todas las cosas a las que deberían tener derecho todos los niños: el derecho a jugar, a ir a la escuela, a recibir suficientes alimentos, a tener luz para poder estudiar de noche y a sentirse seguros en sus hogares. 
Sus tiernos hombros cargan con el peso de uno de los conflictos más prolongados del mundo, que les aplasta la niñez y les inflige heridas psicológicas que quizá nunca cicatricen. 
Alguna vez los palestinos fueron conocidos como uno de los pueblos mejor educados de Oriente Medio, pero hoy, tras muchos años de violencia, aislamiento y pobreza, sólo queda el recuerdo de esa orgullosa tradición de excelencia educativa. 
En los últimos cinco meses, casi 2.000 niños y niñas de Gaza han debido abandonar sus estudios. Los que aún asisten a clases deben compartir libros de texto en estado calamitoso y prescindir de recursos fundamentales para el estudio. 
Los resultados de los exámenes semestrales de enero de 2008 en las escuelas de Gaza, realizados por el Organismo de Obras Públicas y Socorro de las Naciones Unidas para los Refugiados de Palestina en el Cercano Oriente, indicaron que entre el 50% y el 60% de los examinados no aprobó las pruebas de matemáticas, un 40% suspendió en el examen de árabe, que es la lengua materna de los alumnos. 
A pesar de ello, Ayman no pierde las esperanzas. “Quiero ser una persona instruida”, dice. 
“Quiero ser ingeniero para construir mi país”. 
En el Día del Niño Palestino recordemos al mundo que la crisis de Gaza es un desastre provocado por el hombre y que el mundo se haga cargo de que la situación es peor hoy que en cualquier otro momento desde el inicio de la ocupación. 
El 79% de las familias de Gaza vive en situación de pobreza y 8 de cada 10 hogares dependen de la ayuda alimentaria. 
Prácticamente la mitad de la fuerza laboral está desempleada y la industria local ha quedado paralizada. 
Los sistemas de agua y saneamiento funcionan cada vez peor y los desperdicios se acumulan en las calles. 
El UNICEF trabaja sin descanso para devolver a la niñez y la juventud de Gaza una sensación de normalidad: elaborando materiales de enseñanza de recuperación, para que los niños puedan mantenerse al día con sus estudios; llevando a cabo programas deportivos y recreativos en las escuelas y colaborando con las comunidades en la creación de espacios seguros donde los niños puedan ser niños. 
El UNICEF y sus asociados colaboran para suministrar agua, servicios de higiene y materiales médicos a los hogares y establecimientos sanitarios. 
Con el apoyo del UNICEF, diversos equipos de orientación psicológica prestan servicio en la región, ayudando a los padres y niños palestinos a hacer frente a las tensiones. 
Pero, si bien el UNICEF hace todo lo que está a su alcance para aliviar la situación de quienes han quedado atrapados en medio de la demencia que envuelve a Gaza, los únicos que pueden poner fin a la espantosa pesadilla son los dirigentes políticos. 
Ya es hora de lograr un nuevo compromiso. 
Es necesario levantar el sitio y ambos bandos deben poner fin a la matanza de civiles. 
Los niños palestinos e israelíes tienen derecho a crecer en paz. 
Y los dirigentes de ambas partes, con el apoyo de la comunidad internacional, deben participar en un diálogo sincero, que es el único camino viable para lograrlo. 
“Mis hijos son mi única esperanza”, dice con calma el padre de Ayman. 
Los niños y niñas de Gaza son una luz en las tinieblas y merecen la oportunidad de brillar en todo su esplendor. 

Todo sigue igual para Gaza 
CIUDAD DE GAZA – El presidente palestino Mahmoud Abbas acaba de presentar personalmente ante el Secretario General de las Naciones Unidas, Ban Ki-moon, el pedido de que Palestina sea reconocida como miembro pleno del organismo. 
Queda por ver si Hamas, que controla la Franja de Gaza desde junio de 2007, apoyará finalmente esta iniciativa de la Autoridad Palestina de Abbas, con base en Cisjordania y con la que los enfrenta una amarga rivalidad. 
La razón por la que Abbas y sus colegas se decidieron a presentar su reclamo ante las Naciones Unidas fue que hace ya más de un año no hay avances en las negociaciones con Israel. 
Además, la idea de que las negociaciones no llevarán a nada se refuerza por el hecho de que la construcción de asentamientos israelíes en Cisjordania no se detiene; y el pedido de reconocimiento sería un modo de llevar a la práctica las numerosas resoluciones de la ONU favorables a una solución con dos Estados. 
Hay además un amplio consenso con la idea de que la primavera árabe ha servido a los líderes palestinos de aliciente para buscar un cambio de las reglas de juego. 
Los árabes de toda la región, aunque tienen sus propios asuntos internos de los que preocuparse, también impulsan un apoyo más activo a la causa palestina por parte de una nueva generación de líderes. 
La caída del régimen de Hosni Mubarak en Egipto, la posterior salida del embajador israelí en El Cairo, el levantamiento político en Siria y la expulsión del embajador israelí de Ankara provocan en el liderazgo israelí mucha incertidumbre. 
Los fracasos de la diplomacia del primer ministro israelí Benjamín Netanyahu han dejado a Israel más aislado que nunca, tanto en la región como en el mundo. 
Abbas, cuyo pedido cuenta con el respaldo unánime de los países árabes y de la mayoría de los países islámicos, está seguro de que los árabes apoyarán a los palestinos sin importar las consecuencias. 
Se cree que más de 120 países suscribirán el pedido de soberanía de Palestina. 
Pero para lograr el reconocimiento pleno, los palestinos deben obtener la aprobación del Consejo de Seguridad de la ONU y el apoyo de dos terceras partes de la Asamblea General. 
Los Estados Unidos han amenazado con vetar la resolución en el Consejo de Seguridad, mientras que el Congreso de ese país también ha advertido que podría suspender las ayudas estadounidenses a la Autoridad Palestina. 
Los miembros de la Unión Europea siguen divididos y todavía esperan que se encuentre una salida negociada o que aparezcan otras alternativas. 
Israel acusó a la estrategia palestina de ser una iniciativa unilateral y amenazó a los palestinos con severas represalias. 
El ministro de relaciones exteriores de Israel, Avigdor Lieberman, sugirió la anulación de los acuerdos de Oslo, que se firmaron con la Organización para la Liberación de Palestina en septiembre de 1993 y dieron lugar a la creación de la Autoridad Palestina en 1994. 
Israel también analiza la posibilidad de suspender las transferencias de impuestos y aranceles aduaneros a los palestinos y amenazó con anexar partes de Cisjordania. 
Al mismo tiempo, Hamas sospecha que con su intento de obtener el reconocimiento de la ONU, Abbas busca presionar a Netanyahu para resucitar las negociaciones de paz según las fronteras de 1967, posición que Hamas rechaza. 
El temor de Hamas es que si se presiona a Israel y, por decir algo, los israelíes detienen la construcción de asentamientos, la posición de Abbas resultaría fortalecida. 
Hamas repudió el discurso de Abbas en la ONU y el pedido de soberanía, porque supone renunciar al 78% del territorio histórico de Palestina y pone en riesgo el derecho al retorno de los refugiados palestinos. 
Mientras tanto, en mayo de este año Hamas y Fatah (el movimiento nacionalista secular que controla la Autoridad Palestina) firmaron un acuerdo de reconciliación, pero todavía no está claro qué repercusiones tendrá eso. 
Si bien algunos comentaristas mostraron la esperanza de que el acuerdo pueda significar un apoyo tácito de Hamas a la estrategia de negociación de Abbas, no es nada seguro. 
De hecho, en Hamas están convencidos de que cualquier éxito de Abbas y la Autoridad Palestina sembraría más dudas sobre el liderazgo de Hamas y aumentaría su aislamiento dentro de la Franja de Gaza sitiada por Israel. 
Si Hamas apoyara la creación de un Estado palestino dentro de las fronteras de 1967, eso significaría al menos un reconocimiento indirecto de Israel. 
Pero Hamas se mantiene firme en rechazar cualquier concesión territorial e insiste en que toda la Palestina histórica debe estar bajo jurisdicción musulmana. 
En los palestinos de la Franja de Gaza, que ya llevan más de cuatro años sufriendo el estado de sitio y el aislamiento, el pedido realizado ante la ONU no despierta ningún interés. 
Ya bastante ajenos se sienten a los intentos del gobierno de Salam Fayyad para crear un Estado en Cisjordania. 
Los palestinos de Gaza están frustrados y desesperados por la pobreza y el desempleo, y vista la lentitud en implementar el acuerdo de reconciliación entre Hamas y Fatah, tienen pocas esperanzas de que se produzca algún cambio significativo. 
Aun si Palestina finalmente consigue el reconocimiento pleno de la ONU, los palestinos saben que será poco más que un gesto simbólico. 
Después de todo, ya en su momento más de 100 países reconocieron al Estado palestino cuando Yasser Arafat declaró su creación el 15 de noviembre de 1988. 
Además, los palestinos no creen que el reconocimiento de la ONU cambie su realidad cotidiana, a menos que la comunidad internacional actúe para poner fin a la ocupación israelí en Cisjordania y al estado de sitio y el bloqueo en Gaza. 
Pero el reclamo palestino ante la ONU internacionalizará el conflicto palestino-israelí y pondrá en entredicho el poder de mediación de los Estados Unidos. 
Como siempre, el conflicto palestino-israelí está suspendido entre la diplomacia y la violencia. 
A los Estados Unidos todavía les queda por delante la tarea de trabajar junto con Israel y la comunidad internacional para eliminar este atasco y avanzar en la dirección de un acuerdo. 
Pero si la estrategia diplomática de Abbas finalmente fracasa (por no obtener beneficios tangibles aun cuando tuviera éxito), esto dañará lo que queda de su credibilidad entre los palestinos y fortalecerá el peso político de Hamas. 

Gaza entonces y ahora 
Cuando la Franja de Gaza quedó sumergida en la oscuridad la semana pasada como resultado del bloqueo de combustible israelí, mucha gente en todo el mundo se sorprendió. 
Sin embargo, el optimismo producido por el proceso de paz de Annapolis, que incluyó la promesa del presidente George W. Bush de un acuerdo en 2008 para crear un estado palestino, era claramente poco realista. 
A Gaza normalmente se la ve en términos del abrumador apoyo con el que cuenta allí Hamas, pero la realidad es muy diferente. 
Las encuestas de opinión realizadas en Gaza por el Grupo de Asesoría para el Cercano Oriente a fines de noviembre de 2007 indicaban un apoyo popular del 74% para un acuerdo de paz con Israel. Sólo el 15% votaría por parlamentarios de Hamas o por un candidato presidencial de Hamas, comparado con el 55% a favor de los candidatos de Fatah. 
El proceso de paz inspirado en Annapolis recibió el 81% de apoyo. 
Al igual que muchos territorios en la región, Gaza ha tenido una larga historia de ocupación extranjera, que se remonta a tiempos ancestrales. 
En 1949, la guerra árabe-israelí terminó con un armisticio que dividió a Palestina en tres partes, cada una de las cuales bajo un control político independiente. 
Israel abarcó más del 77% del territorio, Jordania pasó a gobernar el este de Jerusalén y Cisjordania, y Egipto tomó control de Gaza. 
El estado árabe palestino imaginado por el plan de partición de 1947 de las Naciones Unidas, que debía incluir a Gaza, nunca se estableció. 
El desarrollo económico en la Franja de Gaza fue limitado bajo el régimen egipcio y la región sufrió la carga de tener que absorber a los refugiados palestinos que huían de los combates en la parte sur de la Palestina del Mandato, que más tarde se convertiría en Israel. 
El acceso de los palestinos a Egipto estaba restringido y gran parte de la fuerza laboral esencialmente poco calificada de Gaza dependía de la Administración de Obras de Socorro de las Naciones Unidas, que construyó y mantuvo los campos de refugiados locales. 
La guerra de 1967 dejó a toda la Palestina del Mandato (así como Sinaí y el Golán) bajo la ocupación militar israelí. 
Sin embargo, aunque se cerró una tercera parte de Cisjordania a los palestinos para hacerles lugar a unos pocos miles de colonos judíos, sólo el 10% de su población, esencialmente rural, estaba conformada por refugiados, muchos eran dueños de su tierra y se podía acceder a una variedad de empleos. 
En cambio, el 70% de la población de Gaza eran refugiados, que vivían en condiciones difíciles en decenas de campos de refugiados y dependían ampliamente del trabajo en Israel. 
En un momento, más de 150.000 residentes de Gaza cruzaban el puesto de control de Erez a diario. 
La pobreza de Gaza era terreno fértil para el radicalismo islámico. 
El jeque Ahmad Yasin, un refugiado parapléjico del poblado de Jora (ahora en la costa sur de Israel), trabajó sigilosamente para construir un movimiento de base con el consentimiento tácito del ejército israelí, que buscaba alentar una alternativa para la OLP. 
Pero, con el levantamiento de 1987 (Intifada), los seguidores de Yasin anunciaron la creación del Movimiento de Resistencia Islámica. 
Mejor conocido por su acrónimo árabe, HAMAS, el grupo de Yasin compitió con los grupos seculares de la OLP montando ataques aficionados contra los colonos judíos y secuestrando soldados israelíes. 
Mientras que la Intifada de 1987 trajo aparejado el proceso de Oslo y el regreso del liderazgo de la OLP, no logró producir una economía real en Gaza. 
El flujo de dinero a la nueva Autoridad Palestina se hizo evidente principalmente en edificios altos, que la Autoridad Palestina construyó para resolver el tema de la sobrepoblación. 
Los grupos no pertenecientes a la Autoridad Palestina como Hamas adquirieron sus propias armas esencialmente comprándoselas a soldados israelíes o en el mercado negro israelí. 
Más tarde, después de que los israelíes se retiraron de Gaza, las armas, las municiones y el efectivo se contrabandeaban a través de túneles desde Sinaí. 
Durante la segunda Intifada palestina, que estalló en 2000, Hamas utilizó sus armas y explosivos para atacar a los israelíes y crear su pequeño protectorado propio. 
Pero cuanto más atacaban Hamas y otros a los israelíes, más los israelíes ceñían el sitio de Gaza. 
La cantidad de trabajadores de Gaza en Israel se redujo a unos cientos, y el creciente desempleo y pobreza le dieron poder a las facciones, bandas y jefes militares armados -un hecho que se intensificó después de la victoria electoral de Hamas en 2006, que resultó en un sitio internacional que cortó los salarios de los empleados públicos de la noche a la mañana. 
Por ser una población ampliamente conformada por refugiados, la mayoría de los residentes de Gaza tenían raíces sociales débiles. 
Los que tenían una educación universitaria se fueron para trabajar en Cisjordania o los estados del Golfo, mientras que los grupos armados de Gaza se convirtieron en un imán para la mayoría de los jóvenes -el único empleo que entendían y que les daba poder-. 
Los jóvenes armados se unieron a Fatah, Hamas u otros grupos y subgrupos, y clanes como la familia Dugmush (que secuestró al periodista de la BBC Alan Johnston) se jactaban de tener unos cientos de miembros dispuestos a matar a cambio de una paga. 
Claramente, las falsas trampas de un estado ofrecido como parte del proceso de paz de Oslo han resultado en un escaso cambio tangible para los palestinos. Obtuvieron un presidente electo (que por un tiempo estuvo atrapado en su cuartel central), un parlamento y un gobierno (cuyos parlamentarios y ministros no tienen un paso garantizado de Gaza a Cisjordania) y pasaportes (cuyos números deben ser ingresados en computadoras israelíes). 
Lo que no obtuvieron fue una soberanía real, sin la cual es difícil imaginar cualquier mejora. 
La historia de Gaza, y el menguante respaldo a Hamas allí, sugiere que integrar a los residentes de Gaza a la vida palestina convencional no sería difícil. 
Pero también sugiere que mantener el sitio actual no haría más que castigar a una población que ama la paz, al mismo tiempo que fortalecería el control que ejercen sus peores elementos sobre la sociedad y la vida pública. 

Tortugas y gacelas 
MÚNICH – La peor crisis financiera mundial de la postguerra ha terminado. 
Llegó repentinamente en 2008 y, después de aproximadamente 18 meses, se desvaneció casi tan rápido como había surgido. 
Los paquetes de rescate bancarios por 5 billones de euros y los programas de estímulo keynesianos por otro billón de euros evitaron el colapso. 
Después de haber disminuido 0,6% en 2009, se prevé que el PIB mundial tenga un crecimiento este año de 4,6%, y de 4,3% para 2011, según las previsiones del Fondo Monetario Internacional –un aumento más rápido que el crecimiento promedio de las tres últimas décadas. 
Sin embargo, la crisis de deuda europea continúa, y los mercados no confían del todo en la calma actual. 
Las primas de riesgo que los países financieramente abatidos tienen que pagar siguen siendo altas y señalan riesgo permanente. 
Las primas de las tasas de interés griegas con respecto a las alemanas en lo que se refiere a los bonos del gobierno a diez años se situaron en 8,6% el 20 de agosto, que es incluso más alto que a finales de abril cuando Grecia prácticamente se volvió insolvente y se tomaron medidas de rescate en toda la Unión Europea. 
Los diferenciales para Irlanda y Portugal también han estado aumentando pese a que a finales de julio parecía que el enorme paquete financiero de 920,000 millones de dólares aportado por la UE, los países de la zona euro, el FMI y el Banco Central Europeo calmaría a los mercados. 
Actualmente, el mundo está dividido en dos grupos de países: los que están listos para una fuerte recuperación, y los que se quedan atrás y están dando señales de nuevos problemas. 
Brasil, Rusia, India y China, los países del BRIC -están en el primer grupo. 
Incluso en Rusia, donde la recuperación se veía difícil y vacilante, se prevé un crecimiento de 4,3% este año. 
China es el que va a la cabeza con una tasa de crecimiento de alrededor del 10%. 
El segundo grupo se compone de los países con problemas de deuda, principalmente los Estados Unidos. 
Aunque se prevé que el crecimiento de dicho país será de 3,3% este año, y de 2,9% para el siguiente año –que es aproximadamente el promedio de largo plazo de los últimos treinta años, a esto no se le puede llamar una recuperación autosostenida debido a que se pronostica que el déficit fiscal alcanzará este año un sorprendente 11% del PIB, antes de retroceder a un todavía elevado 8,2% en 2011. 
Aunque el aumento del desempleo en los Estados Unidos se ha detenido, la tasa actual de 9,5% es muy elevada para ese país, alrededor del doble de su nivel previo a la recesión. 
El problema sigue siendo el mercado inmobiliario, cuyo colapso causó la crisis. 
El índice de viviendas unifamiliares Case-Shiller parecía haberse recuperado en la primavera de 2009, después de una disminución de 34% respecto de la última expansión. 
Sin embargo, los precios de las viviendas desde ese entonces han estado estables y no muestran una tendencia visible. 
La construcción de nuevas viviendas unifamiliares en mayo de 2010 estaba en su nivel más bajo desde la introducción de este indicador en 1963. 
Los precios inmobiliarios comerciales disminuyeron entre mayo y junio de este año en un alarmante 4%. 
Todo esto tiene implicaciones negativas para el consumo estadounidense, para la industria de la construcción y para el sistema bancario. 
Además, a pesar de la legislación reciente sobre la reforma bancaria, los Estados Unidos siguen sin resolver las deficiencias estructurales de sus mercados de capital. 
El principal problema es que el flujo de crédito externo se ha visto afectado porque los valores estadounidenses respaldados con hipotecas y los derivados que se basan en ellos se han vuelto casi invendibles en todos lados. 
Ese mercado sencillamente se ha desmoronado y su volumen anual de emisiones ha caído abruptamente en 97% -de 1,9 billones de dólares a sólo 50,000 millones de dólares- entre 1996 y 2009. 
Casi el total (95%) del financiamiento de viviendas en 2009 se tuvo que canalizar a través de agencias como Fannie Mae, Freddie Mac, y Ginnie Mae para evitar un colapso total de la economía estadounidense. 
En Europa, el panorama también es desigual. 
Los países que solían estar en expansión –Grecia, Irlanda y España—permanecen en recesión y su PIB seguirá contrayéndose. 
La tasa de desempleo en España, una de las economías más grandes de Europa, se ha disparado al 20% y todavía no da señales de mejoría. 
La economía española se contrajo un 3,6% en 2009 y se prevé que decrecerá un 0,4% este año. 
En Finlandia, Gran Bretaña e Italia se prevén tasas de crecimiento por debajo de la media. 
Sin embargo, Alemania, la mayor economía de Europa, está teniendo una recuperación económica sorprendentemente fuerte. 
El indicador Ifo del ciclo empresarial marca claramente “expansión” tanto en lo que se refiere a las expectativas como a la evaluación de la situación actual. 
De hecho, en los 50 años de su existencia, el indicador nunca había crecido tan bruscamente como en los últimos 12 meses. 
Se prevé que Alemania, que durante muchos años fue la rezagada en Europa, crecerá un 3% o más este año, mientras que el promedio de la UE-15 (y la UE-27) es de apenas 1,1%. 
También el mercado laboral alemán ha dado un giro milagroso. 
La tasa de desempleo, que actualmente es de 7%, es ligeramente inferior a lo que fue incluso durante el apogeo de la última expansión en otoño de 2008, y se espera que disminuya. 
Por otra parte, Francia, la segunda economía de Europa, está en problemas. 
Su tasa de desempleo es del 10% actualmente, y el crecimiento de PIB este año se situará alrededor del 1,3%, apenas por encima del promedio de la UE. 
Mientras que la tasa de desempleo de Alemania es un poco menor que durante la última expansión, la tasa francesa es significativamente superior a la de la última desaceleración (2004-2005). 
La explicación de este mundo dividido es que los países como Grecia, España y los Estados Unidos, que experimentaron una larga expansión financiada por enormes importaciones de capital, ahora se enfrentan a dificultades crecientes para encontrar financiamiento externo. 
En contraste, los países que exportaron capital disfrutan ahora de un exceso de liquidez, porque el capital recela de los países “saturados”. 
Este exceso de oferta de crédito genera consumo e inversiones adicionales, lo que da lugar a una expansión. 
Actualmente en el mundo occidental se está dando un proceso de reequilibrio de los portafolios que está invirtiendo la clasificación internacional de las tasas de crecimiento con relación a las que existían antes de la crisis. 
Los antiguos campeones van cojeando por la pista, mientras que quienes eran tortugas corren como gacelas. 

Fetichismo del PBI 
NUEVA YORK – Esforzarse por reavivar la economía mundial al mismo tiempo que se responde a la crisis climática global ha planteado un interrogante complejo: ¿las estadísticas nos están dando las "señales" correctas sobre qué hacer? 
En nuestro mundo orientado hacia el desempeño, las cuestiones de medición han cobrado mayor relevancia: lo que medimos afecta lo que hacemos. 
Si tomamos malas decisiones, lo que intentamos hacer (digamos, aumentar el PBI) en realidad puede contribuir a empeorar los niveles de vida. 
También podemos enfrentarnos a falsas opciones y ver compensaciones entre producción y protección ambiental que no existen. 
Por el contrario, una mejor medición del desempeño económico podría demostrar que las medidas tomadas para mejorar el medio ambiente son buenas para la economía. 
Hace dieciocho meses, el presidente francés, Nicolas Sarkozy, creó una Comisión Internacional para la Medición del Desempeño Económico y el Progreso Social, debido a su insatisfacción -y la de muchos otros- con el estado actual de la información estadística sobre la economía y la sociedad. 
El 14 de septiembre, la Comisión dará a conocer su tan esperado informe. 
El gran interrogante implica saber si el PBI ofrece una buena medición de los niveles de vida. 
En muchos casos, las estadísticas sobre el PBI parecen sugerir que a la economía le está yendo mucho mejor que las propias percepciones de la mayoría de los ciudadanos. 
Es más, el foco en el PBI crea conflictos: a los líderes políticos se les dice que lo maximicen, pero los ciudadanos también exigen que se preste atención a mejorar la seguridad, a reducir la contaminación del aire, del agua y el ruido, y demás -lo cual podría reducir el crecimiento del PBI. 
El hecho de que el PBI pueda ser una medición deficiente del bienestar, o incluso de la actividad del mercado, obviamente es algo que se reconoce desde hace tiempo. 
Pero los cambios en la sociedad y la economía pueden haber agudizado los problemas, al mismo tiempo que los avances en la economía y las técnicas estadísticas pueden haber ofrecido oportunidades para mejorar nuestras mediciones. 
Por ejemplo, si bien se supone que el PBI mide el valor de la producción de bienes y servicios, en un sector clave -el gobierno- normalmente no tenemos manera de hacerlo, de modo que solemos medir la producción simplemente por las inversiones. 
Si el gobierno gasta más -aún de manera ineficiente- la producción aumenta. 
En los últimos 60 años, el porcentaje de la producción del gobierno en el PBI aumentó del 21,4% al 38,6% en Estados Unidos, del 27,6% al 52,7% en Francia, del 34,2% al 47,6% en el Reino Unido y del 30,4% al 44% en Alemania. 
De manera que lo que era un problema relativamente menor se ha convertido en un problema importante. 
De la misma manera, las mejoras de calidad -digamos, mejores autos en lugar de más autos- representan gran parte del aumento del PBI hoy en día. 
Pero evaluar las mejoras de calidad resulta difícil. 
La atención médica ejemplifica este problema: gran parte de la medicina se ofrece públicamente, y muchos de los avances son en calidad. 
Los mismos problemas de hacer comparaciones en el tiempo se aplican a las comparaciones entre países. 
Estados Unidos gasta más en atención sanitaria que cualquier otro país (tanto per capita como en porcentaje de los ingresos), pero obtiene peores resultados. 
Parte de la diferencia entre el PBI per capita en Estados Unidos y algunos países europeos puede ser, en consecuencia, el resultado de la manera en que medimos las cosas. 
Otro cambio pronunciado en la mayoría de las sociedades es un incremento en la desigualdad. 
Esto significa que existe una creciente disparidad entre el ingreso promedio (medio) y el ingreso mediano (el de la persona "típica", cuyo ingreso se ubica en el medio de la distribución de todos los ingresos). 
Si unos pocos banqueros se vuelven mucho más ricos, el ingreso promedio puede subir, a pesar de que los ingresos de la mayoría de la gente estén decayendo. 
De manera que las estadísticas sobre el PBI per capita tal vez no reflejen lo que les está sucediendo a la mayoría de los ciudadanos. 
Utilizamos precios de mercado para valuar los bienes y servicios. 
Pero ahora, incluso aquellos que tienen mucha fe en los mercados cuestionan la dependencia de los precios de mercado, ya que están en contra de las valuaciones por ajuste al mercado. 
Las ganancias previas a la crisis de los bancos -una tercera parte de todas las ganancias corporativas- parecen haber sido un espejismo. 
Entender esto arroja una nueva luz no sólo sobre nuestras mediciones del desempeño, sino también sobre las inferencias que hacemos. 
Antes de la crisis, cuando el crecimiento de Estados Unidos (utilizando mediciones estándar del PBI) parecía mucho más sólido que el de Europa, muchos europeos sostenían que Europa debía adoptar el capitalismo al estilo estadounidense. 
Por supuesto, todo aquel que hubiera querido podría haber visto un creciente endeudamiento de los hogares norteamericanos, lo que habría permitido corregir la falsa impresión de éxito ofrecida por la estadística del PBI. 
Los recientes avances metodológicos nos han permitido evaluar mejor qué contribuye a la sensación de bienestar de los ciudadanos y reunir los datos necesarios para hacer ese tipo de evaluaciones de manera regular. 
Estos estudios, por caso, verifican y cuantifican lo que debería ser obvio: la pérdida de un empleo tiene un mayor impacto de lo que representa la pérdida del ingreso. 
También demuestran la importancia de la conectividad social. 
Toda buena medición de lo bien que nos está yendo también debe tener en cuenta la sustentabilidad. 
De la misma manera que una empresa necesita medir la depreciación de su capital, también nuestras cuentas nacionales deben reflejar la sobreexplotación de los recursos naturales y la degradación de nuestro medio ambiente. 
Los marcos estadísticos están destinados a resumir lo que está sucediendo en nuestra sociedad compleja en unos pocos números fácilmente interpretables. 
Debería haber sido obvio que no se podía reducir todo a un único número, el PBI. 
El informe de la Comisión para la Medición del Desempeño Económico y el Progreso Social, es de esperarse, conducirá a un mejor entendimiento de los usos, y abusos, de esa estadística. 
El informe también debería servir de guía para crear un conjunto más amplio de indicadores que capturen de manera más precisa tanto el bienestar como la sustentabilidad, a la vez que debería dar impulso para mejorar la capacidad del PBI y las estadísticas relacionadas a la hora de evaluar el desempeño de la economía y la sociedad. 
Estas reformas nos ayudarán a dirigir nuestros esfuerzos (y recursos) de maneras que conduzcan al mejoramiento de ambos. 


Un punto ciego en la seguridad nacional 
WASHINGTON, DC – Erin Saltman percibió una tendencia que llamó su atención. Durante meses, la investigadora sénior especializada en contra-extremismo en el Instituto para el Diálogo Estratégico había rastreado de manera obsesiva los perfiles de más de 130 mujeres occidentales que se habían unido al Estado Islámico (ISIS). 
Saltman y su equipo detectaron que, en lugar de viajar a través de Turquía para llegar al cuartel central del ISIS en Siria, las mujeres se dirigían directamente a Libia. 
Como los roles de las mujeres dentro del ISIS están relacionados principalmente con la reproducción y la consolidación territorial, Saltman pudo deducir la razón: "El ISIS no sólo estaba buscando combatir a las fuerzas en Libia, sino también construir estado allí", explicó. 
"Nosotros lo señalamos y lo remarcamos antes de que las fuerzas de seguridad fueran conscientes de ello". 
Para Saltman, invertir tiempo y dinero para pensar en las diferencias entre el movimiento de hombres y mujeres en el ISIS no tenía que ver "con la igualdad de género, sino con entender mejor cuestiones de seguridad específicas". 
Es una idea radical. 
Considerar las maneras divergentes en que pueden actuar, pensar o responder los hombres y las mujeres no implica simplemente marcar un casillero políticamente correcto. 
En verdad, puede ayudarnos a diseñar mejores políticas e identificar amenazas emergentes. 
Sin embargo, muchos responsables de las políticas en Estados Unidos y en todo el mundo aparentemente siguen sin poder entender que examinar el comportamiento de las mujeres y los hombres puede mejorar su análisis y las medidas que proponen. 
New America recientemente realizó una investigación sin precedentes para determinar, después de que tras casi dos décadas de investigación, datos y cabildeo quedó cristalizado el vínculo crucial entre género y seguridad nacional, si las autoridades norteamericanas lo consideran cuando formulan sus políticas y, de ser así, cómo lo hacen. 
La respuesta concreta es: la mayoría de las veces, no. 
Es algo así como si una persona corta de vista optara por no usar anteojos cuando mira un nuevo paisaje. 
Ignorar el impacto que las diferencias de género tienen en la efectividad de las políticas es irresponsable y arriesgado. 
Muchos países, entre ellos Estados Unidos, hablan de la boca para afuera. 
Casi 80 países han adoptado un Plan de Acción Nacional para implementar la Resolución 1325 del Consejo de Seguridad de las Naciones Unidas, que describe un proyecto para involucrar a las mujeres en todos los aspectos de la política de seguridad. 
Pero los planes de acción no se han traducido en una consideración activa de los efectos de las políticas diferenciados por género. 
Según nuestra investigación, los responsables de las políticas piensan que están superando su punto ciego de género porque hay más mujeres sentadas a la mesa. 
Se supone que incluir a más mujeres en los equipos de toma de decisiones integrará automáticamente las consideraciones de género en las políticas. 
Esa suposición todavía tiene que ser probada. 
Todo lo contrario. 
Consideremos las políticas para refugiados y de inmigración de Alemania. 
Aunque Alemania tiene un Plan de Acción Nacional, ocupa el puesto número 11 en el Índice Global de la Brecha de Género (que clasifica a los países según los niveles de igualdad de género) y tiene una canciller fuerte y su primera ministra de Defensa en la historia, no logró considerar en un principio que su política podría tener efectos diferentes en los hombres y las mujeres. 
Por ejemplo, la mayoría de los paradores para refugiados del gobierno no ofrecían baños y duchas exclusivos para hombres y mujeres -un desastre para las mujeres provenientes de contextos islámicos conservadores-. 
De la misma manera, el programa de idioma intensivo que el gobierno exigía a los inmigrantes no tenía en cuenta la imposibilidad de las mujeres de asistir a clase si no había alguien que cuidara a sus hijos. 
En definitiva, esas deficiencias hicieron que esas políticas resultaran menos efectivas para toda la población y que pudieran generar consecuencias de largo plazo para la seguridad en Alemania. 
Nuestras entrevistas también sugieren que algunos responsables de políticas todavía consideran la ceguera en materia de género como algo positivo: a su entender, no pensar en los posibles efectos específicos que el género puede tener en las políticas contribuye a una atmósfera de mayor igualdad de género. 
Pero décadas de investigación han demostrado que la inclusión y la igualdad no deberían implicar que se ignoren las diferencias entre grupos poco representados. 
"La consecuencia de las políticas suele ser la misma para los hombres y las mujeres", un participante les dijo a nuestros socios de investigación en POLITICO Focus. 
"Escucharme decir eso me hace reflexionar. 
No tengo ni idea en qué se basa realmente esa conclusión -¿estoy repitiendo mecánicamente el mensaje de la compañía?" 
De hecho, la consecuencia de la política normalmente no es la misma para los hombres y las mujeres, en parte porque su acceso a las oportunidades y los recursos suele ser desigual. 
Pero los responsables de las políticas suelen argumentar que existe una falta de datos sobre los diferentes impactos, especialmente datos que se pueden ajustar a los objetivos de seguridad nacional. 
"Es difícil analizar las cosas por el impacto del género", dijo una persona. 
"Las organizaciones de derechos humanos y asistencia lo hacen mejor; nuestras herramientas (de seguridad nacional) no son tan granulares. 
Y, muchas veces, se mide el éxito de manera anecdótica en lo que concierne a datos sobre género y educación". 
Pero gran parte de la investigación cementa la conexión entre género y seguridad. 
Data2X, WomanStats e Inclusive Security son sólo algunas de las muchas organizaciones que tienen por misión reunir en bases de datos globales este tipo de datos e investigación diferenciados por género, ofreciendo una prueba irrefutable y empírica de que el estatus de las mujeres están intrínsecamente asociado al poder del estado, a la estabilidad, a la corrupción, a la prosperidad y a muchos otros indicadores. 
En otras palabras, los estados débiles, inestables y corruptos son estados donde el estatus de las mujeres es bajo. 
La mayoría de los responsables de las políticas sacarían la conclusión de que fortalecer y depurar el gobierno y promover el crecimiento económico mejorará el estatus de las mujeres. 
¿Pero qué pasa si las flechas causales apuntan en la dirección contraria? 
A diferencia de nuestros formuladores de políticas, el ISIS no espera para contar con más datos. 
Explota activamente la desigualdad de género para favorecer el reclutamiento y las operaciones. 
En sociedades donde las mujeres son tratadas como ciudadanos de segunda clase, al ISIS le cuesta menos reclutar mujeres con su propaganda de empoderamiento cuasi femenina, como una imagen que muestra a una mujer vestida con una burqa con las palabras "Niña cubierta… porque yo lo valgo". 
Una vez que las mujeres se han comprometido, es probable que puedan evitar la sospecha y pasar más fácilmente por los puestos de control de seguridad; las autoridades de seguridad y los responsables de las políticas, en su gran mayoría, siguen viendo a las mujeres exclusivamente como víctimas no amenazadoras de los conflictos violentos. 
Los responsables de las políticas internacionales tienen que pensar en el género también en la lucha contra el ISIS -y en todos los demás contextos de seguridad nacional y política exterior-. 
En efecto, es importante tener mujeres sentadas a la mesa. 
Pero es igualmente importante que todos los formuladores de políticas hablen de las mujeres que no están allí y nunca estarán. 

La dieta correcta para la igualdad de género 
COPENHAGUE – En el transcurso del pasado siglo, la batalla para garantizar la igualdad para las mujeres y las niñas se ha librado en las aulas, en las urnas y en los directorios de las empresas de Fortune 500. 
Pero si alguna vez queremos acabar con la desigualdad de género, ya no podemos permitirnos ignorar una de sus principales causas y consecuencias: la desnutrición. 
En este momento, nada más ni nada menos que 1.600 millones de personas en todo el mundo padecen anemia, una enfermedad estrechamente asociada con la deficiencia de hierro -y uno de los síntomas de una crisis de alimentación global que afecta desproporcionadamente a las mujeres-. 
De hecho, la anemia aqueja al doble de mujeres que de hombres -casi una de cada tres mujeres y niñas en todo el mundo- y contribuye a una quinta parte de todas las muertes maternas. 
En 2012, la Asamblea Mundial de la Salud respaldóel objetivo de reducir la tasa de anemia en un 50% para 2025. 
Pero, al ritmo actual de progreso, no se podrá alcanzar este objetivo hasta 2124. 
A pesar de algunas victorias ganadas a duras penas a favor de las mujeres, seguimos un siglo atrasados en una cuestión que es esencial para su salud y desarrollo -y para el de sus hijos. 
Pero hay esperanza. 
Si invertimos hoy en una mejor alimentación, podremos asegurar un futuro más alentador para las niñas y las mujeres en todas partes -para los próximos cien años y más. 
Ya no podemos tratar la discriminación de género y la desnutrición como cuestiones separadas. 
Ambas están inextricablemente ligadas; se potencian mutuamente en un patrón que afecta a las mujeres en cada etapa de sus vidas. 
La desnutrición -en todas sus formas- es una causa y a la vez un efecto del profundo desequilibrio de poder entre los hombres y las mujeres. 
La desigualdad de género empieza en el vientre. 
Cada año, 16 millones de niñas adolescentes dan a luz, la mayoría en países de ingresos bajos y medios. 
Si una madre vive en una zona donde las tasas de raquitismo son altas y ella se encuentra en la mitad de su adolescencia, su hijo tiene más probabilidades de ser raquítico -y, en consecuencia, es más susceptible a las enfermedades y a un subdesarrollo cognitivo en general irreversible, que afecta negativamente su capacidad para sacar provecho de la educación y alcanzar su pleno potencial. 
Estos niños por lo general pasarán a ganar menos, lo que aumenta la probabilidad de que vivan en la pobreza, de estar mal alimentados y, como resultado de ello, de enfrentar un riesgo mayor de desarrollar enfermedades crónicas como la diabetes y la hipertensión con el correr de los años. 
Y, dados los prejuicios sociales y económicos contra las mujeres en la mayoría de los países, estas circunstancias en los primeros años de vida colocan a las niñas en una desventaja aún más severa. 
El ciclo luego se repite; estas mujeres sin poder y desnutridas dan a luz a bebés raquíticos, lo que perpetúa el ciclo de la desigualdad. 
Para mejorar los resultados de la alimentación para las niñas y las mujeres, necesitamos ampliar las intervenciones de nutrición probadas y garantizar que otros programas de desarrollo tengan en cuenta la alimentación. 
Es crítico, por ejemplo, que promovamos el amamantamiento temprano e inmediato -una herramienta increíblemente poderosa contra el raquitismo y también la obesidad. 
Las políticas y programas de desarrollo también deben considerar los desequilibrios de género. 
Los programas de protección social que mejoran el control por parte de las mujeres de las transferencias de ingresos, por ejemplo, están asociados a mejores resultados de la alimentación para ellas y sus familias. 
En muchos países, las mujeres son las últimas en comer en la familia, lo que reduce sus probabilidades de recibir la alimentación apropiada. 
Los planes de maternidad y lactancia también son deficientes, lo que dificulta la posibilidad de las mujeres de dar de mamar a sus hijos. 
Los programas de cambios actitudinales, la comunicación y los modelos de rol pueden ser útiles para combatir normas sociales nocivas en materia de alimentación y género. 
Lograr esto exigirá un plan de acción política. 
El 14 de junio se lanzará globalmente el Informe Global de Nutrición 2016. 
El informe apunta a evaluar el progreso, mejorar la responsabilidad en cuanto al cumplimiento de los compromisos globales y recomendar acciones para el gobierno y los actores clave a fin de terminar con todas las formas de desnutrición para 2030. 
La conversación debe empezar hoy. 
Esta semana tiene lugar en Copenhague la Conferencia Women Deliver 2016 -la mayor reunión de los defensores de las niñas y las mujeres en una década-. 
Más de 5.000 líderes globales, responsables de políticas y defensores de 150 países se congregan para discutir, entre otras cosas, cómo romper el ciclo de pobreza y desigualdad de género que mina la salud de las mujeres. 
El llamado a la acción para cortar el vínculo entre alimentación y desigualdad de género debe ser lo suficientemente ruidoso como para que resuene en todo el mundo. 
Debemos eliminar todos los factores que perpetúen la desigualdad de género. 
Y eso empieza por una mejor alimentación para todos. 

Política de género y cuidado familiar 
WASHINGTON, DC – En Estados Unidos, la revolución de la igualdad entre hombres y mujeres todavía está a medio camino. 
En los últimos 50 años, el papel de las mujeres cambió radicalmente: casi el 60% de las estadounidenses están dentro de la fuerza laboral. 
Pero el papel de los hombres apenas se movió. 
A pesar de toda la insistencia en la igualdad de dignidad y valor de hombres y mujeres, todavía consideramos el trabajo tradicionalmente masculino de sostén económico como más valioso e importante que el trabajo tradicionalmente femenino de cuidar a la familia. 
El resultado es un profundo desequilibrio socioeconómico, que impide el avance de mujeres y hombres por igual. 
La solución es concentrarse menos en las mujeres y más en valorizar el cuidado familiar y en ampliar los papeles y las elecciones disponibles para los hombres. 
Elegir y designar más mujeres en puestos de poder sigue siendo esencial. 
Pero el énfasis en la promoción de las mujeres está sesgado hacia medir cuántas llegan a la cima: el porcentaje general de la fuerza laboral, los salarios promedio, cuántas se convierten en directoras ejecutivas, gerentes, profesoras titulares, banqueras, cirujanas, socias de estudios jurídicos, parlamentarias, presidentas y ministras. 
En cambio, prestando más atención al cuidado familiar veríamos el doble problema que supone que haya pocas mujeres en la cima y demasiadas en la base. 
Las estadounidenses ocupan menos del 15% de los puestos ejecutivos en las empresas listadas en el Fortune 500 y el 62% de los empleos con salario mínimo. 
El resultado es que una de cada tres mujeres adultas vive en la pobreza o al borde de ella; panorama especialmente sombrío para las madres solteras, de las que casi dos terceras partes trabajan en empleos sin oportunidad de progreso, mal remunerados, sin flexibilidad ni prestaciones sociales. 
En lo que coinciden ambos grupos de mujeres, y todas las que están en el medio, es que siguen siendo las responsables principales del cuidado de sus hijos, padres y otros miembros de la familia, en un sistema que desvaloriza ese trabajo y le da poco apoyo. 
Y aunque las mujeres ricas pueden pagar, y pagan, a otras más pobres por cumplir esas tareas, también hay muchas que, para ofrecer a sus hijos el estímulo y la educación que necesitan, eligen trabajar media jornada o con horario flexible. 
Pero para muchas, elegir ese camino implica verse sistemáticamente impedidas de avanzar profesionalmente. 
Si una joven abogada o banquera con un historial promisorio decide irse a casa “temprano” cada día para compartir la cena con sus hijos, o trabajar media jornada, o tomar licencia para cuidar de su familia a tiempo completo, en poco tiempo quedará excluida de la competencia por puestos de alto nivel. 
Y si decide dedicarse exclusivamente al cuidado familiar, ese período será una mancha en su currículum, una laguna que en vano deberá tratar de ocultar o explicar si más tarde decide reingresar al mercado laboral. 
Para una mujer en la base, la realidad es aún más dura. 
Es probable que sea una madre soltera, obligada a ser el único sostén económico y también la única cuidadora de su familia. 
La mitad de las madres solteras en EE. UU. ganan menos de 25 000 dólares al año. 
En comparación con los progenitores solteros en otros países de altos ingresos, los de Estados Unidos tienen los mayores índices de pobreza y el peor sistema de ayudas económicas. 
Ningún estado de la Unión ofrece guarderías económicas, educación preescolar y actividades fuera del horario escolar que ayuden al cuidado de los niños; sólo hay unos pocos que dan a todos los trabajadores licencia con sueldo para cuidar de un hijo enfermo. 
El resultado es que una madre con hijos a cargo debe ingeniárselas para armar una red inestable, y poco fiable, de cuidadores, en formas que obstaculizarán seriamente su capacidad de triunfar en el trabajo y salir de la pobreza. 
Otros países industriales avanzados están muy por delante de EE. UU. en lo que se refiere a proveer una infraestructura completa de atención que ayuda a las familias a invertir en la próxima generación y cuidar a sus propios padres. 
Es más: casi todos los países en desarrollo del mundo superan a EE. UU. en exigir, al menos, licencia paga por maternidad. 
Pero antes de que los lectores extranjeros se sientan demasiado elogiados, consideremos la otra solución a la revolución inacabada en Estados Unidos. 
Valorar el cuidado familiar implica valorarlo tanto como para esperar que los hombres asuman esa tarea tanto como hoy se espera que las mujeres se hagan cargo de traer dinero a casa. 
Claro que cada pareja dividirá las funciones de sostén económico y cuidado familiar según sus propias circunstancias y personalidades. 
En un mundo auténticamente igualitario, hombres y mujeres resolverían esta división del trabajo igual que las parejas homosexuales. 
Dos hombres o dos mujeres puestos a hallar el modo de proveer de ingresos a su familia y convertirlos en alimento, vivienda, vestimenta, protección, educación, disciplina y apoyo emocional, necesarios para la crianza de los hijos, no pueden usar como criterio los papeles tradicionales socialmente impuestos; en cambio, se preguntarán: ¿Quién de los dos gana más? 
¿Quién es más ambicioso? 
¿Quién tiene el trabajo más flexible? 
¿Quién tiene un jefe o una empresa más favorables al equilibrio entre el trabajo y la familia? 
Las actitudes sobre el papel de los hombres en el cuidado familiar están empezando a cambiar en Estados Unidos. 
Sólo la tercera parte de los millennials varones creen en la división tradicional de papeles entre los géneros. 
Y las principales empresas tecnológicas estadounidenses ya ofrecen licencias por paternidad para atraer a posibles candidatos. 
Los países escandinavos y Alemania fueron los primeros en promover la licencia por paternidad en Europa, pero a muchos hombres europeos (y ciertamente a los asiáticos, africanos, indios y latinoamericanos) todavía les falta recorrer mucho camino en lo referido a abandonar las actitudes tradicionales respecto de la división del trabajo entre los géneros. 
Abrir la fuerza laboral a las mujeres es una cosa; asumir la plena igualdad y crear un clima cultural, económico y social que aliente tanto a hombres como a mujeres a apoyarse mutuamente y a sus familias con dinero y cuidado por partes iguales es otra muy distinta. 
Pero es lo que se necesita para completar la empresa todavía inacabada del movimiento por la igualdad de las mujeres. 


Cerrar la brecha de género en política 
WASHINGTON, DC – En las elecciones de 2018 en Estados Unidos, se presentarán a cargos electivos una cantidad récord de mujeres, muchas de ellas motivadas por la indignación ante las políticas y actitudes del presidente Donald Trump. 
Pero presentarse no es lo mismo que ganar, y la indignación por sí sola no basta para producir el tipo de progreso sostenido que se necesita para alcanzar la igualdad política. 
Para producir un aumento sustancial de la cantidad de mujeres en el Congreso, se necesitan cambios más profundos que la actual “ola rosa” electoral. 
Estados Unidos sólo tiene un 19,3% de representación femenina en la Cámara de Representantes y 23% en el Senado, lo que lo sitúa en el 103.º lugar del mundo en cuanto a representación de las mujeres en las legislaturas nacionales. 
Para mejorar este indicador, Estados Unidos debe tomar el ejemplo de otros países con más igualdad de género. 
Encabeza la lista Ruanda, donde las mujeres constituyen el 61,3% de la cámara baja y el 38,5% de la cámara alta. 
En 2003 el país adoptó una nueva constitución que reserva a las mujeres el 30% de los escaños parlamentarios y obliga a los partidos políticos a garantizar que al menos el 30% de los puestos internos electivos los ocupen mujeres. 
Francia es uno de otros 49 países que también tienen cuotas legales o puestos reservados a las mujeres. 
Pero es posible que esas cuotas sean innecesarias. 
En siete de los diez países con más representación femenina, los partidos políticos han implementado voluntariamente sus propias reglas al respecto. 
En todo el mundo, más de cien partidos políticos en 53 países adoptaron medidas voluntarias para aumentar la cantidad de mujeres en candidaturas y cargos del partido. 
Pero sean por ley o no, las cuotas pueden resultar controvertidas. 
Algunos dicen que son antidemocráticas. 
No hay duda de que son un instrumento imperfecto. 
¿Se podrá mejorar? 
Una estrategia más sutil se concentraría en eliminar las barreras interconectadas subyacentes que enfrentan las mujeres a la hora de buscar una nominación para un puesto electivo y hacer campaña. 
Entre ellas: el sistema electoral (a las mujeres les va mejor en los sistemas de representación proporcional que en los uninominales); la falta de acceso a financiación; redes profesionales más débiles; y responsabilidades externas que dificultan aceptar condiciones de trabajo exigentes e impredecibles. 
Superar esos obstáculos estructurales demanda una estrategia integral para apoyar las candidaturas femeninas. 
Una de las herramientas más poderosas es el dinero. 
En muchos países, el costo de campaña se está volviendo prohibitivamente alto para la mayoría de los aspirantes, sin importar su género, pero aparentemente, el problema es mayor para las mujeres. 
En una encuesta de 2008 a 292 parlamentarios de todo el mundo, la Unión Interparlamentaria halló que, en comparación con los diputados varones, las diputadas consideran la falta de financiación como un elemento disuasor más importante contra el ingreso a la política. 
Este problema es particularmente marcado en Estados Unidos, donde los partidos y los candidatos pueden gastar cifras prácticamente ilimitadas para ganar la elección. 
Los candidatos ricos (por lo general, hombres) financian sus propias campañas, y algunas mujeres (por ejemplo, Nancy Pelosi y Dianne Feinstein) apelan a las fortunas de sus maridos. 
Este sistema en general pone a las mujeres en desventaja. 
Felizmente, algunos países están introduciendo medidas innovadoras para resolver el problema. 
En Georgia, por ejemplo, los partidos políticos que incluyen al menos un 30% de cada género en las listas electorales reciben un 30% más de ayuda pública. 
En Irlanda, los partidos pierden el 50% de la financiación estatal si su nómina de candidatos incluye menos de 30% de cada género. 
Pero además de las restricciones financieras, las mujeres enfrentan importantes obstáculos sociales y culturales contra la participación política. 
En particular, una mayor responsabilidad por el cuidado familiar, reforzada por las percepciones sociales respecto del “papel de la mujer”, hace mucho más difícil a las mujeres presentarse a cargos públicos. 
No hay una solución directa fácil para estas cuestiones. 
Una medida que podría ayudar sería que los políticos varones asuman más responsabilidad por el cuidado familiar, lo que generaría condiciones más parejas y demostraría que la familia es una alta prioridad para todos. 
También es necesario que las madres recientes puedan llevar a sus hijos al trabajo. 
En 2015, se viralizó una foto de la diputada argentina Victoria Donda Pérez dando el pecho mientras participaba en una sesión parlamentaria, lo que demostró el compromiso y las capacidades de las madres que trabajan, así como los desafíos que enfrentan. 
De los que sirve de ejemplo lo sucedido a Madeleine Henfling, integrante del parlamento del estado alemán de Turingia, a la que el mes pasado le prohibieron el ingreso a la cámara legislativa con su bebé de seis semanas. 
También se necesitan políticas concretas para apoyar a padres y madres que trabajan, dándoles más flexibilidad para cumplir las responsabilidades familiares. 
Por eso la Cámara de los Comunes del Reino Unido está analizando la introducción de la votación por representante, como parte de un esfuerzo más amplio para dar a los integrantes –masculinos y femeninos– la posibilidad de tomar licencia parental. 
Otra medida que puede beneficiar a las mujeres es la capacitación selectiva. 
Hace poco la Academia Política de ONU Mujeres en Túnez capacitó a candidatas en temas de gobernanza local, misiones y papeles de los concejos municipales, y relaciones con los medios. 
Algunas tal vez sigan un día los pasos de Souad Abderrahim, que fue elegida primera alcaldesa de la ciudad de Túnez con el apoyo del movimiento islamista Ennahda. 
Algunos dirigentes han tenido gestos potentes en apoyo de una mayor participación femenina en el gobierno. 
En 2015, el primer ministro canadiense Justin Trudeau dio a su país el primer gabinete con igual cantidad de mujeres y hombres. 
Su par español Pedro Sánchez fue un paso más allá, al designar un gabinete en el que las mujeres superan a los hombres. 
Los partidos políticos, que son la puerta de acceso de los aspirantes a cargos públicos, también tienen muchas herramientas para apoyar las candidaturas femeninas en formas creativas. 
Por ejemplo, los dos partidos principales de Nigeria derogarán o reducirán los aranceles de nominación no reembolsables para la elección general de 2019. 
Un partido camboyano ofrece a las mujeres candidatas recursos básicos de campaña, entre ellos vestimenta y una bicicleta. 
En pasadas elecciones canadienses, los partidos políticos reembolsaron a las candidatas los gastos de cuidado infantil y traslado, y dieron subsidios a las mujeres que buscaban la nominación en distritos en los que se retiraba un funcionario masculino en ejercicio. 
El Nuevo Partido Democrático y el Partido Liberal se han esforzado en tener mujeres compitiendo para puestos vacantes “ganables”. 
No hay una solución universal para el problema de la desigualdad de género en política. 
Pero es mucho lo que puede –y debe– hacerse para asegurar que las voces de las mujeres sean oídas. 

Capacitación para alcanzar la igualdad de género 
MASCATE – Durante siglos, las mujeres de todo el mundo se han esforzado por lograr los derechos más elementales. 
La lucha por la igualdad ha sido un camino cuesta arriba – uno que está lejos de terminar. 
Esto es ciertamente el caso en el Medio Oriente, donde los desafíos que las mujeres enfrentan están arraigados, típicamente, en las normas sociales, los sistemas culturales y la doctrina religiosa, y pueden ser consagrados en ley. 
En algunos países de Medio Oriente, las mujeres no pueden viajar, trabajar o registrarse para votar sin el permiso de un hombre de su familia. 
Incluso si no está explícitamente prohibido, unirse a la fuerza de trabajo suele ser algo muy difícil de lograr para las mujeres, sobre todo debido a la resistencia generalizada entre los hombres que dominan estas sociedades. 
Cualquier mujer que ha tratado de solicitar un trabajo sabe cuán vehemente puede ser la oposición. 
El resultado de estas normas y estructuras es que las mujeres en el Medio Oriente son, a menudo, objeto de discriminación, aislamiento y frustración. 
No pueden participar libremente en sus sociedades ni contribuir al desarrollo económico de sus países. 
No obstante, el mundo está cambiando rápidamente. 
En un momento de interconexión cada vez más profunda, las personas están más conscientes que nunca de lo que es posible y más motivadas que nunca a buscar reformas – ya sean educativas, económicas o políticas – que mejoren sus vidas. 
Por lo tanto, ¿cuáles son las reformas necesarias para avanzar en la igualdad de género? 
Un área central de enfoque debe ser la educación. 
Primero y ante todo, las escuelas dan a las niñas el conocimiento que necesitan para cumplir su potencial en el futuro; sin embargo, también es vital inculcar en las niñas y los niños una comprensión de la necesidad de la igualdad social y económica, con el propósito de reflejar la fundamental igualdad de oportunidades que todos merecen. 
Promover la igualdad de género también requiere cambios en las políticas y regulaciones. 
Más allá de garantizar la igualdad de derechos bajo la ley, los países deben trabajar para aumentar la representación de las mujeres en ámbitos político y gubernamentales. 
Las mujeres necesitan saber que pueden alcanzar posiciones de auténtica autoridad, incluso en los ámbitos de los que históricamente fueron excluidas – y ellas necesitan que se las aliente para llegar allí. 
Lo mismo ocurre con la economía. 
Las mujeres necesitan oportunidades y apoyo para desarrollar y dirigir sus propios negocios, para innovar y convertirse en personas financieramente independientes. 
Esto beneficiaría no sólo a las mujeres, sino también a sus familias, comunidades y a la economía en general. 
Incluso las mujeres que no poseen o dirigen negocios tendrían mucho que ofrecer, si se les da la oportunidad de ingresar a la fuerza de trabajo y ganar su propio sustento. 
Para lograr este fin, la capacitación es crucial. 
Las mujeres necesitan tener acceso a orientación, talleres y programas de capacitación a más largo plazo que las preparen para participar en el mercado laboral, y que, simultáneamente, garanticen que conozcan – y puedan defender – sus derechos. 
Una iniciativa importante que podría proporcionar un modelo útil para tales esfuerzos es el Programa para el Desarrollo de la Mujer “Springboard”, desarrollado por el British Council. 
El programa tiene como objetivo de dar a las mujeres la confianza y las capacidades que necesitan para forjar una vida mejor para ellas mismas, tanto profesional como personalmente, para ampliar su papel e influencia en la vida pública; y, para ayudar a apuntalar sociedades abiertas, estables e inclusivas a lo largo del Medio Oriente y el Norte de África. 
La clave del éxito del programa es su enfoque en el empoderamiento de las mujeres para que alcancen su potencial. 
El programa ayuda a las participantes a explorar y desarrollar sus habilidades y posteriormente, las apoya para que apliquen dichas habilidades en entornos prácticos, como ser la adquisición de fondos para iniciar o expandir sus propios negocios. 
También prepara a las mujeres para enfrentar y superar los obstáculos que inevitablemente enfrentarán a medida que ganan independencia e influencia. 
Al ser llevado a cabo por una red de entrenadores con licencia, el Programa para el Desarrollo de la Mujer “Springboard” ya ha sido utilizado por más de 230,000 mujeres en más de 40 países. 
En tan sólo cuatro años, el programa ha capacitado a más de 700 mujeres en mi país, Omán, a través del Ministerio de Educación. 
Y, muchas más mujeres piden, a viva voz, participar. 
Lograr la igualdad de género en el Medio Oriente será un proceso largo, que requerirá reformas fundamentales, tanto educativas, sociales como económicas. 
Sin embargo, brindar a las mujeres la capacitación adecuada, en este momento, puede poner en marcha el proceso, permitiendo que la mitad de la población, finalmente, alcance su potencial – para beneficio de todos. 

La igualdad de género y el futuro de la Tierra 
NUEVA YORK – Hace veinte años, la aprobación por 189 gobiernos de la Declaración y Plataforma de Acción de Beijing señalaron un punto de inflexión en la historia de los derechos de las mujeres. 
Ese proyecto progresista sigue siendo un importante venero de inspiración con miras a realizar la igualdad de oportunidades para las mujeres y las muchachas. 
Pero, si bien en los decenios transcurridos se han logrado muchos avances, sigue quedando mucho más por hacer para velar por que las mujeres y las niñas tengan garantizada una vida sana, la educación y la plena integración social. 
Tan sólo en 42 países ocupan las mujeres más del 30 por ciento de los escaños en la Asamblea Legislativa Nacional y las niñas aún no gozan de las mismas oportunidades educativas que los niños en el África subsahariana, Oceanía y el Asia occidental. 
La igualdad de género no es sólo el interés de una mitad de la población mundial; es un derecho humano, algo que nos interesa a todos, porque ninguna sociedad puede desarrrollarse –económica, política o socialmente– cuando la mitad de su población está marginada. 
No debemos dejar a nadie rezagado. 
Éste es un año para la adopción de medidas mundiales. 
Los gobiernos aprobarán un nuevo conjunto de Objetivos de Desarrollo Sostenible, cooperarán en la redacción de un acuerdo válido sobre el clima y prepararán un marco para aportar los recursos financieros necesarios a fin de ejecutar un programa mundial de desarrollo sostenible. 
Esos participantes deberían recordar que, sólo si se protegen, se respetan y se cumplen todos los derechos humanos, incluida la igualdad sexual, se podrá lograr el desarrollo sostenible no excluyente. 
Nosotras tres, procedentes de continentes distintos, apoyamos esos procesos internacionales. 
Compartimos una motivación común para nuestra labor: proteger nuestro planeta para nuestros hijos y nietos y velar por el desarrollo de un mundo en el que todas las personas, independientemente de su sexo, raza, religión, edad, discapacidad u orientación sexual, tenga igualdad de oportunidades para lograr sus aspiraciones. 
Reviste importancia decisiva que sigamos logrando la participación activa de los hombres y los niños en la lucha contra la discriminación y la violencia basadas en el sexo de las personas. 
Tenemos una oportunidad para lograr un futuro mejor y criar a una nueva generación de niñas y niños que se respeten mutuamente y cooperen para proteger los derechos de todas las personas. 
Las consecuencias de no brindar a las niñas la igualdad de opinión, elección y oportunidades afectan no sólo a su vida, sino también al futuro del planeta. 
Las medidas para fomentar un desarrollo sostenible no excluyente y luchar contra el cambio climático están inextricablemente vinculadas. 
Si nos interesa el desarrollo, debemos preocuparnos por las consecuencias que nuestras emisiones de los gases que provocan el efecto de invernadero están teniendo en todo el mundo y, si no adoptamos medidas urgentes, dañaremos de forma irreparable los sistemas naturales de los que depende la vida. 
No se trata de una amenaza que podamos dejar de lado hasta que hayamos erradicado la pobreza a escala mundial. 
Tampoco es un problema que podamos dejar a las generaciones futuras para que lo aborden. 
Si se deja que continúe, el cambio climático, junto con otras modalidades de desarrollo insostenibles, podría borrar los beneficios obtenidos en los últimos decenios. 
Corresponde a todos los países –en desarrollo y desarrollados– un papel que desempeñar en la consecución de un mundo estable para nuestros hijos. 
Las mujeres figuran entre las personas más vulnerables ante las consecuencias de unos usos insostenibles y del cambio climático, porque con frecuencia carecen de ingresos independientes o de derechos sobre la tierra. 
En muchos países, las mujeres son las encargadas del suministro de agua y los alimentos para sus familias y, cuando se desbaratan las fuentes habituales de esos recursos, las mujeres se ven obligadas a recorrer una mayor distancia y dedicar más tiempo al trabajo a cambio de menos réditos. 
La escasez las obliga a afrontar alternativas difíciles como la de sacar a sus hijos de la escuela o decidir qué miembro de la familia puede permitirse saltarse una comida. 
En muchos hogares de todo el mundo, las mujeres están el centro del nexo del hogar con el agua, los alimentos y la energía y, por tanto, con frecuencia conocen de primera mano los problemas y las posibles soluciones en esos sectores. 
En nuestras conversaciones con mujeres de todo el mundo, oímos hablar de sus luchas, pero también de sus ideas, muchas de las cuales, en caso de aplicarse, podrían facilitar el cambio. 
Las mujeres son las mejores defensoras de las soluciones que necesitan, por lo que deben estar en la vanguardia de la adopción de decisiones sobre el desarrollo sostenible y la mitigación del cambio climático. 
En las próximas semanas, durante el quincuagésimo noveno periodo de sesiones de la Comisión de la Condición Jurídica y Social de la Mujer, que se celebrará en Nueva York, la comunidad internacional hará un balance de los avances logrados con miras a la consecución de las promesas hechas hace veinte años en Beijing y evaluar dónde se necesitan más medidas al respecto. 
Este año será decisivo. 
Con la Conferencia sobre la Financiación para el Desarrollo, que se celebrará en el próximo mes de julio, la Cumbre Especial sobre los Objetivos de Desarrollo Sostenible, que se celebrará en el próximo mes de septiembre, y la Conferencia de las Naciones Unidas sobre el Cambio Climático, que se celebrará en el próximo mes de diciembre, tenemos la oportunidad de integrar plenamente la igualdad de género y la emancipación de las mujeres en el empeño de fomentar el desarrollo sostenible y la lucha contra el cambio climático. 
Nosotras tres nos despertamos todas las mañanas pensando en cómo lograrlo. 
Todo el mundo debería hacerlo. 
Hacemos un llamamiento a todos los hombres y las mujeres para que se nos unan a fin de hacer que se oigan claramente sus voces y aprovechar la oportunidad en pro de un futuro justo y equitativo para todos. 

Temas de género en las ciudades árabes 
BEIRUT – Una de las principales prioridades de la Agenda de las Naciones Unidas para el Desarrollo Sostenible es hacer que las ciudades sean “inclusivas, seguras, sostenibles, y tengan capacidad de resiliencia”. 
Los líderes de las ciudades pueden dar un paso simple que ayudaría a alcanzar este objetivo: poner las necesidades de mujeres y niñas en el centro del proceso de planificación urbana. 
En el año 2030, la mayoría de la población mundial vivirá en zonas urbanas. 
Y, aun así, si bien una mayor urbanización – y el acceso económico, la capacidad de desplazamiento y la mayor autonomía que la acompañan – generarán nuevas oportunidades para las mujeres, también se hará más difícil garantizar el logro de la igualdad de género. Esta preocupación adquiere especial relevancia en el caso del mundo árabe. 
En muchas comunidades árabes, el espacio urbano es, de manera predeterminada, un espacio masculino. 
Los hombres actúan como si fueran “dueños” de la calle, lo que se refleja en la forma como caminan y como tratan a las mujeres en público. 
En muchas ciudades árabes, así como también ocurre en otros lugares, los hombres tienen una mayor propensión, en comparación con las mujeres, en cuanto a ensuciar y tirar basura, lo que refuerza la percepción de que los hombres consideran los espacios públicos como su propiedad personal. 
La ironía es que la “calle” árabe ha sido, desde hace mucho tiempo, uno de los escenarios donde se desarrolla el progreso feminista. 
Incluso antes de que las mujeres árabes hicieran escuchar sus voces durante la Primavera Árabe del año 2011, los espacios urbanos fueron anfitriones de protestas feministas y sirvieron de barómetro político para el resto de la sociedad. 
Sin embargo, el feminismo urbano no es ampliamente estudiado por los urbanistas en el mundo árabe. 
Muy rara vez en las ciudades árabes se toma conciencia de la situación del espacio público con respecto al género, y se ha recopilado poca información sobre cómo las mujeres afectan a – o, se ven afectadas por – las decisiones de planificación. 
Si no se adquiere una comprensión más profunda de las necesidades socio-espaciales de las mujeres árabes, las calles de la región seguirán siendo un territorio del dominio de los hombres. 
A pesar de que el acoso sexual es común en las ciudades árabes, la atención que se presta al espacio urbano con respecto al género no debe circunscribirse únicamente como un tema vinculado a la seguridad. 
Si bien muchas mujeres en las ciudades árabes verdaderamente corren el riesgo de sufrir abuso verbal y físico cuando están en público, se debe tomar en cuenta que ellas también deben lidiar con otros problemas, como lo son el saneamiento deficiente, el acceso limitado a inodoros y agua limpia y la poca privacidad. 
Los grupos marginados – por ejemplo, los migrantes, las minorías étnicas y religiosas, las mujeres jóvenes, las mujeres ancianas y las personas discapacitadas – son particularmente vulnerables a sufrir discriminación. 
Las soluciones, por lo tanto, deben considerar toda la gama de desafíos sociales y culturales que impiden que las mujeres y las niñas se desplacen libremente en entornos urbanos. 
Para ayudar a que las ciudades de la región árabe avancen hacia una mayor inclusión, los gobiernos deben centrarse en cuatro reformas clave. 
Para empezar, los planificadores de las ciudades deberían cooperar con grupos de mujeres para realizar auditorías de seguridad y mapear las zonas de alto riesgo. 
Mediante el análisis de datos sobre delitos, por ejemplo, los planificadores podrían determinar dónde enfocar las mejoras, como por ejemplo, dónde brindar una mejor iluminación y servicios de vigilancia adicionales. 
Cuando las organizaciones de mujeres participan en este tipo de decisiones, las ciudades se convierten en lugares más seguros para ellas, lo que a su vez mejora el acceso femenino a oportunidades sociales, económicas, culturales y políticas. 
A continuación, se deben reconfigurar los sistemas educativos con el propósito de alentar a más mujeres y niñas a seguir carreras en arquitectura, planificación y diseño urbano. 
En la mayoría de las ciudades árabes, los procesos de planificación son inaccesibles para gran parte de la población; y, son aún menos accesibles para las mujeres. 
Para cambiar el statu quo patriarcal, debemos alentar a que más mujeres jóvenes ingresen en estos campos así como se diseñen espacios modernos que respondan con sensibilidad ante las necesidades de las mujeres. 
En tercer lugar, las ciudades necesitan métodos estandarizados de medida de los derechos de las mujeres en entornos urbanos. 
Una forma de lograr esto sería establecer sistemas de puntuación creados por y para mujeres; las encuestas podrían incluir preguntas sobre marcos legales, participación en la toma de decisiones relativas a planificación urbana, hábitos de transporte público, y opiniones sobre vivienda, recreación y seguridad. 
Por último, los planificadores urbanos deben repensar cómo ellos llenan los espacios públicos. 
Consideremos, por ejemplo, las estatuas históricas; en muchas ciudades, sólo los hombres son ensalzados en bronce. 
¿Por qué no las mujeres? 
Si la igualdad de género fuera un criterio a momento de encargar obras de arte que se exhiben en espacios públicos, las mujeres y los hombres jóvenes crecerían sabiendo que su ciudad fue y es un lugar donde todos merecen ser honrados, protegidos y respetados. 
La planificación urbana nunca es neutral con respecto al género, y los líderes en las ciudades árabes, en particular, deben trabajar arduamente para tener en cuenta los puntos de vista y deseos de todos los residentes. 
En el caso de las mujeres y las niñas, las necesidades incluyen calles seguras, instalaciones públicas bien mantenidas y comodidades específicas para cada género – como lo son las salas de lactancia para mujeres que son madres. 
En una ciudad verdaderamente segura, se consideran los derechos de todos, todos pueden acceder a espacios públicos y todos están involucrados en el proceso de planificación. 
Si los planificadores aplicaran sistemáticamente tales principios a su trabajo, la ciudad árabe se convertiría, de manera natural, en un catalizador para el empoderamiento femenino. 
Y, cuando las ciudades se convierten en motores impulsores de oportunidades para las mujeres, todos se benefician. 


El enorme valor del trabajo de las mujeres 
MUMBÁI – Reducir la brecha de géneros puede traer enormes beneficios económicos. 
Según el McKinsey Global Institute (MGI), si cada gobierno ayudara a sus ciudadanos a alcanzar el nivel de igualdad de género del país de su región que más avanzó en ese tema, el incremento total del PIB en un año podría llegar a 12 billones de dólares en 2025. 
La igualdad de género también es un imperativo moral, reconocido como parte de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, adoptados por 193 países en 2015. 
Además del beneficio económico adicional, invertir en las mujeres y las niñas puede transformar para mejor millones de vidas. 
Así que la pregunta es cómo hacer realidad estos inmensos beneficios. 
Lograr la igualdad de género económica no es posible sin mejorar también la igualdad de género social. 
Ambas deben encararse juntas. 
Pues bien: una parte importante de la respuesta está en mejorar el acceso a servicios esenciales como la educación y la planificación familiar. 
El MGI estima que la inversión anual adicional necesaria en 2025 para entregar los servicios esenciales a quienes los necesitan sería entre 1,5 y 2 billones de dólares (se calcula que en 2014 la inversión en esos servicios fue 6,3 billones de dólares). 
Es decir, la mejora económica potencial en 2025 sería entre 6 y 8 veces la inversión necesaria. 
Hay seis áreas (educación, planificación familiar, salud materna, inclusión financiera, inclusión digital y asistencia para la atención familiar no remunerada) donde una mejora del acceso a servicios esenciales puede liberar el potencial económico de las mujeres y ayudar a cumplir las metas de igualdad de género de los ODS. 
La asistencia para la atención familiar no remunerada es una de las áreas con mayor potencial mundial, pero también hay amplio margen para hacer mejoras en inclusión financiera y digital en el sur de Asia, y el África subsahariana tiene necesidad imperiosa de hacer avances en salud materna. 
Para no apartarse de la senda prevista por los ODS, hay que aumentar en 58 millones de niñas y 60 millones de niños las cifras de inscripción escolar; dar acceso a servicios financieros formales a unos 224 millones de mujeres que hoy no lo tienen, para terminar de eliminar la disparidad entre géneros; y mejorar el acceso a agua potable de unos 445 millones de personas (lo que ayudará a cumplir el objetivo de reducir el trabajo de atención familiar no remunerado que realizan las mujeres en los países en desarrollo). 
El cumplimiento efectivo de esta ambiciosa agenda no será posible sin una acción concertada de los gobiernos con el sector privado y las ONG. 
Se necesitarán más inversiones, la creación de oportunidades de empleo para las mujeres y la introducción de medidas que las ayuden a pasarse a trabajos más productivos. 
El MGI identificó en diversas partes del mundo varias intervenciones que sería muy fácil extender a un área mayor. 
Algunas medidas con capacidad demostrada de mejorar el acceso a la educación incluyen construir más escuelas secundarias, garantizar la provisión de instalaciones sanitarias para las niñas en los lugares de estudio y crear incentivos financieros (incluidas transferencias de efectivo) que fomenten la inscripción y permanencia de las niñas en las escuelas. 
En cuanto a la planificación familiar y la salud materna, las prioridades principales son aumentar la cantidad de trabajadores sanitarios y desarrollar servicios de emergencia y salud materna en áreas rurales. 
También es importante mejorar las cadenas de suministro de anticonceptivos y ampliar la educación sexual en las escuelas. 
Uno de los modos más efectivos de reducir el tiempo que dedican las mujeres a trabajos de atención familiar no remunerados es aumentar la provisión de guarderías, sea con subsidio estatal, con ayuda de los empleadores o pagadas por las beneficiarias. 
Las tecnologías digitales pueden ayudar a más mujeres a obtener acceso a servicios financieros, pero solo si los países amplían sus infraestructuras y ayudan a mejorar el alfabetismo digital y financiero de las mujeres. 
Estas medidas no serán gratuitas; pero el MGI determinó que en el 60% de los países, los fondos necesarios se pueden generar con los impuestos al PIB adicional que se lograría al empoderar a las mujeres. 
Allí donde esto no sea posible, se puede apelar a la inversión privada. Por ejemplo, este año el Estado de Nueva York (EE. 
UU.) aprobó una ley que exige a empleadores y empleados hacer aportes para la financiación de licencias familiares pagas. 
Pero los cambios de políticas serán insuficientes si persisten actitudes que impiden a la gente hacer uso de los nuevos derechos y servicios. 
Hay estudios que señalan que incluso en Suecia, que hizo grandes avances en igualdad de género, toma licencia familiar alrededor del 33% de los hombres, contra más del 75% de las mujeres. 
Es verdad que optar entre trabajo doméstico y remunerado es en última instancia una decisión personal, pero si hay actitudes sociales que obstaculizan una auténtica libertad de elección es preciso encararlas. 
Hay motivos para el optimismo. 
Muchos países en desarrollo, entre ellos India, están en un punto de inflexión: un veloz achicamiento de las divergencias entre géneros trae consigo la promesa de enormes mejoras en las perspectivas económicas de las mujeres. 
En Estados Unidos, otros estados además del de Nueva York también adoptaron políticas de licencia familiar. 
Y el veloz avance de la tecnología digital ofrece formas totalmente nuevas de acceder a oportunidades financieras y laborales. 
Por fin hay cada vez más conciencia de los inmensos beneficios económicos de encarar la desigualdad de género. 
Tenemos un incentivo de 12 billones de dólares para acelerar el progreso. 


La extinción deliberada de especies es un peligro 
HONOLULU – Hay en marcha una cínica campaña para promover el uso de una nueva tecnología, poderosa y preocupante, conocida como “impulsor genético” (gene drive), como herramienta conservacionista. 
No es la modificación genética común y corriente (la creación de organismos “transgénicos”), sino algo radicalmente nuevo, consistente en la activación de “mutaciones genéticas en cadena” capaces de modificar sistemas vivos en formas inimaginables. 
El impulsor genético es la próxima frontera de la ingeniería genética, la biología sintética y la edición de genes. 
Esta tecnología permite invalidar las reglas normales de la herencia genética, para asegurar que un rasgo particular injertado artificialmente en el ADN de un organismo mediante tecnología de edición de genes avanzada se transmita a todas las generaciones siguientes, alterando así el futuro de toda la especie. 
Es una herramienta biológica con un poder nunca antes visto. 
Pero en vez de detenerse a pensar bien las implicaciones éticas, ecológicas y sociales aplicables a esta tecnología, muchos se han lanzado a una feroz campaña para promoverla como herramienta de conservación de especies. 
Una propuesta apunta a proteger las aves nativas de la isla Kauai, en Hawaii, mediante el uso del impulsor genético para reducir la población de una especie de mosquitos que transmiten la malaria aviar. 
Otro plan, promovido por un consorcio conservacionista que incluye agencias de los gobiernos estadounidense y australiano, propone erradicar de ciertas islas un tipo de roedor perjudicial para las aves, mediante la introducción de modificaciones genéticas que impedirían a los ratones tener descendencia femenina. 
Esto sería el primer paso de un plan de Biocontrol Genético de Roedores Invasivos (GBIRd por su sigla en inglés), pensado para provocar la extinción deliberada de “pestes”, por ejemplo los ratones, a fin de salvar especies “favorecidas”, como ciertas aves amenazadas de extinción. 
El supuesto subyacente a estas propuestas parece ser que los seres humanos tenemos el conocimiento, las capacidades y la prudencia necesarios para controlar la naturaleza. 
La idea de que podemos (y debemos) generar extinciones deliberadas para hacer frente a las que provocamos sin desearlo es alarmante. 
No soy la única que está preocupada. 
En el Congreso Mundial de Conservación de la Unión Internacional para la Conservación de la Naturaleza (UICN), que se celebra estos días en Hawaii, un grupo de eminentes conservacionistas y científicos publicó una carta abierta, titulada “Llamado a la conservación con conciencia”, que demanda prohibir el impulsor genético como herramienta de conservación de especies. 
La carta lleva las firmas de, entre otros, el ícono ambientalista David Suzuki, el físico Fritjof Capra, Tom Goldtooth (miembro de la Red Ambiental Indígena), Nell Newman (pionera de la agricultura orgánica) y la autora de este artículo. 
El debate iniciado en el congreso de la UICN continuará en el Convenio de las Naciones Unidas sobre Diversidad Biológica, que tendrá lugar en diciembre en México, donde se pondrá a consideración de los gobiernos una propuesta de moratoria global al uso del impulsor genético. 
Este debate refleja la exigencia de diversos actores de la sociedad civil para pensar mejor las implicaciones científicas, éticas y legales de esta tecnología. 
En mi opinión, no estamos haciendo la pregunta correcta. 
Nuestra enorme capacidad tecnológica suele verse ante todo a través del lente de la ingeniería, y los ingenieros tienden a concentrarse en una cuestión: “¿Produce el efecto deseado?”. 
Pero como señala Angelika Hilbeck, presidenta de la Red Europea de Científicos por la Responsabilidad Social y Ambiental (ENSSER), sería mejor preguntar: “¿Qué otros efectos produce?”. 
Por ejemplo, en relación con el proyecto GBIRd podríamos preguntarnos si es posible que los ratones modificados para no tener descendencia femenina se esparzan fuera del ecosistema particular donde se los introduciría (algo que hacen los cultivos transgénicos y los salmones de criadero), y qué pasaría entonces. 
En cuanto a los mosquitos de Hawaii, podríamos preguntarnos qué efecto tendría la reducción de su población sobre otra especie amenazada, el murciélago gris. 
Asegurar la debida atención a preguntas como estas no será fácil. 
En mi carácter de abogada con experiencia en la normativa pública estadounidense, puedo decir sin temor a equivocarme que el marco regulatorio actual es totalmente inadecuado para evaluar y controlar la tecnología de impulsores genéticos. 
Para peor, los medios de prensa han sido sistemáticamente incapaces de informar a la opinión pública sobre los riesgos de las tecnologías genéticas. 
Pocos entienden que, como explica Lily Kay, historiadora de la ciencia en el MIT, la ingeniería genética se desarrolló y promovió deliberadamente como una herramienta de control biológico y social. 
Los promotores de este proceso trataban de cumplir con un supuesto mandato de “intervención social basada en la ciencia”. 
Herramientas poderosas como la modificación genética y, especialmente, la tecnología de impulsores genéticos, echan a volar la imaginación de cualquiera que pueda darles un uso, desde el ejército (que podría usarlas para crear armas biológicas invencibles) hasta sanitaristas bienintencionados (para quienes servirían para ayudar a erradicar ciertas enfermedades mortales). 
Sin duda estas herramientas encajan bien con la “narrativa del héroe” que muchos de mis colegas ambientalistas suscriben. 
Pero el hecho es que no hemos creado la infraestructura intelectual necesaria para encarar los desafíos fundamentales que plantea el impulsor genético (por no hablar de otras tecnologías también poderosas). 
Y ahora se nos pide suspender el juicio crítico y confiar en la promesa de las tecnoélites de usar el impulsor genético con responsabilidad y al servicio de objetivos ambientales aparentemente positivos. 
Parece que no hace falta una deliberación pública. 
Pero, ¿por qué hemos de creer a ciegas que todo está bajo control? 
En mi opinión, el énfasis en el uso de la tecnología de impulsor genético como herramienta conservacionista es una estratagema para obtener aceptación del público y protección regulatoria. 
¿Por qué exponer algo al escrutinio de la opinión pública, con el consiguiente riesgo de que se le pongan límites, cuando uno puede introducirlo subrepticiamente con el pretexto de que su uso será beneficioso? 
Los riesgos son demasiado evidentes para que los defensores de la tecnología de impulsor genético quieran hablar de ellos. 
Tras más de veinte años que llevo investigando y publicando en relación con las tecnologías transgénicas, creí que ya había visto todo en materia de falsas promesas y de la histeria que promueven. 
Pero el impulsor genético no se parece a nada que ya hayamos visto: pondrá definitivamente a prueba nuestro supuesto autocontrol. 
¿Podemos realmente confiar en que la ciencia nos servirá de guía, o lanzarnos a actuar irreflexivamente con la fe puesta en el poder mágico de la tecnología? 
Felizmente, todavía tenemos elección. 
El hecho de que el impulsor genético puede cambiar la relación básica entre la humanidad y el mundo natural es tanto un desafío cuanto una oportunidad. 
Podemos hacer ahora lo que debimos hacer mucho tiempo atrás respecto de la tecnología nuclear y la transgénica: empezar a mirar con más atención los riesgos del ingenio humano y con más respeto el genio de la naturaleza. 

¿Brasil en la ruina? 
SÃO PAULO – Tras años de crecimiento impresionante, las perspectivas económicas de Brasil se ven cada vez más inciertas. 
Desde julio, cuando terminó el Mundial, la actividad económica se desplomó, las presiones inflacionarias se intensificaron, y la confianza de consumidores y empresas se derrumbó. Esto llevó a muchos economistas a recortar sus previsiones de crecimiento para este año. 
La pregunta es ¿qué tan grave es la situación económica de Brasil y cómo puede afectar al resultado de la elección presidencial de octubre? 
A primera vista, la falta de crecimiento en Brasil parece pasajera, y la presidenta Dilma Rousseff debería estar bien posicionada para ganar un segundo mandato. 
En los últimos doce años, el gobierno del Partido de los Trabajadores (PT) dio al país el mayor crecimiento del PIB per cápita en más de tres décadas; redujo la desigualdad de ingresos, mediante un amplio sistema de transferencias sociales que alcanza a un tercio de los hogares brasileños; y bajó el desempleo formal a 4,5%, un mínimo histórico. 
Pero basta echar un vistazo a los datos económicos recientes para constatar que el modelo de crecimiento de Brasil puede estar dándose contra una pared estanflacionaria. 
De hecho, todo indica que durante la primera mitad del año Brasil estuvo en recesión técnica, y es probable que el crecimiento anual promedio durante la presidencia de Rousseff no haya llegado a 2%. 
Esta es la cifra más baja para cualquier presidente brasileño desde los ochenta, cuando el país comenzó a dejar atrás una historia de hiperinflación e impagos en serie para convertirse en una economía de ingresos medios estable y cada vez más próspera. 
Además, si el gobierno no hubiera recortado impuestos y postergado un muy necesario aumento del precio de la gasolina y la electricidad, la inflación anual promedio estaría en 7,5%, un nivel que no se vio en décadas. 
En servicios, donde el gobierno no tomó medidas antiinflacionarias, el índice supera el 9%. 
Si uno escarba más hondo encontrará que la economía está plagada de fragilidades y desequilibrios desde los cimientos. 
A pesar de la debilidad de la actividad económica, el déficit de cuenta corriente llegó al 3,5% del PIB, el mayor valor en doce años. 
La producción industrial está 7% por debajo del máximo previo a la crisis de 2008. 
Esto, junto con la caída de los bienes manufacturados como porcentaje del total de exportaciones (de 54% hace una década a 37% hoy) indica una importante pérdida de competitividad. 
Incluso las aparentes fortalezas de la economía (un sector de servicios pujante y bajo desempleo) dependen de políticas crediticias insostenibles. 
Es verdad que la caída del tipo de interés real trajo como consecuencia natural una rápida expansión del crédito. 
Pero en Brasil, desde 2008 el otorgamiento de préstamos por bancos estatales supera considerablemente al de la banca privada, lo que indica que el crecimiento del crédito bancario hasta alcanzar el 58% del PIB (aproximadamente el doble que hace ocho años) se basó en gran medida en préstamos a tasas muy subsidiadas. 
En este contexto, Brasil se prepara para la elección presidencial más importante desde la transición de la dictadura a la democracia, en 1985, y las encuestas no pintan bien para Rousseff. 
A pesar del aumento de los ingresos y la reducción de la desigualdad, el 70% de los brasileños expresan deseos de cambio. 
Lo cual no es sorprendente, tras las protestas callejeras que estallaron el año pasado por la mala calidad de los servicios públicos y el alza de precios. 
Pero, ¿es todo culpa del gobierno de Rousseff? 
La respuesta corta es no. 
Si bien el gobierno actual es el principal responsable de este último período de debilidad cíclica y agitación social, el origen de los problemas de Brasil está en una negativa más amplia a liberarse de políticas adoptadas durante más de dos décadas de gobierno militar. 
El programa de estabilización macroeconómica Plano Real de 1994 y las reformas estructurales que siguieron permitieron a Brasil suprimir de una buena vez la inflación y subirse a una ola de liquidez internacional y aumento de la demanda china de commodities. 
Pero el intento del gobierno de redistribuir esas ganancias generó un aumento del gasto público y una creciente rigidez en el sistema de prestaciones sociales (que se basa en lo que se denomina “derechos adquiridos”). 
Brasil necesita un nuevo modelo de crecimiento basado en cuatro elementos fundamentales: política fiscal más restrictiva, flexibilización de la política monetaria, reducción del papel de la banca estatal en la provisión de crédito y medidas para reducir el costo sideral del crédito privado en Brasil. 
El próximo gobierno, sea de izquierda o derecha, también se enfrentará a la nada envidiable tarea de reformar el sistema de derechos adquiridos para que las prestaciones sociales sean más flexibles y sostenibles. 
De lo que haga dependerá que Brasil siga los pasos de Venezuela, hoy empantanada en la inflación, o los de Chile, al que muchos consideran el mejor ejemplo de gestión económica de América Latina. 
Por la protección otorgada a los derechos adquiridos, erradicar las distorsiones económicas y recrear un equilibrio estable en las finanzas de Brasil demandará un largo proceso de reforma constitucional. 
Pero a pesar de las indudables dificultades que supone esta transición, es esencial para el crecimiento económico y el desarrollo de Brasil en el futuro. 
Que el próximo gobierno pueda hacer lo que se necesita dependerá de su capacidad para unificar al electorado y a un grupo disperso de partidos políticos regionales. 
Pero antes deberá evitar el camino (tentadoramente fácil al principio, pero perjudicial al final) de aumentar los impuestos e insistir en las políticas redistributivas. 
Ese camino lleva a Venezuela y a una América Latina mucho menos estable y próspera. 

¿Autoseguro o autodestrucción? 
NUEVA DELHI – Aunque la Reserva Federal de los Estados Unidos se hace de la vista gorda sobre los efectos indirectos de su política monetaria, al resto del mundo le preocupan las repercusiones que la inversión de los flujos de capital tendrá sobre las economías emergentes. 
¿Serán suficientes las reservas de divisas que estos países han reunido en años recientes para proteger sus sistemas financieros a medida que la liquidez fluye de regreso a las economías desarrolladas? 
En una palabra, la respuesta es no, porque a fin de cuentas el exceso de autoseguro hace más mal que bien. 
A fin de romper el ciclo desestabilizador de flujos de capital y acumulación excesiva de reservas a corto plazo, el Fondo Monetario Internacional, con amplio apoyo del G-20, debe diseñar nuevas reglas en cuanto a los efectos indirectos de política monetaria. 
Las crisis severas dejan una huella en la psicología de una nación. 
A finales de los años noventa, después de las crisis cambiaria y bancaria que devastó las economías asiáticas, los líderes de los países afectados llegaron a una sencilla conclusión: nunca se puede tener demasiados seguros. 
Si bien la introducción de tipos de cambio flotantes eliminó los incentivos para pedir créditos en monedas extranjeras (y por lo tanto la necesidad del autoseguro), la humillación política de perder soberanía ante el FMI, aunque fuera temporalmente, fue tan fuerte que los costos económicos de crear enormes reservas de divisas parecían valer la pena. 
Sin embargo, los líderes de estos países no lograron entender todas las consecuencias. 
La acumulación de reservas de divisas deprime el tipo de cambio, ostensiblemente como mecanismo regulador. 
No obstante, con monedas más fuertes en los mercados emergentes en la década de los 2000 probablemente se habría obtenido un reequilibrio más rápido hacia la demanda interna. 
Además, si estos países hubieran reciclado menos reservas de divisas a la Tesorería de los Estados Unidos, bonos de organismos gubernamentales y valores subprime, es probable que las tasas de interés estadounidenses hubieran permanecido más altas y los superávit en cuenta corriente de los mercados emergentes hubieran decrecido más pronto, restableciendo así algo de equilibrio. 
Por supuesto, eso no es lo que sucedió, en detrimento de la estabilidad financiera global. 
Además, la acumulación de autoseguros puede generar una competencia similar a la de una carrera armamentista. 
Ya fuera para prevenir la apariencia de una aseguración inadecuada o para evitar la pérdida participación en las exportaciones, las intervenciones importantes en los mercados de divisas se aceptaron de manera generalizada en las economías emergentes de Asia como respuesta natural a las grandes entradas de capital, en contradicción directa de los compromisos de estos países con los tipos de cambio flotantes. 
Puesto que la intervención persistente en los mercados de divisas redujo la volatilidad, promovió la llegada de más capitales debido a la percepción de un menor riesgo. 
Al mismo tiempo, las divisas de los países que prefirieron no intervenir se convirtieron en blanco de entradas especulativas de capital a causa de las expectativas de que se apreciarían. 
En otras palabras, hubo efectos indirectos no solo entre economías avanzadas y emergentes sino entre economías emergentes. 
No obstante, países como Sudáfrica y México, que decidieron no intervenir, tuvieron mejores resultados que los que intervinieron en exceso. 
Ninguno sufrió consecuencias financieras graves derivadas de la debilidad de las monedas que siguió al anuncio que hizo la Reserva Federal en mayo del año pasado de que reduciría gradualmente sus compras de activos de largo plazo. 
En general, los tipos de cambio verdaderamente flotantes fueron buenos para sus objetivos: eliminaron los incentivos para acumular deuda externa, fomentaron la flexibilidad en la economía real y promovieron el desarrollo de mercados de capitales amplios y líquidos. 
Otra consecuencia del autoseguro surge de la meta ostensiblemente loable de preservar la soberanía nacional. 
En particular, los gobiernos pueden tener la tentación, sobre todo en períodos electorales, de utilizar el autoseguro como sustituto de los ajustes y no para ayudar a mitigar el impacto de una crisis o para apoyar el reequilibrio económico. 
La alternativa – “rentar” un seguro de organismos multilaterales como el FMI – exigiría el cumplimiento de determinadas obligaciones en materia de reformas. 
El hecho es que las políticas de autoseguro de las economías emergentes, al igual que la política monetaria ultra flexible de la Reserva Federal, alimentan un ciclo de retroalimentación refleja. 
Si bien cualquier sugerencia de que los países cedan independencia en cuestión de política monetaria sería imprudente, es evidente que se necesitan algunas reglas para limitar los efectos indirectos, reglas que deberían venir de un FMI renovado, al que el Congreso de los Estados Unidos debería dar su apoyo mediante un aumento de las cuotas que necesita desde hace mucho tiempo. 
Específicamente, el FMI debería evaluar los efectos indirectos y movilizar en consecuencia apoyos líquidos para las economías vulnerables, mediante líneas swap de divisas de bancos centrales o mecanismos de liquidez del FMI. 
Una aseguración multilateral como esa reduciría la necesidad del autoseguro sin afectar la soberanía de los países. 
Ciertamente esas reglas no protegerían totalmente a las economías de los efectos indirectos, que son un elemento inevitable de los procesos de ajuste. 
No obstante, ayudarían a mitigar el tipo de riesgos colaterales que han asediado al sistema financiero en las últimas dos décadas. 
El círculo vicioso de volatilidad de los flujos de capital y la acumulación excesiva de autoseguro solo puede romperse definitivamente mediante un mecanismo bien definido para gestionar los efectos indirectos. 

El mal sueño de China 
LONDRES – Desde su primer discurso como presidente de China el año pasado, Xi Jinping ha fomentado el “Sueño Chino” de rejuvenecimiento nacional y autosuperación individual. 
Pero la necesidad de hacer frente a los niveles de deuda sin precedentes que China ha acumulado en los últimos años está poniendo a prueba su determinación, y su gobierno está titubeando. 
La poca claridad sobre la capacidad (o voluntad) del gobierno chino para poner freno al endeudamiento se puede apreciar en su contradictorio compromiso con la implementación de reformas estructurales de peso y mantener simultáneamente un crecimiento anual del PIB del 7,5%. 
Puesto que China debe tanto de su crecimiento actual a las inversiones financiadas por deuda (a menudo destinada a proyectos de infraestructura y vivienda para apuntalar el Sueño Chino), es probable que cualquier iniciativa para limitar el aumento del crédito acabe siendo un aterrizaje forzoso, y esta perspectiva ya está haciendo que las autoridades posterguen reformas esenciales. 
No hay duda de que la relación entre deuda y PIB de China, que llegó a un 250% este mes, sigue siendo significativamente menor que la de la mayoría de las economías desarrolladas. 
El problema es que normalmente el nivel de crédito privado estaría asociado con una renta per cápita de cerca de USD 25.000, casi cuatro veces mayor que el indicador actual del país. 
Hay grandes paralelos entre la situación actual de China y el auge de inversiones que vivió Japón en los años 80. 
Tal como China hoy, Japón tenía un alto índice de ahorro personal, lo que permitió a los inversores depender en gran medida de préstamos bancarios tradicionales con financiación interna. 
Más aún, los profundos lazos financieros entre diferentes sectores de la economía amplificaron los potenciales efectos negativos del riesgo financiero. 
Y la posición externa de Japón era tan sólida como lo es hoy la de China. 
Otra similitud es la acumulación de deuda en el sector corporativo, cuyo apalancamiento en China subió de 2,4 veces el patrimonio neto en 2007 a 3,5 veces el año pasado, muy por sobre los niveles estadounidenses y europeos. 
Casi la mitad de esta deuda vence dentro de un año, a pesar de que gran parte de ella se destina a financiar proyectos de infraestructura multianuales. 
Para empeorar las cosas, gran parte del crédito nuevo se ha originado en el sector bancario “sumergido” a altas tasas de interés, limitando así las capacidades de los prestatarios de ir pagando la deuda: una de cada cinco corporaciones que cotizan en la bolsa tienen un apalancamiento bruto de más de ocho veces su patrimonio neto pero gana menos de dos veces la cobertura de los intereses, lo que debilita considerablemente su capacidad de hacer frente a las crisis derivadas del crecimiento. 
No hay duda de que la situación de China es más extrema que la de Japón. 
En su punto máximo, la inversión japonesa llegó al 33% del PIB; la cifra de China es un 47%, una diferencia sustancial si se considera que el PIB per cápita de China representa sólo un 19% del de Japón en su mayor momento, y que su deuda ya ha llegado al 60% de la de Japón. 
Más aún, la acumulación de deuda en China (71 puntos porcentuales del PIB en los últimos cinco años) ha sido muy superior a la de Japón, donde aumentó solamente un 16% a lo largo de los cinco años previos al colapso. 
Todas estas son razones más que suficientes para pensar que la experiencia de Japón puede arrojar luces importantes sobre los riesgos que enfrenta China. 
Tras la explosión de la burbuja japonesa, el crecimiento anual del PIB, que en promedio había sido un 5,5% en los cuatro años precedentes, cayó a un 0,9% en los cuatro siguientes. 
Puesto que las hojas de balance de los bancos estaban plagadas de “deuda mala”, el crecimiento se evaporó y se afianzó la inflación. 
Si bien se estabilizó la deuda privada como proporción del PIB, la deuda pública subió en un 50% en los cinco años posteriores al inicio de la crisis. 
Es probable que el colapso de la burbuja de la deuda china cause una caída anual del 1 al 2% promedio del PIB durante los cuatro años subsiguientes, suponiendo una baja anual del 2% del gasto de capital y una tasa (todavía respetable) de consumo del 3 al 5%. 
La deuda pública total se elevaría al 100% del PIB. 
Esta es una predicción relativamente modesta. 
Si no se cuenta con elementos automáticos de estabilización ni un marco sólido de estabilidad financiera apoyado en seguros de depósitos, será bastante complicado enfrentar los riesgos a la baja de las reformas potencialmente desestabilizadoras que el gobierno pretende emprender, y una crisis de la deuda sería un desastre. 
El punto de inflexión de la deuda china se encuentra en su burbuja inmobiliaria. 
Según el banco de inversiones UBS, la oferta de nuevas viviendas urbanas ha superado con mucho la demanda marginal subyacente del crecimiento de la población en las ciudades. 
De hecho, casi la mitad del aumento formal no es un verdadero aumento, sino simplemente el reconocimiento de trabajadores rurales que han estado viviendo y laborando en zonas urbanas desde hace tiempo. 
Los efectos de una fuerte baja de los precios de los bienes raíces serían de gran alcance. 
Después de todo, la garantía inmobiliaria es la piedra angular del sistema financiero chino: se estima que la exposición directa e indirecta de los bancos a los bienes raíces es entre un 66% y un 89% del PIB. 
Un factor que complica aún más la situación es la falta de opciones del gobierno para estabilizar los mercados inmobiliarios. 
De hecho, parte importante del problema es que la respuesta de China a las debilidades cíclicas siempre implica la construcción de más viviendas. 
La falta de estabilizadores automáticos pone muy de relieve la tensión entre los objetivos de las reformas y el imperativo de crecer de China. 
La única manera de que el gobierno mantenga el crecimiento en el corto plazo es a través de más estímulo financiado por deuda, como lo hizo a principios de este año. 
Pero esto también hará que su endeudamiento siga aumentando y las deudas incobrables desplacen cada vez más a las sanas. 
Si las autoridades chinas siguen optando por un crecimiento impulsado por el endeudamiento para aplazar las reformas, no harán más que retrasar y posiblemente prolongar la inevitable desaceleración, lo que haría más escurridizo el Sueño Chino de Xi. 

Proteger el acervo génico 
CLEVELAND – Los seres humanos llevamos miles de años usando ingeniería genética para controlar la evolución de plantas y animales. 
Es inevitable que algún día también la usemos para modificar el rumbo de nuestra propia evolución. 
Hasta ahora, los ejemplos en ese sentido son pocos: hay servicios de citas en Internet que ya usan la compatibilidad genética de sus suscriptores como criterio de formación de parejas; también es cada vez más frecuente que se realicen exámenes genéticos sobre embriones y fetos, a pedido de los futuros padres, con el objetivo de que nazcan solamente aquellos que porten los genes más saludables; y los genetistas están mejorando (aunque lentamente) su capacidad para manipular directamente el ADN. 
Pero algo que nadie intenta hacer es introducir cambios genéticos en línea germinal (cambios que se transmitirán a las futuras generaciones). 
Aunque la ingeniería evolutiva a gran escala sobre seres humanos todavía está muy lejos, puede llegar un día en que sea asunto de rutina. 
La humanidad se enfrenta a un doble desafío: sobrevivir lo suficiente para llegar a ese momento y reducir al mínimo los daños causados por el camino. 
El peligro más inmediato es para los niños, que se enfrentan al riesgo de sufrir manipulaciones dañinas en su material genético. 
Los daños pueden ser físicos (muerte al nacer, deformidades o trastornos genéticos), pero incluso si la ingeniería genética resulta técnicamente exitosa, puede ocasionar daños psicosociales a los niños, que tal vez enfrenten el rechazo de sus pares por tener una apariencia extraña o simplemente ser “diferentes”. 
A escala social, una ingeniería genética que estuviera solo al alcance de los ricos pondría en riesgo la cohesión social, al eliminar la igualdad de oportunidades. 
Podría ocurrir que la humanidad se dividiera en castas separadas (los genéticamente dotados y los genéticamente desposeídos) y, en caso de aislamiento reproductivo entre ellas, que se produjeran cambios físicos que hicieran imposible la procreación intercastas. 
En última instancia, la humanidad se separaría en especies distintas. 
Siendo como somos la única especie humana que queda (el Homo floresiensis desapareció hace unos 18.000 años), no tenemos garantías de que la coexistencia entre futuras especies humanas sea armoniosa. 
En el peor de los casos, el conflicto entre especies podría significar el fin de todo el linaje genético humano. 
Incluso de no haber especiación, podría darse el mismo resultado por la pérdida de diversidad genética: si todos los padres coincidieran en seleccionar los mismos rasgos para su progenie, su descendencia perdería la capacidad de superar desafíos ambientales súbitos e inesperados. 
Los genetistas suelen mostrarse escépticos ante predicciones como estas. 
Por ejemplo, uno de los revisores de un libro reciente de mi autoría escribió en Science que “unos pocos individuos modificados mediante ingeniería genética” tendrían muy poco impacto sobre el acervo génico de la humanidad. 
Pero, si bien es cierto que la humanidad como un todo no se enfrenta a ninguna catástrofe inminente debida a la ingeniería genética, también es cierto que ya existen algunas técnicas que pueden ser perjudiciales para los niños afectados en cuanto individuos: basta como ejemplo el aumento en la cantidad de partos prematuros y niños nacidos con poco peso que se relaciona con la fertilización in vitro. 
Y en algunos países, como China y la India, las decisiones reproductivas influidas por la preferencia cultural de tener hijos varones ya comienzan a producir problemas sociales. 
En resumen, de no mediar impedimentos técnicos aún desconocidos e imposibles de prever, es probable que algún día la ingeniería evolutiva humana sea algo tan común que ponga en riesgo a toda la especie. 
De modo que, aunque todavía sea pronto para tomar medidas de prevención de daños futuros, vale la pena identificar cuáles podrían ser esas medidas y qué cambios en las normas y conductas sociales serían necesarios para poder implementarlas. 
Muchos de los riesgos de la ingeniería evolutiva dependen de la decisión errada de los padres. 
Podría ocurrir que estos, en su afán de dar a sus hijos ventajas sociales, tomen decisiones reproductivas basadas en información genética defectuosa o incompleta, o pretendan alterar los genes de sus hijos antes de que la seguridad de las técnicas esté debidamente comprobada. 
Dada la deferencia de la que los padres suelen ser objeto, determinar en qué casos sería permisible interferir con sus decisiones supone todo un problema. 
La mayoría de los países tienen leyes para la protección de los niños contra los malos tratos y el abandono, pero este tipo de legislación no cubre adecuadamente daños producidos o iniciados antes del nacimiento, ni establece qué tipos de ingeniería evolutiva serían aceptables. 
Como la mayoría de las decisiones reproductivas de los padres necesitan de la ayuda de profesionales (por ejemplo, médicos) para su implementación, quizá habría que regular también la conducta de estas profesiones. 
Parte de la infraestructura necesaria ya existe (por ejemplo, los requisitos legales para el otorgamiento de licencias profesionales médicas), pero tal vez hagan falta otras medidas, como reforzar la regulación de las clínicas de fertilidad, ya que muchas intervenciones de ingeniería genética se realizarían allí. 
Además, es preciso fijar normas para la evaluación de la seguridad y eficacia de las nuevas tecnologías, tanto respecto de los receptores inmediatos como de sus descendientes. 
Algunas formas de ingeniería evolutiva que tal vez no supongan un daño directo para individuos y que, por consiguiente, quedarían fuera del alcance de esas regulaciones (por ejemplo, si todos los padres decidieran introducir los mismos cambios genéticos en su progenie), tal vez supongan de todos modos un riesgo para la supervivencia del linaje humano. 
Los sistemas de salud pública pueden ayudar a resolver este problema; pero vistos los intentos pasados de aplicar la genética al mejoramiento de la salud pública por parte de autoridades públicas (entre los que se destaca el movimiento eugenésico de principios del siglo XX, con sus horrorosas campañas de esterilización forzada), es importante asegurar que un poder como este se use juiciosamente y sobre la base de conocimientos científicos serios. 
Por último, incluso de no mediar daños físicos directos, la cohesión social y las instituciones democráticas podrían estar en peligro si la ingeniería genética otorgara a alguna minoría muy reducida de la sociedad ventajas genéticas excesivas sobre el resto. 
Para que las técnicas de ingeniería genética admitidas beneficien a nuestros descendientes, deberán estar al alcance de tantas personas como sea posible. 

Los derechos de propiedad genética en los tribunales 
LONDRES – A primeros de febrero de 2010, un tribunal federal de distrito de los Estados Unidos en Nueva York empezó a dilucidar una causa decisiva sobre si las personas tienen “derecho a saber” cómo puede su genoma dictar su salud futura. 
La causa - American Civil Liberties Union contra Myriad Genetics” - puede tener repercusiones transcendentales en la medicina y la ciencia. 
Las cuestiones en torno a las cuales gira la causa son las de si las patentes genéticas ayudan o entorpecen la investigación y si los pacientes deberían pagar los derechos correspondientes a una empresa biotecnológica para que analizara su predisposición a las enfermedades. 
Uno de los demandantes es Lisbeth Ceriani, una mujer de 43 años con cáncer de mama cuyos doctores recomendaron que se le hicieran exámenes sobre dos mutaciones genéticas relacionadas con algunas formas hereditarias de la enfermedad. 
Myriad Genetics, la única empresa que hace esos análisis en los EE.UU. –es titular de una patente sobre los genes mismos y no sólo sobre el análisis diagnóstico– no aceptó su seguro y Cariani no pudo costearse el examen. 
De modo que no pudo conocer esa información, como tampoco sus médicos, cosa que podía tener consecuencias para su tratamiento clínico. 
Otros cinco demandantes –junto con importantes órganos médicos– cuentan historias similares. 
Quienes se oponen a las patentes genéticas afirman que también deniegan los derechos constitucionales vigentes en los EE.UU., por lo que ésta es la primera vez que una patente genética ha sido impugnada invocando los derechos humanos. 
Como con tanta frecuencia ocurre en la biotecnología, lo que al principio parece un abstruso asunto técnico plantea muchas cuestiones que tocan a la esencia de nuestra humanidad. 
Un gen humano de cada cinco, aproximadamente, es ahora objeto de una patente, la mayoría de las cuales pertenecen a empresas privadas. 
Esta causa se refiere a dos de ellos: BRCA1 y BRCA2. 
Las mujeres que tienen la versión “negativa” de esos genes corren un mayor riesgo de contraer cáncer de mama (hasta el 85 por ciento, frente al 12 por ciento normal, si bien sólo una minoría de los cánceres de mama se debe a los genes). Esas mujeres corren también un riesgo mayor de cáncer de ovarios. 
Myriad Genetics ha intentado también obtener derechos de patente en Europa, pero allí sus pretensiones han sido rechazadas en gran medida. 
Aunque la función del gen como causante del cáncer de mama y de ovarios fue descubierta por Cancer Research UK en 1995, Myriad, junto con otros casi treinta demandados, afirma que la patente es una compensación necesaria por los costos de sus investigaciones. 
En realidad, sin las protecciones de las patentes, la investigación médica quedaría –según sostienen la empresa y sus asociados– paralizada. 
Pero, sea cual fuere la validez de la tesis de que las patentes genéticas benefician la investigación y el tratamiento, se trata de un argumento práctico y no legal. 
Para que se admitiera a trámite su demanda a Myriad Genetics, los críticos de las patentes genéticas –incluida la Asociación Médica Americana, la Sociedad Americana de Genética Humana y la Unión Americana de Libertades Civiles– tuvieron que buscarle un fundamento constitucional. 
Su estrategia innovadora consiste en recurrir a la Primera Enmienda, que protege libertades tales como las de expresión y religión, y argumentar que las patentes limitan la libertad de acceso a una información que podría permitirles adoptar medidas para proteger su salud. 
Se trata de un argumento astuto, pero, ¿es realmente la causa de la profunda inquietud que inspiran las patentes genéticas? 
Al hablar de cuestiones similares planteadas en mi reciente libro Body Shopping , he oído muchas reacciones escandalizadas ante la mercantilización en aumento del tejido humano, pero ninguna más generalmente compartida que ésta: ¿cómo se puede obtener una patente sobre la vida? 
¿Es una variante genética un “producto de la naturaleza” o un “descubrimiento”? 
Mientras que los demandantes afirman que “no se pueden inventar los genes, sino sólo identificarlos”, los demandados sostienen que el fundamento de la legislación sobre patentes es precisamente el opuesto. Su argumento es el de que lo patentado no es el gen, tal como se da en nuestro cuerpo, sino algo así como una versión “clonada” y producida en laboratorio. 
En lugar de una “patente sobre la vida”, lo que las empresas dicen patentar es algo más parecido a una substancia química. 
Si es así, ¿cómo podría privarse legítimamente a Ceriani de la información sobre la forma adoptada por el gen en su cuerpo? 
No se trata sólo de un problema para las numerosas personas que creen –erróneamente, desde el punto de vista jurídico– que son propietarias de su cuerpo. 
Con unas pocas y limitadas excepciones recientes, no existe la propiedad de un tejido, una vez que se ha separado de nuestro cuerpo. 
Lo sabemos, por casos como el de John Moore, que en vano intentó afirmar derechos de propiedad de una valiosa línea de células desarrollada a partir de sus células inmunes. 
Pero, ¿qué decir de un gen que no esté separado de nuestro cuerpo? 
¿Acaso no seguimos “poseyéndolo”, en cierto modo? 
¿Es que no tenemos derechos sobre nuestro propio cuerpo? 
¿Cómo puede una empresa comercial no sólo denegarnos el derecho a conocer nuestra configuración genética, salvo que paguemos el precio del análisis diagnóstico, cosa que podría ser justa, sino también impedir que cualquier otra empresa nos ofrezca un análisis similar, a no ser que le pague los derechos correspondientes? 
Los derechos de propiedad por parte de empresas comerciales sobre el elemento más básico de la identidad genética de una persona no deberían ser aplicables. 
No hace falta creer en el determinismo genético para considerar convincente ese argumento. 

La revolución de la información en la genética 
Averiguar los secretos del genoma humano sería imposible sin la manipulación computadorizada de cantidades ingentes de datos, incluida la mayoría de los tres mil millones de unidades químicas que componen el plan maestro genético de nuestra especie, pero lo que esa revolución de la "bioinformática" ha aportado, por encima de todo, es la confirmación absoluta de la base evolutiva de toda la vida en la Tierra. 
Los datos sobre secuencias, ya se refieran a proteínas o a ácidos nucleicos, se prestan muy bien al tratamiento informático, porque son fáciles de digitalizar y descomponer en sus unidades constitutivas. 
Programas informáticos simples pueden comparar dos o más ristras de dichas unidades y evaluar los grados de similitud, buscar en enormes bases de datos para comparar las nuevas secuencias con las ya conocidas y juntar grupos de secuencias en forma de árbol genealógico. 
Las consecuencias de la investigación de las primeras proteínas estudiadas hace casi medio siglo fueron profundas. 
Todas aquellas secuencias eran bastante pequeñas -la insulina tiene unos cincuenta aminoácidos, según las especies-, pero la variación entre las especies resultaba clara. 
Mi interés comenzó con una de esas moléculas simples hace cuarenta años, cuando era un estudiante posdoctoral en Suecia. 
Los fibrinopéptidos son secuencias breves que resultan relativamente fáciles de purificar y tienen la virtud de cambiar en gran medida de especie a especie. 
Gracias a ello, pudimos demostrar una clara correspondencia entre el registro de fósiles y la mayoría de los cambios observados en las secuencias de fibrinopéptidos. 
De modo que resultó posible, evidentemente, interpretar el pasado evolutivo desde el punto de vista de las secuencias genéticas existentes . 
Pero fueron necesarios los progresos informáticos para seguir avanzando. 
En 1965, Robert Ledley inició la primera base auténtica de datos sobre secuencias, el Atlas de la Estructura y la Secuencia de las Proteínas. 
En 1967, los investigadores prepararon un árbol genético de una veintena de animales y hongos que tenían prácticamente el mismo orden de ramificación que el que habría trazado un biólogo clásico, pese a que su computadora desconocía totalmente la anatomía, la paleontología y la embriología comparativas y otras características no moleculares de esos seres. 
Por último, en 1970, una espléndida innovación informática permitió la alineación apropiada de secuencias de aminoácidos (que es decisiva para todos los tratamientos de datos posteriores). 
Después se desarrolló la interpretación de los datos secuenciados a lo largo de dos dimensiones. 
Primero, hubo un interés natural por las relaciones entre organismos. 
Se formuló la hipótesis que a lo largo de todas las ramas de un árbol genético se producen cambios aleatorios, pero, según la proteína de que se trate, sólo sobrevive una pequeña fracción. 
Si esas tasas de supervivencia fueran constantes, se podrían calcular las distancias que separan las secuencias existentes. 
El segundo tipo de comparación se centró en proteínas parálogo , que descienden de un antepasado común dentro del mismo ser a consecuencia de duplicaciones de genes. 
Los dos tipos de comparación mostraron que las nuevas proteínas proceden de las antiguas, conforme a la predicción de la teoría evolucionista. 
En todos los organismos se producen constantemente duplicaciones de partes del genoma del ADN, principalmente a consecuencia de episodios aleatorios de desmembración y reunión. 
La mayoría de esos segmentos duplicados están condenados al olvido, porque cualesquiera proteínas que produzcan sus genes son superfluas. 
Sin embargo, a veces el producto de un gen ligeramente modificado resulta beneficioso para la adaptación y nace una nueva proteína. 
Con frecuencia su función es muy similar a la antigua, pero a veces se produce un cambio radical. 
Después, en 1978, se generalizó el uso de la secuenciación del ADN. Casi inmediatamente, una avalancha de nueva información genética llenó hasta rebosar la base de datos existente sobre la secuencia de las proteínas. 
Se creó un segundo depósito, GenBank, pero al principio se centró exclusivamente en las secuencias de ADN. 
Y, sin embargo, la información interesante estribaba en las secuencias de ADN traducidas , es decir, sus equivalentes en proteínas. 
Fue uno de esos momentos poco frecuentes en que un aficionado tenía la oportunidad de competir con los profesionales. 
Conque comencé mi propia base de datos, utilizando sobre todo secuencias de ADN traducidas; la llamé NEWAT (Nuevo Atlas). 
Provistos de una computadora muy primitiva y algunos programas muy simples preparados por un estudiante universitario, comenzamos a comparar todas las secuencias nuevas con las secuencias anteriormente conocidas y descubrimos muchas relaciones totalmente inesperadas. 
Cuando se lanzó la Iniciativa del Genoma Humano al final del decenio de 1980, la cantidad de datos ya no era el factor limitador para la obtención de nuevos conocimientos; de repente lo era su manejo . 
Muchos científicos se mostraron escépticos ante el proyecto del genoma humano. 
Señalaban que el genoma humano contenía cien veces más secuencias de aminoácidos que las bases de datos existentes. 
Conque, ¿cómo se identificarían los genes? 
¿Cómo se puede comparar algo que nunca se ha encontrado? 
Pero cada uno de los genes de un genoma no es un concepto enteramente nuevo y no todas las secuencias de proteínas son posibles: de lo contrario, el número de secuencias diferentes sería muchísimo mayor que el de átomos en el Universo. 
Sólo una fracción minúscula de las secuencias posibles se ha producido alguna vez, mediante duplicación, multiplicación y modificación de un pequeño conjunto inicial de genes. 
A consecuencia de ello, la mayoría de los genes está emparentada con otros genes. 
Yo confiaba en que la bioinformática nos permitiera identificar todos los genes mediante la simple inspección de las secuencias, pero, después de que se completara la primera docena de genomas microbianos, la mitad, aproximadamente, de los genes siguen inidentificados, nivel que ha persistido en el caso de los cien primeros genomas completados, incluido el genoma humano. 
Incluso uno de los organismos más estudiados, la E. coli , tiene una abundancia de genes cuya función nunca se ha descubierto. 
Aun así, las ventajas del desciframiento de los genomas han sido inmensas. 
Puede que las promesas de rápidas aplicaciones médicas fueran exageradas, pero el valor inherente es inconmensurable: la capacidad para entender quiénes somos, de donde venimos y qué genomas tenemos los seres humanos en común con el resto del mundo vivo. 

La próxima frontera de la genética 
En 1974 publiqué un artículo científico titulado "La genética del Caenorhabditis elegans ", también conocido como nematodo. 
Su primera frase decía: "Uno de los principales problemas por resolver de la biología es la manera como los genes pueden especificar las estructuras complejas que se encuentran en los organismos superiores". 
Esto sigue siendo cierto hoy en día. 
¿Cómo los genes crean órganos, huesos o piel, y especifican su función? 
¿Nuestra lentitud en descubrir la solución se ha debido a las dificultades que hemos tenido para elegir el organismo correcto que se debe estudiar? 
Hasta principios de la década de 1960, la gran pregunta sin respuesta de la biología era mucho más modesta: ¿cómo determina el ADN a la más simple de las proteínas? 
Pero luego quedó claro que todo lo que había que hacer era tomar un gen y secuenciarlo, tomar una proteína y secuenciarla, y simplemente traducir el uno en la otra. 
En principio, podíamos descubrir lo que hacen los genes simplemente leyendo su lenguaje químico. 
Por supuesto, no teníamos las herramientas adecuadas en ese momento. 
Teníamos herramientas primitivas para secuenciar las proteinas, de modo que pudimos descifrar su estructura química. Pero no pudimos resolver la química de los genes. 
Todo lo que pudimos hacer fue seguir el procedimiento estándar (de una lentitud exasperante) creado por Gregor Mendel, quien fundó la genética en el siglo XIX. 
Según Mendel, la presencia de un gen en un organismo únicamente se confirma cuando encontramos una forma alternativa del mismo, llamada alelo . 
Por ejemplo, Mendel sólo pudo decir que había un gen que determinaba la altura de una especie de planta cuando descubrió mutantes enanos de la misma especie. 
Este enfoque define los genes según las características observables de un organismo. 
Afortunadamente, el progreso tecnológico nos permite definir los genes de manera mucho más rápida de como Mendel pudo hacerlo. 
Cuando se descubrió la recombinación genética en los virus que penetran bacterias que se reproducen rápidamente fue posible medir la variación en la descendencia de una manera mucho más precisa y, por lo tanto, describir la delicada estructura de un gen. 
De modo que a esas alturas era natural que los biólogos se preguntaran si un enfoque similar podía develar la genética de organismos multicelulares más complejos. 
La regla de las primeras investigaciones sobre bacterias era obtener mutantes y estudiarlos con tanta profundidad como fuera posible. 
Se necesitaba un organismo con una rápida velocidad de crecimiento, como lo son las bacterias. 
Esto nos proporcionaría grandes niveles de variación genética, permiténdonos analizar los genes a cabalidad. 
Me interesaba el sistema nervioso, y pensé que era importante estudiarlo de un modo que se pudiera resumir en la forma de un diagrama de cableado. 
El plan no consistía en relacionar directamente a los genes con el comportamiento, sino en separar el problema en dos preguntas: una pregunta de desarrollo ("¿Cómo construyen los genes sistemas nerviosos?") y una pregunta fisiológica ("¿Cómo los sistemas nerviosos o cerebros generan conductas?"). 
La idea era estudiar a los mutantes de C. elegans con la esperanza de encontrar mutantes de genes que regulan el comportamiento. 
Pero incluso en un organismo tan simple como el C. elegans , nuestras limitaciones tecnológicas hacían extremadamente difícil señalar y aislar la función de los genes. 
Comenzamos estudiando músculos, simplemente porque nos ofrecían grandes cantidades de proteínas. 
La invención, a mediados de los 70, de la tecnología para clonar y secuenciar el ADN abrió nuevos horizontes de investigación, y su uso en seres humanos y otros mamíferos ha sido enormemente exitoso en términos de descubrimientos científicos. 
Pero el desarrollo de la genética ha seguido dependiendo de la habilidad para estudiar organismos modelos como el C. elegans y la Drosophila (la mosca de la fruta). 
De hecho, hoy en día el gran riesgo es que, con tantas descripciones de organismos genéticos saliendo a la luz, nos estemos hundiendo en un mar de datos pero estemos alejándonos de la posibilidad de comprender la diversidad biológica. 
Las unidades funcionales básicas de todos los organismos vivientes complejos, es preciso recordar, son las células y no los genes. 
Lo que ahora necesitamos son mapas de células y de cómo éstas se comunican. 
Nuestra primera tarea es decir cuántas células diferentes hay en un organismo complejo. 
Creo que hoy podemos decirlo en el caso del C. elegans , pero aún estamos muy lejos de hacerlo para el caso de organismos vertebrados como nosotros. 
Esto nos lleva a la necesidad de reflexionar acerca de los seres humanos, y no sólo el genoma humano, como sujetos de investigación científica. 
Caí en cuenta de esto hace poco, mientras asistía a una reunión acerca del ratón, que es un modelo para el estudio de los humanos. 
La reunión proponía que creáramos un conjunto de 30.000 ratones genéticamente mezclados. 
Podríamos capacitar gente que se dedicase a examinar a estos ratones y diagnosticar cosas como la presión sanguínea alta, la diabetes, la voracidad y demás. Luego estudiaríamos los genotipos de estos ratones, es decir, las variantes particulares de sus genes. 
El problema es que somos tecnológicamente incapaces de hacer los mapas de 30.000 genotipos. 
Pero se me ocurrió que incluso si pudiéramos hacerlos, ¿por qué uno de ellos tendría que funcionar en un ratón? 
Después de todo, ya tenemos muchas personas muy bien capacitadas para examinar sujetos: las llamamos médicos. 
De modo que, si la tecnología lo permite (y creo que puede y podrá), ¿por qué no trabajar directamente en seres humanos? 
La manera correcta de hacerlo sería trabajar con una población en que todos sean anónimos. 
Podemos probar que comprendemos la estructura genética de una enfermedad humana, sintetizando esa misma enfermedad en un ratón. 
Pero el propósito mismo de usar organismos modelos sería confirmar lo que encontremos en el objeto real. 




La geografía de las elecciones 
PARÍS – En muchos países, el lugar de residencia de los votantes permite predecir con bastante exactitud sus preferencias electorales. 
Fue patente en los mapas de la geografía electoral del voto a favor y en contra de abandonar la Unión Europea, en el referendo celebrado en el Reino Unido en junio. 
Un patrón similar puede verse en la distribución de votos en la elección presidencial estadounidense de 2012 o en el apoyo de los franceses al Frente Nacional de Marine Le Pen en las elecciones regionales de 2015. 
Y es muy probable que se repita en la próxima elección presidencial en los Estados Unidos. 
Muchos ciudadanos viven en lugares donde buena parte de sus vecinos votan igual que ellos. 
Esta geografía electoral señala una profunda división económica, social y educativa. 
Las ciudades ricas, donde se concentran los graduados universitarios, tienden a votar por candidatos con una visión internacionalista (a menudo, de centroizquierda), mientras que los distritos de clase media baja y trabajadora tienden a votar por candidatos que se oponen al libre comercio internacional (a menudo, nacionalistas de derecha). 
No es casualidad que alcaldes de centroizquierda gobiernen Nueva York, Londres, París y Berlín, mientras que las ciudades más pequeñas y postergadas tienden a preferir a políticos de la derecha dura. 
Las diferencias entre regiones o ciudades a la hora de votar son tan viejas como la democracia. 
Lo nuevo es la creciente correlación de la polarización espacial, social y política, que convierte a conciudadanos en virtuales extraños. 
Como resaltó Enrico Moretti (de la Universidad de California en Berkeley) en su libro La nueva geografía del trabajo, esta nueva divisoria es inocultable: los graduados universitarios son la mitad de la población total en las áreas metropolitanas más ricas de Estados Unidos, pero cuatro veces menos en las áreas más postergadas. 
Los grandes cambios económicos tienden a acentuar esta división política. 
Quienes viven y trabajan en distritos fabriles tradicionales, atrapados en el torbellino de la globalización, son perdedores en varios frentes: sus empleos, su patrimonio inmobiliario y los destinos de sus hijos y familiares muestran una clara correlación. 
Hace poco, en una investigación fascinante, David Autor (del MIT) y coautores exploraron las consecuencias políticas, y hallaron que los distritos de Estados Unidos cuya economía fue más afectada por las exportaciones chinas respondieron reemplazando a representantes moderados con otros políticos más radicales (de izquierda o derecha). 
De modo que la globalización provocó polarización económica y política. 
Los gobiernos desatendieron esta divisoria demasiado tiempo. 
Algunos confiaron en la economía del derrame, otros en el estímulo al crecimiento y al empleo mediante la política monetaria, otros en la redistribución por medio de la política fiscal. 
Pero estas soluciones ayudaron muy poco. 
Los datos desmienten la fe ciega en la extensión inevitable de la prosperidad a todas las regiones. 
El desarrollo económico moderno depende en gran medida de la interacción (que a su vez demanda una alta densidad de empresas, habilidades e innovadores) y premia la aglomeración (por eso las ciudades grandes suelen prosperar y las pequeñas languidecen). 
Cuando una zona comienza a perder empresas y quedar rezagada en capacidades, hay pocos motivos para creer que la tendencia revertirá por sí sola. 
El desempleo puede pronto convertirse en norma. 
La expansión de la demanda agregada apenas resuelve el problema. 
Aunque es verdad que la marea levanta todos los barcos cuando sube, no lo hace en forma pareja. 
Para quienes se sienten marginados, el impulso al crecimiento nacional suele implicar más prosperidad y dinamismo para las ciudades aventajadas y escasa o nula mejora para el resto: es decir, una división más marcada e incluso más intolerable. 
El crecimiento mismo se vuelve divisivo. 
Y si bien las transferencias fiscales ayudan a contrarrestar la desigualdad y combatir la pobreza, poco hacen por reparar el tejido social (además, su sostenibilidad a largo plazo está cada vez más en duda). 
En su discurso inaugural, la primera ministra británica Theresa May se comprometió a responder al malestar económico y social de su país con una política centrada en la unidad. 
Los candidatos presidenciales en Estados Unidos también redescubrieron la fuerza de la demanda de cohesión nacional y social. 
Es indudable que en la próxima campaña presidencial en Francia se plantearán inquietudes similares. 
Pero aunque los fines estén claros, los políticos suelen desatinar respecto de los medios. 
La campaña presidencial estadounidense ha puesto de moda otra vez el proteccionismo. 
Pero aunque las restricciones a las importaciones pueden aliviar el padecimiento de algunos distritos fabriles, no impedirán que las empresas se trasladen donde haya mejores oportunidades de crecimiento; no protegerán a los trabajadores contra el cambio tecnológico; y no recrearán las pautas de desarrollo del pasado. 
En tanto, la migración por motivos económicos es cada vez más cuestionada (no sólo en el Reino Unido, donde es más notorio, sino también en otras partes). 
Pero aquí también, si bien restringir la entrada de trabajadores de Europa del este puede aliviar la competencia salarial o detener el encarecimiento de la vivienda, no cambiará las diferencias entre las ciudades grandes y las pequeñas. 
En vez de afirmar lo contrario, los políticos deberían reconocer que no hay soluciones sencillas a la disparidad geográfica del desarrollo económico moderno. 
Por inconveniente que sea, el ascenso de las metrópolis es un hecho, al que no hay que ofrecer resistencia, porque no es un juego de suma cero: las ciudades grandes generan beneficios económicos para el conjunto. 
Lo que debe hacer la política pública es asegurar que la aglomeración económica no menoscabe la igualdad de oportunidades. 
Los gobiernos no pueden decidir dónde se radicarán las empresas; pero es su responsabilidad garantizar que, más allá del efecto del lugar de residencia sobre los ingresos, el lugar de nacimiento no determine el futuro de la gente. 
Es decir, la política pública tiene una responsabilidad clara de limitar la correlación entre geografía y movilidad social; una correlación que, como demostraron Raj Chetty (de Stanford) y otros autores, es alta en Estados Unidos (y en otros países pueden observarse pautas similares). 
La infraestructura puede ayudar. 
La disponibilidad de medios de transporte eficientes, servicios sanitarios de calidad y acceso a Internet de banda ancha puede ayudar a las ciudades más pequeñas a atraer inversiones en sectores que no dependen de los efectos de la aglomeración. 
Por ejemplo, para las empresas puede ser muy ventajoso trasladar los procesos internos sin interacción directa con los clientes a lugares donde el espacio de oficinas y la vivienda son baratos. 
Por último, se justifica limitar el egoísmo de las áreas aventajadas. 
La distribución de competencias entre los niveles nacional y subnacional, lo mismo que la estructura tributaria, se definieron en un entorno muy diferente al actual; para mitigar la división geoeconómica, tal vez haya que rediseñarlas por completo. 

El último hombre que quede en pie 
LONDRES – Gran parte de la geopolítica moderna parece estar siguiendo la trama de Game of Thrones: muchos países están bajo tanta presión política y económica que su única esperanza es que sus rivales se derrumben antes que ellos. 
De modo que sus gobiernos se aferran al poder mientras tratan de aprovechar las debilidades internas de aquellos. 
El presidente ruso Vladímir Putin es el mejor ejemplo. 
Sus recientes campañas en Siria y Ucrania pueden parecer acciones de aventurerismo geopolítico. Pero sus actos en el extranjero derivan de la debilidad interna. 
Por ejemplo, la anexión rusa de Crimea fue en buena medida un intento de renovar la legitimidad del régimen de Putin tras un invierno de descontento en el que las calles se llenaron de manifestantes que protestaban contra su regreso a la presidencia. 
Las potencias rivales (sobre todo Estados Unidos y la Unión Europea) introdujeron sanciones con la esperanza de ensanchar las fisuras de la élite rusa, aprovechando el hecho de que Putin no diversificó la economía para eliminar la excesiva dependencia del gas y el petróleo. 
Por su parte, Putin espera que la economía de Rusia siga a flote el tiempo suficiente para que Ucrania se derrumbe. 
Para acelerar este proceso, el Kremlin apeló a todos los recursos de desestabilización a su alcance: incursiones militares, manipulación de la política ucraniana, uso de la provisión de energía como medio de chantaje y guerra de desinformación. 
Putin cree que la UE sufre los mismos defectos de la antigua Unión Soviética: la considera un proyecto multinacional utópico que se caerá por el peso de sus contradicciones. 
En esto el Kremlin también hizo lo mejor que pudo para colaborar con el proceso, mediante su apoyo a partidos de extrema derecha en toda la UE. 
Putin parece esperar que si el Reino Unido vota por abandonar la UE y Marine Le Pen, del Frente Nacional, resulta electa presidenta de Francia, la UE ya no será capaz de mantener las sanciones. 
Además, no se detuvo en Europa. 
Después de que en noviembre fuerzas turcas derribaron un avión de combate ruso cerca de la frontera con Siria, Putin adoptó una serie de medidas pensadas para desestabilizar a Turquía desde adentro. 
Impuso sanciones económicas, difundió rumores de corrupción en el círculo íntimo del presidente Recep Tayyip Erdoğan, invitó al líder de un partido kurdo a Moscú y (según se dice) envió armas a la milicia del Partido de los Trabajadores de Kurdistán (PKK). 
El politólogo Iván Krastev cree que “Putin optó por una estrategia a largo plazo de debilitar a Turquía económicamente y a Erdoğan políticamente”. 
En otras partes de Medio Oriente, la monarquía saudita y la teocracia iraní están en una carrera de supervivencia. 
Tras años de sanciones internacionales, la economía iraní es un desastre y el gobierno todavía no logró sacar provecho del acuerdo que alcanzó con Estados Unidos sobre su programa nuclear para reconstruirla. 
Pero consiguió reunir apoyo público adoptando el papel de líder de los musulmanes chiitas de todo el mundo y debilitando la posición de Arabia Saudita en Irak, Siria, Bahréin y Yemen. 
Predecir la caída de la Casa de Saud se ha convertido en un tema recurrente del análisis de Medio Oriente. 
Pero Arabia Saudita apuesta a que puede mantener bajo el precio del petróleo por tiempo suficiente para desestabilizar a Irán y sacar de competencia a la industria petrolera no convencional estadounidense. 
El ministro saudita del petróleo, Ali al-Naimi, dijo que no recortará la producción ni siquiera si el precio llegara a 20 dólares por barril. 
“Si el precio cae, que caiga. 
Otros saldrán muy perjudicados antes de que nosotros siquiera nos enteremos”. 
En el Extremo Oriente, el imponente dragón chino comienza a trastabillar. 
El analista Minxin Pei aventura que es posible que el dominio del Partido Comunista de China esté cerca de su final. 
En un artículo reciente señala: “El crecimiento se está frenando. 
El partido está desconcertado, porque las normas que instituyó para limitar la competencia política interna fracasaron (…) La conformidad de la clase media comienza a debilitarse, debido al deterioro medioambiental, la falta de servicios adecuados, la desigualdad y la corrupción”. 
Por su parte, los gobernantes chinos apuestan a que pueden sobrevivir a una desaceleración económica abrupta, y que el país crecerá más que Estados Unidos y eso cambiará el equilibrio del poder en Asia. 
Una razón del optimismo del presidente Xi Jinping es el lamentable estado de la política estadounidense. 
El Congreso norteamericano lleva años trabado en torno de las reformas internas, y ahora el mundo contempla la posibilidad de una victoria de Donald Trump en la elección presidencial de noviembre. 
Los nacionalistas chinos esperan que la reducción del poder relativo de Estados Unidos en Extremo Oriente lo obligue a una retirada, como ya la hizo en otras regiones, incluidos Medio Oriente y Europa. 
Un artículo publicado el mes pasado en el periódico local Diario del Pueblo especulaba con que un gobierno de Trump se desentendería de aliados asiáticos clave como Japón y Corea del Sur, dejando a China vía libre para convertirse en la potencia militar dominante en el Pacífico. 
Incluso si Hillary Clinton gana la elección, los chinos piensan que la opinión pública estadounidense ya no es favorable al internacionalismo, y que el país le volverá la espalda al libre comercio y a las intervenciones en el extranjero. 
Tratar de debilitar a un rival (aun al riesgo de dañarse uno mismo) es una táctica familiar en el mundo de los negocios, donde las empresas libran guerras de precios con la esperanza de poder resistir más que sus competidores y obligarlos a abandonar el mercado. 
Pero no era tan común en geopolítica. 
En su libro de 1992 El fin de la historia y el último hombre, Francis Fukuyama sostenía que el mundo llegó al final del desarrollo socioeconómico, y que la democracia liberal era el “último hombre”, el punto final de este desarrollo. 
No podría haberse equivocado más. 
Hoy, las grandes potencias ya no proclaman ser el último hombre; a lo único que pueden aspirar es a ser el último hombre que quede en pie. 

El retorno de la geopolítica a Europa 
BERLÍN – Con la invasión militar y anexión de Crimea por parte de Rusia, y la subsiguiente guerra en el este de Ucrania, el presidente Vladimir Putin dejó perfectamente en claro que no tiene ninguna intención de respetar la inviolabilidad de las fronteras y la primacía de las normas legales internacionales. 
Es hora de que los europeos pongan fin a su ilusión de un orden continental determinado por el régimen de la ley. 
El mundo, desafortunadamente, no es así. 
Es mucho más difícil, y rige el poder. 
La intervención militar de Rusia en Siria y la crisis de refugiados de Europa subrayan este punto. 
Europa debe admitir que si no se ocupa de sus intereses geopolíticos, tarde o temprano las crisis en las regiones vecinas llegarán hasta su puerta. 
A diferencia de Estados Unidos, Europa no es una isla continental aislada por océanos. 
Es el extremo occidental de la gigantesca masa de tierra de Eurasia. 
Europa del este, Medio Oriente y el norte de África son sus vecinos directos, y este vecindario inestable plantea los mayores riesgos para la seguridad de Europa en el siglo XXI. 
¿Cómo debería lidiar Europa con una Rusia que vuelve a perseguir una política de gran potencia y comete casi los mismos errores que la Unión Soviética, que dependía igualmente del autoritarismo para intentar reconciliar las ambiciones de una superpotencia militar con la realidad de una economía moderadamente desarrollada y escasamente modernizada? 
Rusia es el vecino de Europa, lo que implica que un modus vivendi es esencial. 
Al mismo tiempo, las ambiciones geopolíticas de Rusia la convierten en una amenaza continua para la seguridad de Europa. 
Por ese motivo, una fuerte relación transatlántica sigue siendo indispensable para Europa, como lo es el resurgimiento de sus propias capacidades de disuasión. 
En el corto plazo, la relación con Rusia probablemente esté dominada por los esfuerzos por poner fin a la guerra en el este de Ucrania, salvaguardar el territorio de la OTAN en el este e impedir que la crisis se expanda hacia el sudoeste y los Balcanes. 
Sin embargo, más allá de la crisis actual, está surgiendo un desafío estratégico mucho más fundamental. 
Europa actualmente está persiguiendo una política para con China -la potencia mundial emergente del siglo XXI- que se basa en una combinación poco realista e inconsistente de preocupación por los derechos humanos y por las ganancias corporativas. 
Aquí también Europa debe demostrar una conciencia mucho más profunda de los riesgos geopolíticos y de cuáles son sus mejores intereses. 
China, situada en el extremo oriental de Eurasia, está planeando reabrir la Ruta de la Seda continental a través de Asia central y Rusia en dirección a Europa. 
La explicación pragmática para este gigantesco proyecto estratégico (con un volumen de inversión de unos 3 billones de dólares) es la necesidad de desarrollar la región occidental de China, que hasta el momento se ha beneficiado poco del éxito económico de las regiones costeras. 
En la realidad, en cambio, el proyecto es de suma importancia, principalmente en términos geopolíticos: China, una potencia terrestre, quiere desafiar la potencial influencia económica y política de Estados Unidos, una potencia naval, en Eurasia. 
En términos prácticos, el proyecto de la Ruta de la Seda de China creará una alternativa estratégica para las estructuras transatlánticas occidentales, y Rusia tendrá que aceptar el papel de un socio junior permanente o correr el riesgo de un conflicto serio con China en Asia central. 
Pero la opción de una inclinación oriental u occidental no está en el interés de Europa. 
Por el contrario, esa elección desgarraría en dos a Europa, tanto política como económicamente. 
Europa, que está más estrechamente vinculada a Estados Unidos en términos normativos y económicos, necesita la garantía de la seguridad transatlántica. 
Por este motivo es que, al lidiar con Rusia, la Unión Europea debería perseguir un curso de adhesión firme a sus principios y a la OTAN. 
Sin embargo, necesita al mismo tiempo tener buenas relaciones con China y no puede bloquear el proyecto de la Ruta de la Seda. 
De manera que, al lidiar con China, Europa debe ser clara respecto de sus intereses, y esto requerirá un alto grado de unidad. 
Mientras tanto, la crisis de refugiados resalta la enorme importancia para Europa de la Península balcánica (incluida Grecia), que es el puente terrestre al Cercano Oriente y a Medio Oriente. 
En este sentido, Turquía es aún más importante para los intereses europeos. 
Los líderes europeos hicieron un cálculo profundamente erróneo al inicio de las conversaciones de incorporación de Turquía a la UE, creyendo que los vínculos estrechos harían de los conflictos de Oriente Medio un problema de Europa. 
Como demuestra la experiencia actual, a falta de vínculos firmes con Turquía, la influencia de Europa en la región y más allá -desde el Mar Negro hasta Asia central- es prácticamente nula. 
Los desenlaces domésticos en Turquía bajo al presidente Recep Tayyip Erdoğan y la renovada militarización de la cuestión kurda hacen que una estrategia política resulte cualquier cosa menos fácil. 
Pero Europa no tiene alternativas (y no sólo por los refugiados). 
Esto es aún más cierto si se considera que el surgimiento de Rusia en Siria y la alianza de facto del Kremlin con Irán están, una vez más, empujando a Turquía hacia Europa y Occidente, lo que significa que hay una chance real para un nuevo comienzo. 
De todos modos, el potencial para una influencia europea en Medio Oriente sigue siendo bajo, y la región continuará siendo peligrosa en el largo plazo. 
En verdad, Europa debería evitar tomar partido en el conflicto entre los chiitas y los sunitas o entre Irán y Arabia Saudita. 
Por el contrario, los intereses de Europa estarían mejor defendidos si adoptara un curso de ambigüedad estratégica. 
Sin embargo, esto no es válido en el Mediterráneo oriental. 
De hecho, toda la región del Mediterráneo, incluida la costa estratégicamente ubicada del norte de África, juega un papel crucial en los cálculos de seguridad de Europa. La elección es entre un mare nostrum o una región de inestabilidad e inseguridad. 
En el mismo espíritu, la política para África de la UE finalmente debe abandonar los patrones de pensamiento post-coloniales en favor de la búsqueda de los propios intereses de Europa. 
Las prioridades deben ser la estabilización del norte de África, la ayuda humanitaria y el respaldo a largo plazo del progreso político, económico y social. 
Y los vínculos más estrechos deberían incluir oportunidades para una migración legal a Europa. 
El retorno de la geopolítica significa que la opción fundamental a la que se enfrenta Europa en el siglo XXI será entre la autodeterminación y la dominación externa. 
La manera en que Europa aborde esta cuestión determinará no sólo su propio destino, sino también el de Occidente. 


Gran Bretaña contraataca 
LONDRES – Mientras el mundo se recupera de la Gran Recesión, el interrogante al que se enfrentan las economías avanzadas es el siguiente: ¿cómo les ofrecemos un crecimiento sostenido y una prosperidad creciente a nuestros ciudadanos? 
En Gran Bretaña, tenemos un plan económico que ofrece estabilidad económica, se ocupa de manera decisiva de nuestro déficit presupuestario sin precedentes, abre las puertas del país al comercio y la inversión y aborda las deficiencias estructurales que nos hacen perder posiciones como un lugar donde hacer negocios y crear empleos. 
Por supuesto, cada país es diferente –y las prescripciones en materia de políticas para cada uno tienen que tener esto en cuenta-. 
Pero la lección a partir de la experiencia británica es que la única manera de garantizar prosperidad -para ganar la llamada “carrera global”- es atacando los problemas sin ambages. 
Cuando el gobierno de coalición llegó al poder hace tres años, se pronosticaba que el déficit del Reino Unido sería superior al de cualquier otro país del G-20, en más del 11% del PBI. 
A diferencia de Estados Unidos, no contábamos con la ventaja de emitir la principal moneda de reserva del mundo. 
Y nuestra proximidad con la eurozona, sumida en una crisis de deuda soberana, implicaba que restablecer la credibilidad fiscal e impedir un alza de las tasas de interés de mercado era nuestra prioridad más urgente. 
De manera que, en el transcurso de los últimos tres años, hemos implementado un plan continuo de reducción del déficit. 
En consecuencia, hemos logrado una mayor reducción del déficit estructural que cualquier otra economía avanzada importante. 
La crisis de la eurozona en nuestra puerta, y el daño persistente infligido por el colapso de nuestro sistema financiero, minaron el crecimiento económico en 2011 y 2012. 
Aun así, nuestro mercado laboral tuvo un desempeño mucho mejor que en recesiones anteriores, lo que permitió que una cantidad sin precedentes de gente conservara su empleo. 
Y nuestro plan económico creó los cimientos para el fortalecimiento de la recuperación que hemos visto a lo largo de 2013, a la vez que nuestro Esquema de Financiamiento para el Crédito generó mejoras significativas en las condiciones del préstamo. 
Como resultado de ello, el pronóstico más reciente del Fondo Monetario Internacional ha revisado hacia arriba el crecimiento del Reino Unido -y más aún que para cualquier otra economía del G-7. 
Sin embargo, eso no significa que podamos relajarnos. 
La Oficina de Responsabilidad Presupuestaria, el organismo que ofrece una evaluación independiente de las finanzas públicas británicas, ha demostrado que si bien el déficit ha venido disminuyendo con mayor rapidez, no se puede depender exclusivamente de un crecimiento económico más fuerte para encarar el componente estructural del déficit. 
Lidiar con el déficit exigió tomar decisiones difíciles -desde reformar el estado de bienestar y aumentar la edad de las pensiones estatales hasta controlar las remuneraciones del sector público-. 
Pero yo siempre he sido de la idea de que un país no puede enriquecerse a sí mismo librando cheques a su nombre. 
Necesitamos hacer elecciones responsables para asegurar que podemos vivir con los medios que tenemos -y eso es lo que me propuse cumplir. 
Un gobierno que vive con los recursos que tiene disponibles es una condición necesaria para amarrar la economía para el largo plazo -pero no es suficiente-. 
El éxito también requiere tomar medidas audaces para derribar las barreras comerciales y abrir la economía a la inversión de países de rápido crecimiento como China e India. 
Eso es precisamente lo que hemos hecho. 
Me atrevería a decir que ningún país de Occidente es más abierto a la inversión que el Reino unido. 
¿Cuántos países occidentales permitirían, mucho menos fomentarían, la inversión china en sus nuevas centrales nucleares? 
De hecho, ¿cuántos países occidentales tienen un ambicioso programa nuclear civil? 
Nosotros sí, razón por la cual estuve en China en octubre cerrando un acuerdo entre inversores chinos y EDF Energy para construir el primer reactor nuclear en el Reino Unido en una generación. 
Por cierto, en foros internacionales, el Reino Unido es el primero en defender el libre comercio. 
El acuerdo alcanzado en la conferencia ministerial de la Organización Mundial de Comercio en Bali este mes fue un paso histórico hacia adelante -con un beneficio calculado para el Reino Unido de 1.000 millones de dólares-. 
Pero el Reino Unido seguirá sosteniendo que éste debe ser el comienzo, no el fin, de una decisión mayor de liberalizar el comercio, para beneficiarse del crecimiento y de los empleos que eso trae aparejados. 
También hemos tenido que ocuparnos de las deficiencias estructurales que han sido un lastre para el Reino Unido. 
Quizá la señal más visible de esto haya sido nuestra decisión de recortar la tasa del impuesto corporativo al nivel más bajo en el G-20. 
Mi razonamiento es muy simple: quiero impuestos competitivos que digan que Gran Bretaña está abierta a los negocios para las compañías globales. 
En un momento en el que otros países están considerando impuestos a las transacciones financieras, nosotros estamos aboliendo algunos de estos impuestos. 
Y, con nuestras reformas bancarias, estamos fortaleciendo nuestra reputación como la sede de las finanzas globales -desde seguros hasta gestión de activos, y desde los nuevos mercados offshore en renminbi hasta la emisión del primer sukuk soberano, o bono islámico, en un país no islámico. 
Esto no tiene que ver con una reducción de las normas regulatorias; de modo que, al mismo tiempo, Gran Bretaña ha venido liderando en la lucha contra la evasión impositiva. 
Sí, quiero impuestos competitivos, pero hay que pagarlos. 
La evasión impositiva fue un tema central durante la presidencia del Reino Unido del G-8 este año, lo que resultó en compromisos con nuevos niveles sin precedentes de intercambio automático de información tributaria entre los países. 
Unas 39 jurisdicciones -desde Francia y Alemania hasta Sudáfrica y México- ya han firmado para convertirse en los primeros en adoptar el nuevo patrón de intercambio automático de información. 
En una carrera global, uno no puede quedarse parado. 
De manera que, si bien nuestras reformas educativas están elevando los estándares, necesitamos hacer más. 
Las universidades británicas son uno de nuestros mayores activos. Atraen a muchos miles de estudiantes internacionales de todo el mundo cada año. 
Esa es la razón por la cual, en mi declaración financiera de la primera semana de diciembre, anuncié que elevaríamos la cantidad de estudiantes universitarios en el Reino Unido. 
El acceso a una educación superior es un prerrequisito básico para el éxito económico, y tenemos que asegurar que Gran Bretaña pueda competir con países como Estados Unidos y Corea del Sur, que envían una proporción muy superior de su gente joven a la universidad. 
Aquí reside la verdad incómoda. 
En una carrera global, hay ganadores y perdedores. 
Algunos países harán lo que sea necesario para seguir siendo competitivos. 
Otros no. 
Yo estoy decidido a que Gran Bretaña no se quede atrás. 
Prácticamente más que cualquier otra economía importante, Gran Bretaña pagó un precio alto en la Gran Recesión, luego de una década de políticas económicas erradas. 
Ahora estamos contraatacando, y el mensaje al mundo es claro: el Reino Unido está abierto a los negocios. 

Emancipar a los roma de Europa 
BUDAPEST – En toda Europa, millones de personas padecen el desempleo y la perspectiva de un largo período de estancamiento económico, pero ningún grupo se ha visto afectado tan duramente como los roma. 
En Europa viven más de diez millones de roma, la mayoría concentrados en los Balcanes y en los más recientes Estados miembros de la Unión Europea, en particular Rumania, Bulgaria, Eslovaquia y Hungría. 
Lo que resulta en verdad escandaloso es que sus condiciones de vida se hayan deteriorado en realidad desde que muchos de ellos pasaron a ser ciudadanos de la UE. 
Al mismo tiempo, la actitud de la población mayoritaria ha pasado a ser más hostil en casi todas las partes de Europa. 
Esas dos tendencias se refuerzan: la marginación engendra desprecio y viceversa. 
La única escapatoria de esa trampa es la inversión en educación, que produciría dividendos sociales enormes. 
Piénsese, por ejemplo, en que los roma representan más del 20 por ciento de las personas que se incorporan por primera vez a la fuerza laboral de los países antes citados. 
Lo bueno es que sabemos cómo preparar a los niños roma para que sean miembros productivos de la sociedad. 
Mis fundaciones llevan 25 años educando activamente a los niños roma. 
A lo largo de ese período, hemos instruido a una pequeña cohorte de jóvenes roma que conservan su identidad y, sin embargo, pueden superar los estereotipos hostiles que mantienen aquellos con quienes se relacionan. 
En 2005, creamos, junto con el Banco Mundial, el Fondo de Educación de los Roma (FER). 
El FER está dispuesto a ayudar a las autoridades educativas nacionales de toda la UE a mejorar sus medidas educativas para los niños roma. 
De hecho, sus programas benefician actualmente a más de 100.000 estudiantes todos los años, incluidos más de 1.600 estudiantes universitarios que reciben becas. 
Pero esas cifras son absolutamente insuficientes en comparación con la magnitud del problema. 
La mitad de los roma están en edad escolar y la población está aumentando más rápidamente que la capacidad del FER. 
El presupuesto anual del Fondo asciende a sólo 12 millones de euros (16,3 millones de dólares), de los que mis fundaciones sufragan casi la mitad, y nos cuesta lograr fondos suplementarios. 
Es algo inaceptable. 
Los gobiernos deberían multiplicar los programas aplicados por el FER, con la ayuda de la UE, y ponerlos a disposición de todos los niños roma de Europa. 
La Comisión Europea ha desempeñado un papel muy útil mediante sus fondos estructurales, que sufragan hasta el 80 por ciento de los costos suplementarios que entraña la integración de los roma. 
Lamentablemente, resulta difícil movilizar el 20 por ciento restante por culpa del generalizado sentimiento antirroma existente en toda Europa. 
Para acabar con los estereotipos negativos, se debe educar a los niños roma para que celebren su ascendencia roma y se enorgullezcan de ella. 
Eso es lo que ha hecho el FER. 
En esas condiciones, los roma instruidos no cuadran con los estereotipos y, por tanto, pueden mezclarse fácilmente con la población mayoritaria, pero la hostilidad de la mayoría no ha desaparecido. 
Si se adoptara en general el planteamiento del FER, contribuiría en gran medida a acabar con los estereotipos. 
Pero la educación no basta. 
También deben poder los roma encontrar empleo. 
Una solución duradera requiere que Europa cree una clase trabajadora roma. 
A ese respecto también corresponde un papel al sector privado. 
Los expertos de la Comisión Europea y de mis fundaciones están formulando un proyecto de demostración para poner a disposición de jóvenes roma matriculados en cursos de formación profesional períodos de prácticas en el sector privado. 
Rumania tiene ya un programa similar para la población mayoritaria y el ministro de Educación, Remus Pricopie, ha prometido hacerlo extensivo a los roma. 
Insto a otros gobiernos a que adopten medidas similares. 
Seamos sinceros: en Europa existe un problema con los roma y está agravándose, pero tanto una cosa como la otra reflejan una combinación tóxica de hostilidad profundamente arraigada y desatención persistente. 
En realidad, los roma instruidos de Europa están demostrando diariamente que el problema tiene fácil solución, pero para ello se necesitará más de una generación y Europa no puede permitirse el lujo de esperar a la recuperación económica. 
Al contrario, en vista del aumento de su población roma, la prosperidad a largo plazo de Europa depende de que se corrijan las tendencias actuales... y se comience inmediatamente a hacerlo. 

Mantener el avance de Ucrania 
NUEVA YORK – Tras un crescendo de una violencia terrorífica, el alzamiento ucraniano ha tenido un resultado sorprendentemente positivo. 
Contra lo que se esperaba racionalmente, un grupo de ciudadanos armados con poco más que palos y escudos hechos con cajas de cartón y tapas de cubos de basura de metal arrolló a una fuerza de policía que disparaba con armas de fuego. 
Hubo muchas víctimas, pero los ciudadanos prevalecieron. 
Fue uno de esos momentos históricos que dejan una huella duradera en la memoria colectiva de una sociedad. 
¿Cómo ha podido ocurrir algo así? 
El principio de incertidumbre en la mecánica cuántica de Werner Heisenberg ofrece una metáfora apropiada. 
Según Heisenberg, los fenómenos subatómicos pueden manifestarse como partículas u ondas; de forma similar, los seres humanos pueden alternar entre actuar como partículas individuales o como componentes de una onda mayor. 
Dicho de otro modo, la imprevisibilidad de acontecimientos históricos como los habidos en Ucrania tiene que ver con un elemento de incertidumbre en la identidad humana. 
La identidad de las personas está compuesta de elementos individuales y elementos de unas unidades mayores a las que pertenecen y la repercusión de las acciones de las personas en la realidad depende de los elementos que predominen en su comportamiento. 
Cuando el 20 de febrero los ciudadanos lanzaron en Kiev un ataque suicida contra una fuerza armada, su sensación de representar a “la nación” superaba con mucho su preocupación por su mortalidad individual. 
El resultado fue el de que una sociedad profundamente dividida pasara de estar al borde de la guerra civil a tener una sensación de unidad sin precedentes. 
Que esa unidad dure o no dependerá de cómo reaccione Europa. 
Los ucranianos han demostrado su lealtad a una Unión Europea que está, a su vez, totalmente dividida, con una crisis del euro que enfrenta a países acreedores y países deudores. 
Ésa es la razón por la que la UE fue superada completamente por Rusia en las negociaciones con Ucrania sobre un Acuerdo de Asociación. 
La UE, fiel a sí misma, ofreció, bajo la dirección de Alemania, demasiado poco a Ucrania y le exigió demasiado. 
Ahora, después de que el compromiso del pueblo ucraniano con unos vínculos más estrechos con Europa avivara una insurrección popular lograda, la UE, junto con el Fondo Monetario Internacional, está preparando un plan de rescate de muchos miles de millones de euros para salvar el país del desplome financiero, pero no será suficiente para mantener la unidad nacional que Ucrania necesitará en los próximos años. 
Yo creé la Fundación Renacimiento en Ucrania en 1990, antes de que el país consiguiera la independencia. 
La Fundación no ha participado en el reciente levantamiento, pero sí que ha servido para defender a aquellos contra los que iba dirigida la represión oficial. 
Ahora está dispuesta a apoyar el profundo deseo de los ucranianos de crear instituciones democráticas muy sólidas (sobre todo, una judicatura profesional e independiente), pero Ucrania necesitará asistencia exterior que sólo la UE puede prestar: conocimientos técnicos de gestión y acceso a los mercados. 
En la notable transformación de las economías de la Europa central habida en el decenio de 1990, los conocimientos técnicos de gestión y el acceso a los mercados fueron consecuencia de unas inversiones enormes de empresas alemanas y de otros países de la UE, que integraron a los productores locales en sus cadenas mundiales de valor. 
Ucrania, con su capital humano de gran calidad y su economía diversificada, es un destino potencialmente atractivo para la inversión, pero, para hacer realidad ese potencial, hay que mejorar el ambiente para los negocios en toda la economía y en los sectores particulares: abordando sobre todo la corrupción endémica y el débil Estado de derecho, que están disuadiendo a los inversores nacionales y extranjeros. 
Además de fomentar la inversión extranjera directa, la UE podría prestar apoyo para capacitar a los directores de las empresas locales y ayudarlos a formular sus estrategias de negocio, con prestadores de servicios remunerados con una participación en el accionariado o en los beneficios. 
Una forma eficaz de prestar el apoyo a un gran número de empresas sería la de combinarlo con líneas de crédito proporcionadas por bancos comerciales. 
Para fomentar la participación, el Banco Europeo de Reconstrucción y Desarrollo (BERD) podría invertir en empresas junto con inversores locales y extranjeros, como hizo en la Europa central. 
Así, Ucrania abriría su mercado interior a los productos manufacturados o montados por sucursales de propiedad, total o parcial, de empresas europeas, mientras que la UE fomentaría el acceso al mercado de las empresas ucranianas y las ayudaría a integrarse en los mercados mundiales. 
Espero y confío en que Europa, bajo la dirección de los dirigentes alemanes, esté a la altura de las circunstancias. 
Llevo años sosteniendo que Alemania debe aceptar las responsabilidades y obligaciones de su posición dominante en Europa. 
Hoy, Ucrania necesita un equivalente moderno del Plan Marshall, mediante el cual los Estados Unidos contribuyeron a la reconstrucción de Europa después de la segunda guerra mundial. 
Alemania debe desempeñar el mismo papel que los EE.UU. entonces. 
Sin embargo, debo acabar con un aviso de prudencia. 
El Plan Marshall no incluyó a la Unión Soviética, con lo que reforzó la división de Europa por la Guerra Fría. 
Una repetición de la Guerra Fría causaría un daño inmenso tanto a Rusia como a Europa y, más que a nadie, a Ucrania, situada entre las dos. 
Ucrania depende del gas ruso y necesita el acceso a los mercados europeos para sus productos, por lo que debe tener buenas relaciones con las dos partes. 
También a este respecto, Alemania debe tomar la iniciativa. 
La Canciller Angela Merkel debe extender la mano al Presidente Vladimir Putin para velar por que Rusia sea un socio y no un oponente en el renacimiento ucraniano. 

La economía mundial en trasformación 
NUEVA YORK – Al tocar a su fin 2013, las medidas encaminadas a reavivar el crecimiento en las economías más influyentes del mundo, exceptuada la zona del euro, están surtiendo un efecto benéfico a escala mundial. 
Todos los problemas que se ciernen sobre la economía mundial son de carácter político. 
Después de 25 años de estancamiento, el Japón está intentando reanimar su economía recurriendo a la relajación cuantitativa en una escala sin precedentes. 
Es un experimento peligroso: un crecimiento más rápido podría hacer subir los tipos de interés, con lo que los costos del servicio de la deuda resultarían insostenibles, pero el Primer Ministro, Shinzo Abe, ha preferido correr ese riesgo a condenar al Japón a una muerte lenta y, a juzgar por el entusiástico apoyo público, lo mismo se podría decir de los japoneses comunes y corrientes. 
En cambio, la Unión Europea se dirige a la clase de estancamiento de larga duración del que el Japón ansía escapar. 
Es mucho lo que está en juego: los Estados-nación pueden sobrevivir a un decenio perdido o más, pero la UE, asociación incompleta de Estados-nación, podría resultar destruida con ello. 
La concepción del euro, que siguió el modelo del Deutsche Mark, tiene un fallo fatal. 
Al crearse un banco central europeo sin un tesoro común, las deudas de los gobiernos están denominadas en una divisa que ningún país miembro controla, lo que les hace correr el riesgo de suspensión de pagos. 
A consecuencia de la quiebra financiera de 2008, varios países miembros quedaron excesivamente endeudados y las primas de riesgo convirtieron en permanente la división de la zona del euro en países deudores y acreedores. 
Se podría haber corregido ese defecto substituyendo los bonos de los países particulares por eurobonos. 
Lamentablemente, la Canciller de Alemania, Angela Merkel, lo descartó, lo que constituyó un reflejo del cambio radical que han experimentado las actitudes de los alemanes para con la integración europea. 
Antes de la reunificación, Alemania era el motor principal de la integración; ahora los contribuyentes alemanes, abrumados por los costos de la reunificación, están decididos a evitar la posibilidad de convertirse en el bolsillo sin fondo de los deudores europeos. 
Después de la quiebra financiera de 2008, Merkel insistió en que cada uno de los países debía hacerse cargo de sus entidades financieras y se debían pagar las deudas estatales por entero. 
Sin darse cuenta, Alemania está repitiendo el trágico error de Francia después de la primera guerra mundial. 
La insistencia en las reparaciones por parte del Primer Ministro francés, Aristide Briand, propició el ascenso de Hitler; las políticas de Angela Merkel están propiciando el desarrollo de movimientos extremistas en el resto de Europa. 
Las actuales disposiciones que rigen el euro van a continuar, porque Alemania siempre hará lo mínimo imprescindible para preservar la moneda común y porque los mercados y las autoridades europeas castigarían a cualquier otro país que impugnara dichas disposiciones. 
Aun así, la fase aguda de la crisis financiera ya ha pasado. 
Las autoridades financieras europeas han reconocido tácitamente que la austeridad es contraproducente y han dejado de imponer restricciones fiscales suplementarias. 
Gracias a ello, los países deudores han disfrutado de un respiro y, aun sin perspectivas de crecimiento, los mercados financieros se han estabilizado. 
Las crisis futuras tendrán un origen político. 
De hecho, resulta ya patente, porque la UE se ha encerrado en sí misma hasta tal punto, que no puede reaccionar adecuadamente ante las amenazas exteriores, ya se trate de la de Siria o la de Ucrania, pero la perspectiva dista de ser desesperada; la reaparición de una amenaza procedente de Rusia puede invertir la predominante tendencia a la desintegración europea. 
A consecuencia de ello, la crisis ha transformado a la UE del “objeto fantástico” que inspiraba entusiasmo en algo radicalmente distinto. 
Lo que había de ser una asociación voluntaria de Estados iguales que sacrificaban una parte de su soberanía en pro del bien común, la encarnación de los principios de una sociedad abierta, ahora, con la crisis del euro, ha quedado transformado en una relación entre países acreedores y deudores que no es ni voluntaria ni igualitaria. 
De hecho, el euro podría destruir a la UE enteramente. 
A diferencia de Europa, los Estados Unidos están resurgiendo como la economía más fuerte del mundo desarrollado. 
La energía procedente del esquisto ha brindado a los EE.UU. una importante ventaja competitiva en la manufactura en general y en la petroquímica en particular. 
Los sectores bancario y de los hogares han logrado algunos avances en el desapalancamiento. 
La relajación cuantitativa ha impulsado los valores de los activos y el mercado inmobiliario ha mejorado, con lo que la construcción ha reducido el desempleo. 
El lastre fiscal representado por el “secuestro” presupuestario está también a punto de expirar. 
Más sorprendente es que la polarización de la política americana dé señales de reducirse. 
El sistema bipartidista funcionó bastante bien durante dos siglos, porque los dos partidos tenían que competir por el centro en las elecciones generales. 
Después el Partido Republicano quedó cautivo de una coalición de fundamentalistas religiosos y del mercado, más adelante reforzada por los neoconservadores, que lo llevaron hasta posiciones de extrema derecha. 
Los demócratas intentaron recuperar el terreno perdido para hacerse con el centro y los dos partidos participaron en operaciones de manipulación de los distritos electorales correspondientes al Congreso. 
A consecuencia de ello, las elecciones primarias de los partidos, dominadas por activistas, cobraron prioridad sobre las elecciones generales. 
Así se completó la polarización de la política americana. 
Al final, al ala del Tea Party dentro del Partido Republicano se le fue la mano. 
Después del reciente desastre del cierre de la Administración, lo que queda de la clase dirigente republicana ha empezado a contraatacar, lo que debería propiciar un resurgimiento del sistema bipartidista. 
La mayor incertidumbre que hoy afronta el mundo no es el euro, sino la futura orientación de China. 
El modelo de crecimiento al que se debe su rápido ascenso ha perdido fuelle. 
Dicho modelo dependía de la represión financiera del sector de los hogares para impulsar el aumento de las exportaciones y las inversiones. 
A consecuencia de ello, el sector de los hogares se ha reducido hasta el 35 por ciento del PIB y sus ahorros forzosos ya no son suficientes para financiar el modelo actual de crecimiento, lo que ha provocado un aumento exponencial del recurso a diversas formas de financiación de la deuda. 
Hay algunas semejanzas con las condiciones financieras que predominaron en los EE.UU. en los años anteriores a la quiebra financiera de 2008, pero también una diferencia importante. 
En los EE.UU. los mercados financieros suelen dominar la política; en China, el Estado es propietario de los bancos y de la mayor parte de la economía y el Partido Comunista controla las empresas de propiedad estatal. 
El Banco Popular de China, consciente de los peligros, adoptó medidas a partir de 2012 para frenar el aumento de la deuda, pero, cuando la desaceleración empezó a causar dificultades reales en la economía, el Partido afirmó su supremacía. 
En julio de 2013, la dirección ordenó a la industria metalúrgica que volviera a poner en marcha los hornos y al Banco Popular de China que relajara el crédito. 
La economía dio una brusca media vuelta. 
El pasado mes de noviembre, el Tercer Pleno del 18º Comité Central anunció reformas transcendentales. 
A esas novedades se debe en gran medida la reciente mejora del panorama mundial. 
Los dirigentes chinos acertaron al conceder prioridad al crecimiento económico sobre las reformas estructurales, porque éstas, si se combinan con austeridad fiscal, conducen a las economías a una caída deflacionaria en espiral, pero en las políticas actuales de China existe una contradicción no resuelta: al volver a poner en marcha los hornos, se enciende también el crecimiento exponencial de la deuda, que sólo se puede sostener durante unos años. 
Según cómo y cuándo se resuelva esa contradicción, habrá consecuencias profundas para China y el mundo. 
Una transición lograda en China entrañará casi con toda probabilidad reformas políticas, además de económicas, mientras que el fracaso socavaría una confianza aún generalizada en los dirigentes políticos del país, cuyas consecuencias serían la represión interior y la confrontación militar exterior. 
El otro gran problema irresuelto es la falta de una gobernación mundial adecuada. 
La falta de acuerdo entre los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas está exacerbando las catástrofes en materia de asuntos humanitarios en países como Siria, por no hablar de que se permita que el calentamiento planetario continúe en gran medida sin trabas, pero, a diferencia del enigma chino, que se despejará en los próximos años, la falta de una gobernación mundial puede continuar indefinidamente. 

El salvavidas ucraniano de Europa 
NUEVA YORK – Las elecciones al Parlamento Europeo y las elecciones presidenciales de Ucrania celebradas el pasado fin de semana produjeron resultados totalmente opuestos. 
Los votantes de Europa expresaron su insatisfacción por la forma como funciona actualmente la Unión Europea, mientras que el pueblo de Ucrania demostró su deseo de asociación con la UE. 
Los dirigentes y los ciudadanos europeos deberían aprovechar esta oportunidad para examinar su significado... y ver que la ayuda a Ucrania puede ayudar también a Europa. 
La UE fue concebida originalmente como una asociación cada vez más estrecha de Estados soberanos deseosos de mancomunar una parte cada vez mayor de su soberanía en pro del bien común. 
Fue un experimento audaz en materia de gobernación internacional y Estado de derecho, encaminado a substituir al nacionalismo y al uso de la fuerza. 
Lamentablemente, la crisis del euro ha transformado a la UE en algo radicalmente distinto: una relación de países acreedores y deudores en la que los primeros imponen condiciones que perpetúan su predominio. 
En vista de la baja participación en las elecciones al Parlamento Europeo y si sumáramos el apoyo del Primer Ministro de Italia, Matteo Renzi, al voto anti-UE de izquierda y de derecha, podríamos afirmar que la mayoría de los ciudadanos se oponen a las condiciones actuales. 
Entretanto, justo cuando flaquea el audaz experimento de Europa en materia de gobernación internacional, Rusia está perfilándose como un rival peligroso de la UE, un rival que tiene ambiciones geopolíticas mundiales y está dispuesto a hacer uso de la fuerza. 
Putin está aprovechando una ideología nacional étnica para fortalecer su régimen. 
De hecho, el mes pasado en el programa ruso de radio Línea directaensalzó las virtudes genéticas del pueblo ruso. 
La anexión de Crimea le ha dado popularidad en su país y su empeño por debilitar el predominio mundial de los Estados Unidos, en parte procurando una alianza con China, ha resonado favorablemente en el resto del mundo. 
Pero el interés propio del régimen de Putin está reñido con los intereses estratégicos de Rusia; ésta se beneficiaría más de una cooperación más estrecha con la UE y los Estados Unidos, mientras que recurrir a la represión en Rusia y Ucrania es claramente contraproducente. 
Pese al elevado precio del petróleo, la economía rusa está debilitándose por la huida de capitales y talentos. 
La utilización de la violencia en la plaza Maidan de Kiev ha propiciado el nacimiento de una nueva Ucrania decidida a no formar parte de un nuevo imperio ruso. 
El éxito de la nueva Ucrania constituiría una amenaza existencial para el gobierno de Putin en Rusia. 
Ésa es la razón por la que se ha empeñado tanto en desestabilizar a Ucrania fomentando las autodeclaradas repúblicas separatistas de la Ucrania oriental. 
Con la movilización de las protestas contra los separatistas por parte del mayor empleador de la región de Donbas, el plan de Putin puede no dar resultado, por lo que ahora es probable que acepte los resultados de las elecciones presidenciales, con lo que se librará de sanciones suplementarias, pero es probable que Rusia busque otras vías para desestabilizar a la nueva Ucrania, cosa que no ha de ser demasiado difícil, en vista de que las fuerzas de seguridad, después de haber servido al régimen corrupto del ex Presidente Viktor Yanukóvich, están desmoralizadas y no necesariamente son leales a los nuevos dirigentes del país. 
Todo ello ha sucedido muy rápida y recientemente. 
Tanto la UE como los EE.UU. están demasiado ocupados con sus problemas internos y siguen sin ser demasiado conscientes de la amenaza geopolítica e ideológica que representa la Rusia de Putin. 
¿Cómo deberían reaccionar? 
La primera tarea es la de contrarrestar los intentos por parte de Rusia de desestabilizar a Ucrania. 
Como el “pacto fiscal” y otras normas limitan las posibilidades de asistencia gubernamental, es necesario un pensamiento innovador. 
La medida más eficaz sería la de ofrecer seguros gratuitos contra los riesgos políticos a quienes inviertan en Ucrania o hagan negocios con ella. 
Así se mantendría en marcha la economía, pese a la agitación política, y se indicaría a los ucranianos que la UE y los EE.UU. –tanto sus gobiernos como sus inversores privados– están comprometidos con ellos. 
Si se les compensaran plenamente las pérdidas causadas por los sucesos políticos ajenos a su responsabilidad, las empresas acudirían en tropel a un nuevo y prometedor mercado abierto. 
Los seguros contra los riesgos políticos pueden parecer demasiado complejos para aplicarlos rápidamente. 
En realidad, esos seguros ya existen. 
Aseguradores y reaseguradores privados como Euler Hermes de Alemania llevan años ofreciéndolos, además de instituciones internacionales como el Organismo Multilateral de Garantía de Inversiones del Banco Mundial y la Corporación de Inversiones Privadas en el Extranjero del Gobierno de los Estados Unidos. Sin embargo, tienen que cobrar primas importantes para cubrir el costo de los reaseguros. 
Ante unas primas elevadas, la mayoría de las empresas se limitarían a esperar al margen hasta que pasara la tormenta. 
Ésa es la razón por la que los gobiernos interesados deben hacerse cargo de la función de reaseguro y utilizar sus organismos sólo para administrar las pólizas de seguros. 
Podrían garantizar las pérdidas del mismo modo que financian al Banco Mundial: cada gobierno haría una modesta aportación de capital prorrateada y comprometería el resto en forma de capital exigible, que estaría disponible en caso de que se pagaran pérdidas y cuando así fuera efectivamente. 
La UE tendría que modificar el pacto fiscal para eximir el capital exigible y permitir que se amortizaran las pérdidas efectivas a lo largo de un número determinado de años. 
Las garantías de esa clase tienen una característica peculiar: cuanto más convincentes son, menos probable es que se invoquen; es probable que el reaseguro resulte muy económico. 
El Banco Mundial es un ejemplo patente de ello. 
Actuando pronta y convincentemente, la UE podría salvar a Ucrania... y a sí misma. 
Lo que propongo para Ucrania podría aplicarse también en el nivel nacional. 
Mientras haya tantos recursos productivos desaprovechados, tendría sentido eximir del pacto fiscal las inversiones que con el tiempo se financiaran por sí solas. 
Renzi, por ejemplo, está propugnando precisamente esa medida. 
Putin se propone convertir a Crimea en un escaparate prodigándole 50.000 millones de euros en los próximos años. 
Con el apoyo de Europa, Ucrania podría superarla y, si esa iniciativa indicara el comienzo de una política de crecimiento que tan apremiantemente necesita Europa, ésta, al salvar a Ucrania, se salvaría a sí misma. 

La victoria pírrica de Angela Merkel 
BUDAPEST – En lo que concierne a Alemania, el drama de la crisis del euro es asunto terminado. 
Apenas fue tema de discusión durante la reciente campaña electoral. 
La canciller Angela Merkel hizo lo que había que hacer para asegurar la supervivencia del euro, y lo hizo al menor costo posible para Alemania, hazaña que le valió el apoyo de los alemanes proeuropeístas y de aquellos que confían en que ella proteja los intereses alemanes. 
Como era previsible, obtuvo una victoria resonante para la reelección. 
Pero ha sido una victoria pírrica. 
La situación actual de la eurozona no es ni tolerable ni estable. Es lo que los economistas ortodoxos llamarían un equilibrio inferior. 
Por mi parte, prefiero llamarlo una pesadilla. Una pesadilla que está provocando una tremenda cuota de sufrimiento y que se podría evitar fácilmente con solo exponer los errores conceptuales y los tabúes en los que se sostiene. 
Pero el problema es que el sufrimiento es para los países deudores, mientras que los errores conceptuales y los tabúes son de los acreedores. 
Por ejemplo, tomemos el caso de los eurobonos. 
Es un concepto que para Merkel es tabú, pero sin embargo, sería la solución obvia para la causa raíz de la crisis del euro: el hecho de que la adopción de una moneda común expuso a los países miembros al riesgo de impago sobre sus deudas. 
Normalmente, los países desarrollados nunca caen en cesación de pagos, ya que para evitarlo les basta emitir moneda. 
Pero cuando los países miembros de la eurozona cedieron esa atribución a un banco central independiente, se colocaron en la misma posición que cualquier país en desarrollo que pide prestado en divisa extranjera. 
Hasta que estalló la crisis, ni las autoridades ni los mercados se dieron cuenta de ese problema, lo que da testimonio de la falibilidad de unos y otros. 
Al momento de la introducción del euro, las autoridades declararon que los títulos de deuda pública de los países miembros eran totalmente seguros. 
Los bancos comerciales podían invertir en ellos sin necesidad de apartar reservas de capital, y en la ventana de descuento del Banco Central Europeo (BCE) se los aceptaba sin hacer distinciones entre ellos. 
Esto creó para los bancos comerciales un incentivo perverso a comprar títulos de deuda de los países más débiles para ganar lo que a la larga no fueron más que algunos puntos básicos, conforme los diferenciales de tipo de interés fueron convergiendo casi hasta cero. 
Pero la convergencia de los tipos de interés provocó divergencia económica. 
Mientras los países más débiles experimentaban auges en el mercado inmobiliario, el consumo y la inversión, Alemania, atada al lastre del costo fiscal de la reunificación, tuvo que adoptar medidas de austeridad e implementar reformas estructurales. 
Ese fue el origen de la crisis del euro, pero en aquel momento nadie lo advirtió (y todavía hoy, es algo que no se termina de comprender bien). 
Convertir toda la deuda pública pendiente (con excepción de la de Grecia) en eurobonos sería, con diferencia, la mejor solución. 
No demandaría pagos de transferencias, ya que cada país seguiría siendo responsable de honrar sus deudas, y sometería a los países deudores a una disciplina de mercado más estricta que la de hoy, porque solamente podrían emitir eurobonos para refinanciar vencimientos de títulos anteriores: para tomar más préstamos, deberían hacerlo en su propio nombre, y los mercados castigarían el exceso de endeudamiento con tasas más altas. 
Pero los eurobonos reducirían considerablemente el costo de financiación de los países endeudados y contribuirían en gran medida a volver a crear condiciones parejas en la eurozona. 
La calificación crediticia de Alemania no correría peligro, porque los eurobonos seguirían siendo mejores que los bonos emitidos por otros países importantes. 
La emisión de eurobonos no resolvería las disparidades en materia de competitividad (los países de la eurozona aún tendrían que emprender sus propias reformas estructurales), pero sí remediaría el principal error de diseño del euro. 
Cualquier otra alternativa es inferior, ya que o bien implica transferencias, o bien perpetúa las disparidades entre los miembros de la eurozona, o ambas cosas. 
Y sin embargo, debido a la oposición de Merkel, no se puede ni hablar de eurobonos. 
Grecia es también víctima de los errores conceptuales y los tabúes de sus acreedores. 
Todos saben que su deuda es impagable, y la mayor parte de esa deuda la tiene con organismos oficiales: el BCE, otros países de la eurozona o el Fondo Monetario Internacional. 
Ahora, tras arduos esfuerzos, por fin Grecia está cerca de anunciar un superávit primario. 
Si Grecia obtuviera de sus acreedores oficiales una condonación de deuda, con la condición de cumplir los requisitos impuestos por la troika (el BCE, la Comisión Europea y el FMI), los capitales privados volverían a fluir y la economía griega podría recuperarse en poco tiempo. 
Puedo decir por experiencia propia que tan pronto como Grecia se librara del peso de la deuda, los inversores acudirían en tropel a invertir en ella.Pero los organismos oficiales no pueden cancelar la deuda de Grecia, porque eso supondría violar varios tabúes, especialmente en el caso del BCE. 
Sería bueno que Alemania recuerde que ella misma fue beneficiada con cancelaciones de deuda tres veces a lo largo de su historia. 
La primera, con el plan Dawes de 1924, por el que se escalonaron los pagos de las reparaciones de guerra que Alemania debía por la Primera Guerra Mundial. 
La segunda, el plan Young de 1929, que redujo esa misma deuda y extendió generosamente el plazo de pago. 
Y después de la Segunda Guerra Mundial, el plan Marshall, por el que Alemania también obtuvo cancelación de deudas. 
Es evidente que la insistencia de los franceses en que Alemania pagara onerosas indemnizaciones después de la Primera Guerra Mundial preparó el terreno para el ascenso de Hitler. 
En Grecia se está dando un fenómeno similar con el surgimiento del partido neofascista Amanecer Dorado. 
Estos dos ejemplos bastan para justificar mi descripción de la crisis del euro como pesadilla. 
Y es una pesadilla a la que solamente Alemania puede poner fin, ya que es el país con la mejor calificación crediticia y posee, con diferencia, la economía más grande y más fuerte, lo que la pone en una situación dominante. 
Por el recuerdo de su historia reciente, Alemania no quiere que se la encasille en el papel de potencia hegemónica; la situación actual no es obra de algún plan siniestro de los alemanes. 
Pero Alemania no puede eludir las responsabilidades y obligaciones que ese papel entraña. 
Debe actuar como un poder hegemónico benigno. 
Ello le valdría la eterna gratitud de los países que en este momento le están subordinados, así como el Plan Marshall valió a Estados Unidos la gratitud eterna de Europa. 
Entiendo que desaprovechar esta ocasión puede llevar a la desintegración y tal vez al derrumbe de la Unión Europea. 
Por supuesto, ha habido muchos países que también vivieron pesadillas y las superaron. 
Pero la UE no es un país, sino una asociación todavía incompleta de estados soberanos, y sería incapaz de sobrevivir una década o más de estancamiento. 
El fracaso del proyecto europeo no beneficiaría a Alemania y dejaría a los europeos peor que antes de emprenderlo. 
Para cualquier dirigente político es muy difícil hacer un giro de 180 grados, pero los procesos electorales crean oportunidades para el cambio. 
En este caso, lo mejor sería que el próximo gobierno de Merkel designe una comisión de expertos independientes que evalúe las opciones disponibles, dejando a un lado viejos tabúes. 

 

George W. Bush y el hemisferio abandonado de América 
Cuando los aliados de la OTAN se reúnan en Estambul, se hablará mucho sobre las divisiones entre los Estados Unidos y Europa en relación con el Iraq. 
Entre la larga lista de consecuencias imprevistas que se desprenden del fracaso de los EE.UU. en Irak está el hecho decisivo de que en toda América Latina el antiamericanismo va en aumento y está teniendo de manera rápida una multitud de consecuencias en la política de la región. 
Aquí no acaba el paralelismo con Europa. 
Gobiernos anteriores al de Bush, trabajaron denodadamente para que la relación de los EE.UU. con América Latina pasara, de ser una relación entre un Estado hegemónico y otros Estados dominados, a ser algo parecido a las relaciones que existen con los aliados europeos. 
Todo eso corre ahora un grave riesgo... un peligroso vuelco de los acontecimientos. 
El alejamiento completo de los EE.UU. en América Latina no sólo perjudicará a las relaciones hemisféricas, sino que, además, puede desacreditar ideas más amplias y estrechamente relacionadas con los EE.UU. 
Ya se pueden advertir muchos de esos perniciosos efectos secundarios. 
La primera -y más profunda- consecuencia consiste en el desplome del prestigio y del respeto por los EE.UU. y el gobierno de Bush en la opinión publica de América Latina. 
No fue así al comienzo de la presidencia de Bush. 
Al contrario, muchas capitales al sur de Río Grande tenían puestas grandes esperanzas en el equipo que se mudó a la Casa Blanca en 2001. 
Al fin y al cabo, durante sus nueve primeros meses en el cargo, Bush declaró que prestaría una inmensa atención a ese hemisferio y sus acciones parecían respaldar su retórica. 
Visitó México antes que ningún otro país, renovó el Estatuto de Protección Temporal para los inmigrantes centroamericanos, mantuvo la exención de ciertas limitaciones comerciales a países y empresas que hacen negocios con Cuba y dio un nuevo impulso a las negociaciones para crear una Zona de Libre Comercio de las Américas. 
La cuestión del Irak cambió todo eso. 
La invasión, la inexistencia de arma alguna de destrucción en gran escala o vínculo alguno entre Sadam Hussein y Al Qaeda, las imágenes de víctimas civiles iraquíes y las posteriores escenas de humillación y malos tratos o torturas a prisioneros y detenidos iraquíes han contribuido a un desplome amplio, profundo y probablemente duradero de la simpatía para con los EE.UU. en la región. 
Esto se puede calibrar en encuestas a la opinión pública, editoriales de periódicos, resoluciones de Congresos, declaraciones de cumbres y manifestaciones en las calles. 
Un segundo efecto es consecuencia directa del primero. 
Al menos retóricamente, los partidos o dirigentes gubernamentales con una profunda inclinación anti-EE.UU. están ganando terreno: desde el alcalde de Ciudad de México, Andrés Manuel López Obrador, hasta el Frente Amplio del Uruguay, desde Schafik Handal en el antiguo FMLN del Salvador hasta Evo Morales en Bolivia, por no hablar de gobiernos como los de Hugo Chávez en Venezuela y Néstor Kirchner en la Argentina. 
Esas fuerzas anti-EE.UU. no son necesariamente izquierdistas; sin embargo, expresan críticas estridentes a los EE.UU. Con toda probabilidad, intensificarán sus vociferaciones y vituperaciones antes de adoptar actitudes más suaves, porque la opinión pública parece estar recompensando esa clase de posiciones y tonos. 
Los amigos de los Estados Unidos en América Latina están sintiendo los ataques de esa ira antiamericana. 
Se están viendo obligados a cambiar su retórica y sus actitudes para mitigar su defensa de las políticas consideradas proamericanas o inspiradas por los EE.UU. y endurecer su resistencia a las exigencias y los deseos de Washington. 
En muchos casos, las exigencias y los deseos estadounidenses son contrarios a los intereses latinos y se les debe oponer resistencia, pero en otros casos la oposición a las preferencias de ese país se deben a un sentimiento público y contradicen los instintos de los dirigentes, más versados en esos asuntos. 
El gobierno de Bush se ha buscado todo eso. 
Podría haber evitado un error monumental, como ha resultado ser la cuestión del Irak, o podría haber contado con las Naciones Unidas desde el principio y haberse garantizado un amplio apoyo multilateral para esa intervención militar y la ocupación y reconstrucción posteriores del país. 
En el peor de los casos, el gobierno de Bush podría haber actuado solo, pero con la fuerza, la habilidad y la diligencia suficientes -y con el apropiado e imprescindible respeto de los derechos humanos y del derecho internacional- para llevar a cabo esa tarea rápidamente. 
En cambio, el gobierno de Bush, por razones que resultan cada vez más desconcertantes, decidió actuar por sí solo. 
Además, lo hizo sin una estrategia para dar jaque mate y con un nivel de fuerza tan poco abrumador, que el escandaloso comportamiento en la cárcel de Abu Ghraib resultó casi inevitable, pero, al hacerlo, el equipo de Bush dejó a los amigos de los Estados Unidos en América Latina -no menos que a los de Europa y otros lugares- en una situación desafortunada: incapacitados y reacios -y con razón- a apoyar la enloquecida marcha estadounidense y -cosa que resulta comprensible- a envenenar las relaciones hemisféricas en general con las críticas estridentes que la opinión publica local exige. 

La misión de Europa en Oriente Próximo 
LONDRES – La actitud de retirada gradual de Estados Unidos en Oriente Próximo está aumentando la presión sobre Europa para que ayude a impulsar el proceso de paz en la región. 
Casi resulta más fácil preguntar lo que debería evitar que lo que debería hacer, si se tienen en cuenta las complejas y enconadas guerras que amenazan con provocar el colapso de estados como Siria e Irak, y el hecho de que la solución al larguísimo conflicto entre Israel y Palestina parece más lejana que nunca. 
El punto de partida ha de ser un principio sencillo y fundamental: Europa no debe ponerse del lado de ninguno de los bandos. 
La situación podría volverse mucho más peligrosa si se permite que los preconceptos o las reacciones emocionales hagan sombra a los hechos. 
Pensemos en la lucha sectaria entre los musulmanes sunníes y chiíes, que en la actualidad es el principal detonante de los acontecimientos en Oriente Próximo. 
Alimentado por la retórica religiosa y una historia sangrienta, el conflicto engendra niveles de pasión e irracionalidad difíciles de moderar. 
Son oportunas las siguientes palabras: “Donde arden las llamas de la fe, la diosa de la razón sale de puntillas y en silencio de la habitación”. 
De manera similar, en lo referente al conflicto palestino-israelí Europa debe reconocer que ambos lados tienen la sensibilidad a flor de piel. 
Si se enfrentan a críticas que consideren injustas, recurrirán al tipo de virulencia que tantas veces ha llevado al fracaso los intentos por lograr un acuerdo. 
Reconociendo los beneficios que una paz duradera implicaría para la región, al menos dos tercios de los israelíes prefieren una solución de dos estados separados. 
Pero la misma mayoría teme que los palestinos, cuyo gobierno está dividido entre Fatah (partido relativamente moderado al que pertenece Mahmoud Abbas, Presidente de la Autoridad Palestina) y la administración de Gaza bajo el implacable movimiento Hamás, que apoya el terrorismo, no están listos para una paz convencional con buenas relaciones entre vecinos. 
Para empeorar las cosas, no da la impresión de que las concesiones de una de las partes hagan mella en la otra. 
Por el contrario, suelen ser recibidas por provocaciones que alejan más aún la posibilidad de que se llegue a un acuerdo. 
Un ejemplo de esto es la respuesta de Palestina a la liberación por parte de Israel de 26 prisioneros políticos en diciembre pasado, tercer grupo de un total de 104 detenidos que el Primer Ministro israelí Benjamín Netanyahu prometiera liberar cuando se retomaron las conversaciones de paz el verano pasado. 
Muchos de ellos habían cometido condenables atentados terroristas. 
Por ejemplo, Juma Ibrahim Juma Adam y Mahmoud Salam Saliman Abu Karbish bombardearon un bus civil, matando a una embarazada, a tres de sus hijos en edad preescolar y al soldado israelí que intentó salvarles. 
Sin embargo Abbas los recibió tras su liberación como a héroes del pueblo y ejemplos para la juventud palestina. 
En este frágil contexto, resultan problemáticas las amenazas de la UE de paralizar el intercambio comercial con las empresas israelíes presentes en los asentamientos de Cisjordania, así como los boicots académicos y científicos contra Israel. 
De hecho, son gestos que se acercan peligrosamente a favorecer a Palestina y hacer que Israel rechace dar pasos hacia la colaboración. 
No hay duda de que el papel que ha significado la constante expansión de los asentamientos israelíes en la Palestina ocupada como obstáculo en los avances del proceso de paz amerita que todas las partes involucradas (en especial, Israel) lo evalúen de manera más seria y minuciosa. 
Antes que todo, se debe comprender la escala del problema. 
En las anteriores rondas de negociaciones, la Autoridad Palestina acordó en principio intercambiar un 1,9% de Cisjordania por territorio israelí. 
Lo anterior significa que Israel podría anexionar algunos asentamientos adyacentes a sus fronteras, cediendo solo una pequeña parte de su territorio, en un intercambio al cual se abriría cuando se realizaran negociaciones serias. 
La buena nueva es que Tzipi Livni, principal negociadora de Israel, declaró hace poco que el país no reclamaría asentamientos aislados en tierras árabes. 
En todo este proceso Europa debe estar presente como un mediador neutral. 
Si los negociadores de ambos lados la ven como un vehículo confiable para arribar a un acuerdo duradero y equilibrado, puede que sean más receptivos a sus respectivas concesiones. 
Lo mismo se puede decir de los conflictos religiosos en todo Oriente Próximo. 
En lugar de dejarse caer en enemistades históricas y disputas vehementes, Europa tiene que apuntar a una lucha implacable contra toda forma de yihadismo, al tiempo que apoya con constancia los avances hacia la solución de los conflictos. 
Y esto no deben hacerlo solo los diplomáticos: los medios de comunicación europeos también tienen un papel importante que jugar. 
Tanto los nuevos como los tradicionales deben cerciorarse de reflejar los hechos de manera precisa y desapasionada a fin de fomentar un debate justo y constructivo. 
Quienes están envueltos en la miríada de conflictos de Oriente Próximo no necesitan más leña en el fuego. 

Georgia en la mente de Europa 
La época en que Europa podía confiar en EE.UU. para hacer la guerra, lograr la paz y crear la democracia en su propio patio trasero se acabó. 
Como lo demostró hace poco la crisis del gas ruso, con la ampliación de la UE el patio trasero ahora incluye no sólo a Ucrania, sino también a Georgia. 
De hecho, al igual que Ucrania, Georgia enfrenta una prueba a su democracia que Europa no se puede permitir ignorar. 
Georgia fue el primer país post-soviético en iniciar una “revolución de colores” y en demostrar, con dignidad y madurez, la opción de su pueblo por la democracia y los valores europeos. 
Las banderas de la Unión Europea que desde entonces han ondeado en todos los edificios públicos de Georgia son una señal de esa adhesión natural y tan vieja como la historia de un país que para los antiguos griegos era parte integral del mundo conocido. 
Prometeo, Medea, las Amazonas y, en la vecina Armenia, el Arca de Noé... la Europa de nuestros mitos comienza aquí. 
Con su historia, su cultura y sus tradiciones (incluido su espíritu crítico, independiente e incluso rebelde dentro de la ex Unión Soviética), Georgia parecería un candidato ideal para una democratización exitosa. 
Por lo mismo, es mucho más preocupante el que esté zozobrando. 
Todo parecía haber comenzado lo suficientemente bien. 
No hubo resistencias a las reformas políticas, las privatizaciones, las medidas anticorrupción, la búsqueda de nuevos líderes no manchados con arreglos con el antiguo régimen, y la implementación de una política exterior pro-europea. 
Sin embargo, desde entonces ha reaparecido una mentalidad totalitaria en líderes que, con el pretexto de representar la voluntad de la mayoría, se apropian de cada vez más poder. 
Como la Hidra de los antiguos griegos, la elite política de Georgia parece no terminar nunca de morir y renacer. 
Las mismas personas y métodos de gobierno que intentó derrotar la “Revolución rosa” de noviembre de 2003 han reaparecido al centro del poder, mediante el uso de sus redes de relaciones, que se extienden más allá de los límites del país, así como su tremenda riqueza y sus bien afinadas habilidades de manipulación e intriga política. 
Todo esto tiene poco en común con la esencia de la democracia, que no consiste meramente en urnas de votación, sino en la separación de poderes. 
El gobierno se inmiscuye en los asuntos del parlamento, el que a su vez trata de controlar los detalles del ejecutivo... ¡lo que en mi caso incluyó el nombramiento de los embajadores y sus rutinas diarias! 
Finalmente, y lo que es más grave, el poder judicial aún no es independiente, lo que socava el imperio de la ley e impide las inversiones privadas que tanto se necesitan. 
La democracia de Georgia existe en su cabeza, pero no todavía en su cuerpo: los ciudadanos todavía menosprecian la política como un negocio sucio, abandonándola a quienes deberían haberse jubilado hace mucho. 
No obstante, la esperanza de la democracia sigue fuertemente enraizada en el pueblo, las organizaciones cívicas y los medios de comunicación. 
Ahora es el momento de que Europa se asegure de que esta esperanza no se extinga. 
Estados Unidos ya ha hecho todo lo que ha podido para apoyar la estabilidad política en Georgia, desde su independencia. 
No hay duda de que la estabilidad no siempre equivalía a democracia durante el gobierno de Eduard Shevardnadze, el ex ministro de exteriores de la antigua Unión Soviética que fue sacado del poder durante la Revolución Rosa. 
Sin embargo, los estadounidenses invirtieron generosamente para apoyar la supervivencia de las ideas y líderes democráticos. 
Aunque la fundación respaldada por el financista George Soros no fabricó la Revolución Rosa, como afirman los nacionalistas rusos, ciertamente nutrió, estimuló y apoyó las precondiciones de la democracia. 
Sin embargo, para ayudar a consolidar su democracia, Georgia necesita ahora un apoyo de una naturaleza distinta, que Europa está en mejores condiciones de ofrecer. 
Los modelos de equilibrio de poderes, funcionamiento del poder judicial y de democracia local se deben inspirar en las formas europeas, más cercanas a la realidad georgiana que los modelos anglosajones del tipo estadounidense. 
Si Europa no asume este reto, traicionaría sus deberes fundamentales en un lugar (pequeño, mediterráneo, flexible, con antiguas tradiciones históricas) donde la democracia tiene muchas más posibilidades de éxito que en Ucrania, que es enorme y donde todavía predomina una mentalidad soviética, para no mencionar al Asia Central. 
De hecho, no apoyar la naciente democracia de Georgia probablemente retrasaría el progreso democrático en Ucrania, Bielorrusia e incluso la misma Rusia. 
Claramente, esto aumenta lo que está en juego. 
Si bien Rusia nunca ha renunciado a sus sueños e instrumentos de dominación imperiales, se estaba resignando a la inevitabilidad de la democracia, al menos en sus márgenes. 
Pero esta reacia aceptación de una cierta normalidad en sus relaciones con sus vecinos siempre ha sido vulnerable a una erupción súbita de la famosamente irracional “derzhava” rusa: un ethos agresivo que glorifica al estado y afirma su fuerza mediante la opresión de los débiles. 
Esta es la clave para comprender la reciente crisis del gas ruso. 
Es igual de seguro que cualquier señal de retroceso de la democracia en Georgia y otros estados post-soviéticos no hará más que dar impulso a las ambiciones neoimperiales rusas. 
Es responsabilidad de Europa convencer a Rusia de que no hay esperanzas de una vuelta al pasado. 
Europa debe asumir este papel no sólo para asegurar la independencia futura de su suministro de energía, sino también para demostrar que los valores europeos de libertad, democracia y justicia entre los pueblos tienen una fuerza real. 
Para lograrlo, debe equiparse con los instrumentos necesarios: una gran fundación semipública para promover a Europa y apoyar las reformas políticas, una universidad para formar a los futuros ejecutivos de las nacientes democracias, una fuerza de policía y un conjunto de jueces y magistrados para dar vida a los modelos que deseamos emular. 
Sobre todo, Europa necesita convicción. 
Si la Europa de hoy no se puede convencer de que tiene un interés vital en el futuro de sus vecinos, ¿quién creerá mañana en Europa? 

Georgia divide al Kremlin 
MOSCU – Dmitry Medvedev heredó el cargo de presidente de la Federación Rusa de Vladimir Putin, y mientras que Putin descendió un peldaño para convertirse en primer ministro, desde el principio de la presidencia de Medvedev abundaron las especulaciones sobre una eventual división entre los dos líderes más encumbrados de Rusia. 
Los primeros días del conflicto en Georgia derribaron esta hipótesis. 
De hecho, Putin y Medvedev trabajaron en un perfecto tándem con respecto a Georgia, cooperando y ejerciendo hábilmente sus roles diferentes, con Putin en el papel principal del dios que amenaza con un ajuste de cuentas ruso y Medvedev en el papel secundario de un posible defensor humanitario de la paz. 
Pero la crisis de Georgia reveló una nueva fuerza estratégica en el Kremlin que se opone tanto a Putin como a Medvedev. 
Todavía no podemos nombrar a sus actores, pero somos conscientes de sus intereses y el impacto en los acontecimientos de la misma manera que los astrónomos disciernen un planeta nuevo pero invisible registrando su impacto en objetos conocidos y visibles en el espacio. 
Un indicio de que algo nuevo está afectando la política rusa lo ofrecen aquellos expertos leales del Kremlin conocidos por su don para adivinar inconfundiblemente los ánimos cambiantes de sus amos. 
Uno tras otro, aparecieron por televisión y por radio para denunciar a los “provocadores”, a quienes no se atreven a nombrar, por “planear la incursión de las tropas rusas hasta Tbilisi y el establecimiento allí de un gobierno pro-ruso”. 
Otro indicio indirecto de una lucha en marcha es el comportamiento incierto del ejército ruso en Georgia, lo cual, aparentemente, es el resultado de órdenes contradictorias provenientes del Kremlin. 
Mientras que el ejército ruso parece no haberse comprometido en ninguna medida activa desde que alcanzó sus posiciones actuales, permanece intencionadamente a media hora de Tbilisi. 
La línea en la arena que trazó el presidente George W. Bush en la noche del 11 de agosto, al advertir contra los ataques aéreos rusos en el aeropuerto de Tbilisi y al enviar inmediatamente después a la secretaria de Estado Condoleeza Rice a visitar Tbilisi, provocó una división en el Kremlin. La división separa a quienes están y no están preocupados por el destino de las vastas posesiones personales de las elites rusas en Occidente. 
Yo llamo a estos campos, respectivamente, los cleptócratas globales y nacionales de Rusia. 
Ambos lados coinciden firmemente en que no hay nada que el “debilitado y cobarde Occidente” pueda hacer para frenar a Rusia, una superpotencia nuclear y petrolera, más allá de la retribución financiera contra aquellos gobernantes rusos con enormes activos en el exterior. 
Pero los cleptócratas nacionales parecen creer que pueden vivir sin activos en el extranjero, o sin educar a sus hijos y mantener residencias en Occidente. 
En cambio, están contentos con tener propiedades en zonas residenciales de elite en los alrededores de Moscú y en Rusia, tales como Rublyovka, Valday y Krasnaya Polyana. 
Tanto Putin como Medvedev (y sus propagandistas televisivos) actualmente reflejan las opiniones y objetivos de los cleptócratas globales. 
Ninguno de los dos líderes quiere capturar Tbilisi. 
Putin, por supuesto, habría estado feliz de ver al presidente georgiano Mijail Saakashvili, su enemigo declarado, encerrado en una celda. 
Pero para él hay otras consideraciones más mundanas que resultan más importantes. 
Dicho esto, Putin mantiene sus opciones abiertas para sumarse a los plutócratas nacionales, en caso de que su posición se fortalezca dramáticamente. 
Si se pasa al otro lado, hasta podría convertirse en su líder y regresar, triunfante, al trono que recién hace poco abandonó formalmente. 
Si bien nadie conoce todavía los nombres de los plutócratas nacionales, creo que son actores nuevos e influyentes dentro del Kremlin o asociados con él, y que ahora se volvieron lo suficientemente intrépidos como para desafiar tanto a Putin como a Medvedev. 
Los jefes militares de Rusia, a quienes les resulta psicológicamente difícil recibir órdenes de políticos para poner fin abruptamente a una operación militar de gran escala y exitosa, son sus aliados naturales. 
No puedo predecir quién ganará esta creciente confrontación. 
Pero incluso si los cleptócratas globales sostienen su posición más “moderada” sobre Georgia, la suya podría ser una victoria pírrica. 
Cada día y cada hora, mediante su propia propaganda, estos cleptócratas de mentalidad global le están marcando el camino al poder a los nacionalistas. 
Para justificar su régimen autoritario y camuflar frente al público ruso su robo masivo de los recursos del país, los cleptócratas globales ya convencieron al ruso com��n y corriente de que está rodeado por enemigos despiadados que intentan desmembrar y destruir a Rusia. 
Ahora se les está tornando cada vez más difícil explicar por qué sus esposas e hijos están comprando palacios en las capitales de países que, supuestamente, son enemigos declarados de Rusia. 
Por el contrario, la postura de los cleptócratas nacionales es más consistente. 
No están limitados por enormes activos en el odiado Occidente. 
No les resultaría difícil convencer al ruso común y corriente, que ya fue cebado por la propaganda xenófoba actual, de que Tbilisi, Sevastopol, Astana y Tallinn le pertenecen a Rusia y deberían ser tomadas por la fuerza. 
Putin una vez dijo que “la mayor catástrofe geopolítica del siglo XX fue la caída de la Unión Soviética”. 
Los cleptócratas nacionales tal vez pronto empiecen a pedir su restitución, y se encuentran en una posición cada vez más fuerte para hacerlo. 



La hora de Alemania 
LONDRES – ¿Quién dirige la Unión Europea? 
En vísperas de la elección general en Alemania, es una pregunta muy oportuna. 
Una respuesta típica es “los estados miembros de la UE” (los 28, todos ellos). 
Otra es: “la Comisión Europea”. 
Pero Paul Lever, exembajador británico en Alemania, ofrece una respuesta más pertinente: acaba de publicar un libro titulado Berlin Rules[Berlín manda], donde escribe: “La Alemania moderna demostró que es posible conseguir con política lo que antes demandaba guerra”. 
Alemania es el estado más poblado de la UE, y su mayor potencia económica, responsable de más del 20% del PIB del bloque. 
Las causas del éxito económico alemán no se dejan determinar fácilmente. 
Pero lo que ha dado en llamarse el “modelo del Rin” tiene tres características únicas que se destacan. 
En primer lugar, Alemania conservó su capacidad industrial mucho mejor que otras economías avanzadas. 
La producción fabril todavía representa el 23% de la economía alemana, contra 12% en Estados Unidos y 10% en el Reino Unido, y emplea el 19% de la fuerza laboral, contra 10% en EE. 
UU. y 9% en el RU. 
Los buenos resultados de Alemania en el mantenimiento de su base industrial contradicen la práctica habitual de los países ricos de subcontratar las actividades de producción fabril a lugares con menos costo laboral. 
Esta se basa en la teoría estática de las ventajas comparativas, que Alemania nunca aceptó. 
Fiel al legado de Friedrich List, padre de la ciencia económica alemana, que en 1841 escribió “el poder de producir riqueza es por tanto infinitamente más importante que la riqueza misma”, Alemania retuvo su ventaja fabril, por medio de un compromiso permanente con la innovación de procesos, respaldada por una red de institutos de investigación. 
El crecimiento exportador le aportó los beneficios del rendimiento creciente a escala. 
La segunda característica del modelo alemán es la “economía social de mercado”, cuya máxima expresión es el exclusivo sistema de “codeterminación” industrial. 
Alemania se diferencia de otras grandes economías avanzadas por practicar un “capitalismo participativo”. 
Todas las empresas están legalmente obligadas a tener comités de empresa. 
De hecho, en las compañías grandes, la dirección está a cargo de dos juntas, que toman las decisiones estratégicas: una junta directiva y otra supervisora, divididas a partes iguales entre representantes de los accionistas y de los empleados. 
Eso lleva a que en comparación con otros lugares, sea mucho más fuerte la resistencia a deslocalizar la producción, así como la disposición a contener los costos salariales. 
Finalmente, está el firme compromiso de las empresas alemanas con la estabilidad de precios. 
Alemania no necesitó que Milton Friedman le diera lecciones sobre los males de la inflación: ya las tenía incorporadas en su institución más famosa de la posguerra, el Bundesbank. 
Lever sugiere que esto se origina en el recuerdo del colapso monetario del período 1945-1948 y de la hiperinflación de la década de 1920. 
Asimismo, la aversión al déficit público es reflejo de la resistencia de la población al endeudamiento privado. 
Institucionalmente, la UE se ha convertido en Alemania en mayor escala. 
La Comisión, el Parlamento Europeo, el Consejo Europeo y el Tribunal Europeo de Justicia reproducen la estructura descentralizada de Alemania. 
El evangelio europeo de la “subsidiariedad” refleja la división de poderes entre el gobierno federal alemán y los estados (Länder). 
Alemania se asegura de que las principales posiciones en los órganos de la UE sean ocupadas por alemanes. 
La UE dirige por medio de sus instituciones, pero las instituciones las dirige el gobierno alemán. 
Pese a esto, las palabras “hegemonía” o incluso “liderazgo” son tabú en Alemania, reticencia que se origina en la determinación de los alemanes de no hacer nada que recuerde el oscuro pasado del país. 
Pero negar el liderazgo al tiempo que se lo ejerce impide discutir las responsabilidades de Alemania, algo que conlleva costos (especialmente económicos) para los otros estados miembros de la UE. 
Alemania creó un sistema de reglas que refuerza su ventaja competitiva. 
El uso de la moneda común impide devaluaciones dentro de la eurozona. 
Al mismo tiempo, garantiza que el euro valga menos de lo que debería valer una moneda puramente alemana. 
El reciente Tratado sobre la Unión Fiscal de la UE (sucesor del Pacto de Estabilidad y Crecimiento) establece compromisos legalmente vinculantes con el equilibrio fiscal y la limitación de las deudas nacionales, sostenidos mediante mecanismos de supervisión y sanciones. 
Esto impide financiar el estímulo al crecimiento con déficit. 
Y la insistencia alemana en que los costos extrasalariales sean equivalentes en toda la UE apunta menos a mejorar la competitividad de Alemania que a reducir la de los otros países. 
De modo que la UE, especialmente los diecinueve miembros de la eurozona, funciona como una enorme base para Alemania, desde la cual puede lanzarse al asalto de los mercados extranjeros. 
Y es una base sólida. 
Alemania exporta a la UE 30% más de lo que importa de ella, y mantiene uno de los superávits de cuenta corriente más grandes del mundo. 
Es una hegemonía benigna en vez de brutal, pero encierra una contradicción enorme. 
Las cuentas nacionales deben estar en equilibrio, de modo que un superávit en una parte de Europa implica un déficit en otra. 
La eurozona se creó sin un mecanismo de transferencia fiscal que permita socorrer a miembros de la familia en dificultades; el Banco Central Europeo tiene prohibido actuar como prestamista de última instancia del sistema bancario; y la propuesta de la Comisión de crear eurobonos (emisiones de bonos nacionales con garantía colectiva) naufragó porque Alemania objetó que afrontaría la mayor parte del pasivo. 
Alemania aceptó proveer financiación de emergencia a países de la eurozona con problemas de deuda, como Grecia, con la condición de que “pongan la casa en orden”, lo que implica que deben recortar el gasto social, vender activos públicos y aplicar otras medidas para aumentar su competitividad (los alemanes no ven razones para reducir su propia competitividad superlativa). 
¿Cómo lograr un ajuste más simétrico entre los acreedores y los deudores europeos? 
Excluido un mecanismo de transferencia fiscal, una posibilidad es adaptar a la eurozona la propuesta de una “cámara compensadora internacional” que formuló John Maynard Keynes en 1941. 
Los bancos centrales de los estados miembros mantendrían sus saldos residuales en euros en cuentas dentro de un Banco Compensador Europeo. 
Para alentar a acreedores y deudores por igual a tener sus cuentas equilibradas, se les haría pagar intereses crecientes por los desequilibrios persistentes. 
Una cámara compensadora europea sería un avance menos visible sobre los intereses nacionales alemanes que una unión fiscal de transferencias. 
Pero lo esencial es que para que la eurozona funcione, es necesario que los fuertes estén dispuestos a mostrar solidaridad hacia los débiles. 
Sin algún mecanismo que lo haga posible, la UE irá trastabillando de crisis en crisis, y es probable que pierda algunos miembros por el camino. 

Mejorar el marco de inversión en África 
BERLÍN – Que África tiene un potencial económico enorme no es ninguna noticia. 
Pero hasta ahora, el mundo no ha podido definir qué medidas políticas y económicas se deben tomar para que el continente pueda hacer realidad este potencial. 
Por eso la presidencia alemana del G20 lanzó la iniciativa “Asociación con África”. 
Este intento de reforzar la cooperación con el continente tiene como elemento central el Pacto con África del G20, una propuesta que ofrece a los países africanos interesados la oportunidad de mejorar las condiciones para la inversión privada, incluida la inversión en infraestructura. 
La estructura del Pacto es muy sencilla: los países africanos, junto con sus socios bilaterales y con organizaciones financieras internacionales con experiencia comprobada en África (por ejemplo, el Banco Africano de Desarrollo, el Grupo Banco Mundial y el Fondo Monetario Internacional) trabajarán en forma conjunta para elaborar, coordinar e implementar medidas adaptadas a la realidad de cada país. 
El objetivo principal es reducir el riesgo para las inversiones privadas, mediante la mejora de las condiciones económicas y financieras y el fortalecimiento de las instituciones. 
Con el tiempo, el aumento de las inversiones resultante estimulará el crecimiento, la productividad, la creación de empleo y la mejora de los niveles de vida (tal como prevé el programa Agenda 2063 de la Unión Africana). 
El Pacto con África supone una nueva metodología en política internacional de desarrollo. 
Por supuesto que no estamos reinventando la rueda, pero esta forma de cooperación y coordinación entre numerosos actores bilaterales y multilaterales, así como el compromiso de los países africanos, son algo nuevo. 
Vemos esta iniciativa como un proceso a largo plazo impulsado por los propios interesados, abierto a todos los países africanos que quieran mejorar el entorno de inversiones en forma sostenible. 
Lo más importante es que las decisiones las tomarán esos países: ellos determinarán lo que quieren hacer para mejorar las condiciones de la inversión privada, con quiénes quieren cooperar y de qué manera. 
Esta característica de “propiedad” local de la iniciativa es condición para su éxito. 
Hasta ahora, cinco países africanos (Costa de Marfil, Marruecos, Ruanda, Senegal y Túnez) se comprometieron a participar plenamente, y este mes también se sumarán Ghana y Etiopía. 
Los países del Pacto, las organizaciones financieras internacionales y los socios bilaterales ya trabajan intensamente en los detalles correspondientes a cada país. 
En la reunión del G20 celebrada en marzo en Baden-Baden, algunos estados miembros (y también otros países no pertenecientes al G20) indicaron su deseo de convertirse en socios bilaterales. 
El gobierno alemán también contribuirá mediante el marco bilateral elaborado por nuestro Ministerio Federal de Cooperación y Desarrollo Económico (que ha sido llamado “Plan Marshall con África”). 
Pero nuestra tarea principal será reunir a los inversores privados con los países africanos. 
En la inminente Conferencia de la Asociación con África del G20 que tendrá lugar en Berlín los días 12 y 13 de junio, daremos a aquellos países una plataforma para conectarse con inversores y así mejorar la vinculación del continente con el sector privado. 
Los países del Pacto se reunirán en una mesa redonda con los inversores y presentarán los elementos centrales de sus pactos de inversión. 
También harán una exposición sumaria de las industrias y proyectos de infraestructura clave para los que buscan fondos privados. 
Después de la reunión en Berlín, comenzará la fase de implementación. 
Los equipos de trabajo de los países especificarán con más detalles las medidas correspondientes a cada pacto y analizarán los cronogramas de implementación. 
En esta fase será particularmente importante el diálogo con los inversores, porque estas conversaciones ayudarán a los países africanos a determinar las medidas e instrumentos cruciales para la vinculación con el sector privado. 
El éxito de esta iniciativa depende de que no busque sólo resultados a corto plazo. 
Debe continuar después de la presidencia alemana del G20 (2017 y 2018), con apoyo duradero del G20. 
Por supuesto, Alemania seguirá asumiendo la responsabilidad por la implementación del Pacto con África y mantendrá al G20 informado en relación con la evolución de los pactos de inversión. 
Lo más importante es que el progreso de los participantes enviará una señal a otros países africanos que determinará el éxito continental de la iniciativa. 
Mediante una colaboración intensa de todas las partes involucradas (los países africanos, las organizaciones internacionales, los socios bilaterales y, en particular, los inversores), el Pacto con África promoverá un crecimiento económico sostenible, sólido e inclusivo en todo el continente. 

Los límites de la culpa alemana 
MUNICH – Este mes marca el aniversario número 50 del establecimiento de relaciones diplomáticas entre Alemania e Israel. 
La relación bilateral, nacida tras la aniquilación de los judíos europeos a manos de los nazis, se ha desarrollado hasta alcanzar gran solidez, pero la dilución del recuerdo del Holocausto entre los jóvenes alemanes, así como el declive de la reputación israelí en el ámbito internacional, últimamente han puesto en duda el discurso oficial de los vínculos “especiales” entre ambos países. 
David Ben-Gurión, padre fundador y arquitecto de la reconciliación de Israel con Alemania, fue un pragmático empedernido. 
Sabía que forjar una relación estrecha, que incluyera reparaciones como impulso a las capacidades israelíes, sería de gran importancia para garantizar la supervivencia del nuevo país. 
Por supuesto, las reparaciones (que se iniciaron en 1952) también sirvieron a los intereses de Alemania. 
La mejor manera de obtener reconocimiento internacional tras la Segunda Guerra Mundial fue expiar públicamente las atrocidades de los nazis y reconciliarse con la población judía mundial. 
Pero en esos momentos no era tan clara la pertinencia de establecer relaciones diplomáticas plenas. 
El Canciller Ludwig Gerhard, temiendo que socavaran sus relaciones con los países árabes y, con ello, su objetivo de mantener una política imparcial en Oriente Próximo, se resistió hasta 1965 a las presiones israelíes en tal dirección. 
Incluso entonces la política alemana en la región siguió reflejando un consenso interno de que su responsabilidad por la seguridad de Israel debía equilibrarse con un esfuerzo por mantenerse neutral hacia sus vecinos. 
De todos modos, a lo largo del último medio siglo la relación bilateral fue creciendo de manera formidable. 
Alemania es el principal socio comercial de Israel en Europa y el tercero a nivel mundial, tras Estados Unidos y China. 
Más aún, ha sido uno de sus aliados más estables, lo que se puede ver en su importante papel como proveedor de armamento. 
La Canciller Angela Merkel ha sido una firme defensora del país, como se ha podido apreciar en su discurso de 2008 al Knesset (el parlamento israelí), en que identificaba la seguridad de Israel como un elemento esencial de la Staatsraison de Alemania. 
Pero Alemania parece cada vez más incómoda con tener que apoyar a Israel incluso cuando sus políticas son claramente reprobables. 
Setenta años después de la liberación de Auschwitz, ¿puede aguantar la relación bilateral la oleada de sentimiento antiisraelí que crece en Europa? 
La historia no carece de ironías. 
La Alemania de posguerra sólo pudo recuperar legitimidad internacional a través de la reconciliación con el pueblo judío. 
Hoy la legitimidad de Israel se ve cuestionada en las instituciones internacionales y la opinión pública occidental por sus abusos hacia los palestinos. 
Ha sido notable la inversión de los papeles. 
Tanto judíos como alemanes salieron de la Segunda Guerra Mundial como pueblos derrotados y dañados, gozando los primeros de una gran autoridad moral, mientras que los segundos carecían totalmente de ella. 
No obstante, en una encuesta de opinión mundial realizada en 2013 por el BBC World Service, Israel aparecía como uno de los países menos apreciados (justo por encima de Corea del Norte, Paquistán e Irán), mientras que Alemania era uno de los más populares. 
El mejor ejemplo de este giro es la creciente aparición de comparaciones obscenas entre las políticas de Israel hacia los palestinos y el trato que los nazis dieron a los judíos. 
Un estudio realizado por la Fundación Berteslmann en enero mostró que un 35% de los alemanes no sienten la menor incomodidad al hacer esa conexión. 
En lo que podría presagiar un giro en la relación bilateral, la encuesta también reveló que el 58% de los alemanes cree que el pasado se debe archivar en la historia y un 62% desaprueba las actuales políticas israelíes. 
Por supuesto, las ganas de Alemania de quitarse de encima la carga de la historia no son ninguna novedad. 
Ya en 1998 el intelectual Martin Walser atacó públicamente la omnipresencia de Auschwitz en la cultura de la memoria alemana, declarando que el Holocausto se había convertido un “garrote moral” para intimidar a todos los alemanes y mantenerlos “en un perpetuo estado de culpa”. 
La postura de Walser representó un llamado desesperado a permitir que su país diera forma a una nueva identidad nacional que reflejara una decidida actitud de repudio al fascismo y abrazo a la democracia, en lugar de su muy lamentable (y lamentada) historia. 
Provocó una ovación entusiasta de casi todos los 1200 ilustres miembros del público de la Pauluskirche de Frankfurt, donde se le otorgaba el Premio de la Paz de la Asociación Alemana de Editores. 
La única excepción fue Ignatz Bubis, cabeza de la comunidad judía de Alemania. 
A medida que las políticas de Israel se vuelven cada más difíciles de defender, va creciendo la voluntad de Alemania de dar forma a una identidad nacional independiente de la culpa del Holocausto. 
El poema “Lo que se debe decir”, escrito en 2012 por el fallecido escritor Günter Grass, que recibiera el Nobel de Literatura, puede parecer frívolo y cargado de clichés, pero eso no lo hace menos revelador de la creciente fatiga de la sociedad alemana con la paralizante memoria del exterminio judío. 
Grass no sólo define a Israel como “una amenaza a la paz mundial”, sino que también hace notar que ha permanecido en silencio tanto tiempo porque sus propios orígenes, “ensuciados por una mancha que nunca se podrá borrar”, le negaron el derecho a decir la verdad. 
Como Grass, los alemanes (especialmente las generaciones más jóvenes que se sienten menos afectadas por los acontecimientos de la guerra) se están alejando cada vez más de la noción de que le deben a Israel ser sus partidarios silenciosos e incondicionales. 
De hecho, a medida que el gobierno de derechas israelí toma medidas para enterrar definitivamente la idea de una solución de dos estados, los alemanes se están uniendo a otros europeos para oponerse abiertamente a la política israelí hacia Palestina. 
En pocas palabras, la culpa histórica ya no sirve para hacer que Alemania apoye las políticas isrealíes equivocadas, en especial cuando acaban por victimizar a otro grupo, los palestinos. 
Los actuales gobernantes de Israel deberían tomar nota de ello. 

La libre expresión en la Era del filtro de información 
OXFORD – La ley alemana contra el odio en las redes sociales – según la cual las plataformas sociales como Facebook y YouTube podrían ser multadas, dentro de las siguientes 24 horas de la recepción de una notificación, con 50 millones de euros ($63 millones) por cada publicación “obviamente ilegal” – ha sido una ley controvertida desde un principio. 
Después de que entró en pleno vigor en el mes de enero, hubo enormes protestas de críticos de todo el espectro político quienes argumentaban que dicha ley era una incitación a la censura. Protestaban porque el gobierno estaba renunciando a sus poderes para otorgarlos a intereses privados. 
Por lo tanto, es pertinente plantear la siguiente pregunta: ¿Es este el comienzo del fin de la libertad de expresión en Alemania? 
La respuesta es por supuesto que no. 
Sin duda, la Netzwerkdurchsetzungsgesetz (o NetzDG) de Alemania es la regulación más estricta de su tipo en una Europa que cada vez está más molesta con las poderosas compañías de redes sociales de Estados Unidos. 
De hecho, los críticos sí tienen algunos puntos válidos sobre las debilidades de la ley; sin embargo, las posibilidades de libre expresión seguirán siendo abundantes, incluso si algunas publicaciones se eliminan por error. 
La verdad es que la ley envía un mensaje importante: las democracias no permanecerán en silencio mientras sus ciudadanos estén expuestos a discursos e imágenes de odio y violencia – contenidos que, como sabemos, puede estimular el odio y la violencia en la vida real. 
Negarse a proteger al público, especialmente a los más vulnerables, de contenidos peligrosos publicados en nombre de la “libertad de expresión” que en realidad están al servicio de los intereses de aquellos ya privilegiados, comenzando por los intereses de las poderosas empresas que impulsan la difusión de información. 
La expresión siempre ha sido filtrada. 
En las sociedades democráticas, todos tienen derecho a expresarse dentro de los límites de la ley, pero a nadie se le ha garantizado un público. 
Para tener un impacto, los ciudadanos siempre han tenido que apelar – o pasar por alto – a los “guardianes” que deciden cuáles causas e ideas son relevantes y vale la pena amplificar, ya sea a través de los medios de comunicación, las instituciones políticas o la protesta. 
Lo mismo es válido hoy en día, excepto que los guardianes son los algoritmos que filtran y clasifican automáticamente todas las contribuciones. 
Por supuesto, los algoritmos se pueden programar en la forma que las empresas lo quieran, lo que significa que pueden otorgarle una valoración extra, es decir una prima, a las cualidades que son comunes entre los periodistas profesionales: credibilidad, inteligencia y coherencia. 
Pero, las plataformas de redes sociales de hoy son mucho más propensas a priorizar el potencial de ingresos publicitarios por encima de todo. 
Por lo tanto, aquellos que hacen más ruido son a menudo recompensados con un megáfono, mientras que a las voces menos polarizadas y menos privilegiadas se las ahoga, incluso si proporcionan perspectivas inteligentes y matizadas que realmente pueden enriquecer las discusiones públicas. 
Si el algoritmo no hace el trabajo de silenciar a las voces menos privilegiadas, quienes trolean en línea a menudo intervienen, dirigiendo el discurso de odio y amenazante a quien ellos elijan. 
Las mujeres y las minorías son particularmente propensas a ser víctimas de acoso en línea, pero cualquiera puede ser blanco. 
El bloguero alemán Richard Gutjahr, por ejemplo, se convirtió en objeto de teorías de conspiración y blanco de acoso intenso tras estar presente en dos atentados que ocurrieron con diferencia de dos semanas. 
Las víctimas de acoso en línea a menudo responden con autocensura, y muchas, con una sensación de que su seguridad, e incluso su autoestima fueron erosionadas, consecuentemente se retiran por cuenta propia y por completo de las redes sociales. 
En este sentido, cuando ofrecen protecciones generales en nombre de la “libertad de expresión”, los países en realidad privilegian el discurso de odio. 
Pero, ¿por qué deberían los derechos de una víctima valer menos que los derechos de sus acosadores? 
En una democracia, los derechos de los muchos no pueden sostenerse a expensas de los derechos de unos pocos. 
En la Era de los algoritmos, el gobierno debe, más que nunca, garantizar la protección de las voces vulnerables, incluso equivocándose en algunas ocasiones al inclinarse hacia el lado de las víctimas. 
Si las personas ya vulnerables son perseguidas por turbas de extremistas y agresores, es completamente comprensible que tengan miedo a momento de dar su opinión. 
Si eso sucede, la muerte de la “libertad de expresión” está decretada. 
No todos los críticos de NetzDG cuestionan esta evaluación: algunos coinciden en que la expresión de los vulnerables necesita protección adicional. 
Pero, sostienen que ya se establecieron las medidas de protección necesarias. 
Al fin y al cabo, ya se prohibieron los insultos graves y la incitación al odio y la violencia, y se puede enjuiciar a los autores de los mismos. 
El presidente francés, Emmanuel Macron, por ejemplo, está a favor de centrarse en el fortalecimiento de la capacidad del sistema judicial para lidiar con el discurso de odio y la desinformación. 
Pero, en la Era digital, la velocidad es decisiva. 
La tecnología es instantánea y las publicaciones en línea se pueden compartir ampliamente en cuestión de minutos. 
Las instituciones democráticas se mueven con bastante lentitud – demasiado lento como para que la policía y los tribunales sean efectivos en la lucha contra quienes trolean y diseminan odio en línea. 
Y, muchas víctimas no están en posición de contratar un abogado de alta calidad, como lo hizo Gutjahr. 
Depender solamente de las instituciones más complejas del Estado no es una estrategia efectiva para proteger la libertad de expresión en las redes de comunicación digital de hoy en día. 
El discurso de odio y otros tipos de contenido peligroso e ilegal deben ser atacados en la fuente. 
Por un lado, existe la necesidad de una mayor alfabetización mediática por parte de los consumidores, a quienes se les debe enseñar, desde una edad temprana, acerca de las consecuencias en el mundo real del discurso de odio en línea. 
Por otro lado – y esto es lo que NetzDG intenta cerciorarse de que ocurra – las plataformas redes sociales deben garantizar que sus productos se diseñen de forma que fomenten el uso responsable. 
Pero, esto no se logra mediante una solución rápida. 
Por el contrario, exige un replanteamiento fundamental de los modelos comerciales que facilitan e incluso recompensan el discurso de odio. 
No se puede permitir que las empresas se beneficien del contenido dañino, a la vez que se encogen de hombros ante la responsabilidad por las consecuencias que conlleva dicho contenido. 
En cambio, dichas empresas deben revisar sus algoritmos de forma más efectiva y escrupulosa con el propósito de marcar el contenido que los seres humanos deberían vigilar y evaluar, a la par de infundir en todas sus decisiones empresariales la toma de conciencia de su responsabilidad en la lucha por el logro de una verdadera libertad de expresión. 
Esto puede contradecir la lógica comercial simple de hacer lo que maximice las ganancias y el valor para los accionistas. 
Pero esto es, sin duda, lo mejor para la sociedad. 
El gobierno alemán tiene razón al presionar a que las empresas vayan por la dirección correcta. 


La secreta adicción al crédito de Alemania 
LONDRES – En vista de que, según los datos recientes, las exportaciones alemanas se redujeron en un 5,8 por ciento de julio a agosto y de que la producción industrial disminuyó en un cuatro por ciento, ha quedado claro que la insostenible expansión del país impulsada por el crédito se está acabando, pero es muy propio de los frugales alemanes no verlo así. 
Al fin y al cabo, la deuda de las empresas y los hogares alemanes lleva quince años bajando como porcentaje del PIB y ahora también la deuda pública sigue una vía descendente. 
“¿Qué expansión impulsada por el crédito?”, podrían preguntar. 
La respuesta estriba en la realidad de nuestra economía interconectada, que durante decenios ha dependido de un aumento insostenible del crédito y ahora afronta un grave endeudamiento. 
Antes de la crisis financiera de 2008, la relación entre el crédito y el PIB aumentó rápidamente en muchas economías avanzadas, incluidos los Estados Unidos, el Reino Unido y España. 
Estos países también acumularon deficits por cuenta corriente, con lo que proporcionaron la demanda que permitió a China y Alemania disfrutar de una expansión impulsada por las exportaciones. 
El crecimiento impulsado por el crédito permitió a algunos países pagar la deuda pública. 
La relación de las deudas públicas irlandesa y española con el PIB –por citar dos ejemplos– se redujo en gran medida, pero la relación total entre la deuda y el PIB de las economías avanzadas, incluidas la deuda pública y la privada, aumentó del 208 por ciento en 2001 al 236 por ciento en 2008 y la deuda mundial total aumento del 162 por ciento del PIB mundial al 175 por ciento. 
El aumento del crédito provocó subidas de los precios de los activos y un aumento aún mayor del crédito, en un ciclo que se retroalimentaba a sí mismo y que persistió hasta que estalló la burbuja y se desplomó la confianza. 
Al afrontar unos precios de los activos que bajaban, los hogares y las empresas intentaron entonces desapalancarse. 
La relación entre la deuda de los hogares y el PIB en los Estados Unidos se ha reducido, en efecto, en un 15 por ciento desde 2009, pero la deuda no ha desaparecido; simplemente ha pasado del sector privado al público. 
El desapalancamiento privado deprimió la economía, pues los hogares redujeron el consumo y las empresas recortaron la inversión. 
Los ingresos tributarios disminuyeron y los gastos sociales aumentaron. 
Así, pues, los déficits fiscales se pusieron por las nubes. 
A consecuencia de ello, por cada reducción porcentual de la deuda privada, la relación entre la deuda pública y el PIB aumentó una cantidad mayor. 
Fue una repetición de la experiencia del Japón a lo largo de los veintcinco últimos años. 
Después de que se acabara el auge crediticio del decenio de 1980, unos grandes déficits fiscales fueron esenciales para prevenir una grave depresión, pero la consecuencia inevitable fue la de que, mientras que las empresas japonesas se desapalancaron lentamente, la deuda pública aumentó hasta el 245 por ciento del PIB. 
El apalancamiento no sólo pasó del sector privado al público, sino también entre los países. 
De 2002 a 2008, la relación total entre la deuda y el PIB de China estuvo relativamente estable y no superó el 150 por ciento. 
Ahora es de un 250 por ciento, aproximadamente. 
Ésa fue la reacción normativa deliberadamente elegida para el desapalancamiento en las economías avanzadas. 
Temiendo que la recesión posterior a la crisis en las economías avanzadas produjera una reducción socialmente peligrosa del empleo en China, el Gobierno dio orden a sus bancos de que abrieran las compuertas del crédito, lo que desencadenó un auge de la construcción de infraestructuras y viviendas. 
Los productores de materias primas y bienes de capital –como, por ejemplo, Alemania– se beneficiaron de la demanda impulsada por el crédito. 
La deuda de los hogares y las empresas aumentó también rápidamente en muchos otros mercados en ascenso. 
En conjunto, la deuda de los mercados en ascenso aumentó del 114 por ciento al 151 por ciento del PIB y el apalancamiento mundial total es un 37 por ciento mayor que en 2008. 
Como se dice en el título del 16º Informe de Ginebra sobre la Economía Mundial, “Desapalancamiento? 
¿Qué desapalancamiento?” 
Actualmente, el nivel de deuda total parece a un tiempo insostenible e imposible de reducir sin deprimir la economía. 
Las normas de la zona del euro exigen la consolidación fiscal, pero el resultado es un crecimiento escaso, lo que dificulta aún más el desapalancamiento. 
De forma similar, el Japón aumentó su impuesto al consumo en abril para reducir el déficit fiscal, pero el aumento ha metido la economía en la recesión. 
Ahora China afronta el dilema que surge en toda fase avanzada de cualquier auge crediticio. 
Al afrontar una bajada de los precios de la propiedad inmobiliaria y un aumento del crédito, ¿debería aceptar un aterrizaje brusco como inevitable o mantener la marcha del auge, que provocaría sin lugar a dudas problemas mayores más adelante? 
Sea cual fuere la opción que elija, el crecimiento se aminorará en gran medida y la inflación ya es muy inferior al objetivo del cuatro por ciento fijado por el banco central. 
El menor crecimiento en los mercados más importantes deprime, a su vez, a Alemania, hasta hace poco único motor potente de la economía de la zona del euro, y unas desaceleraciones simultáneas en el Japón, China y la zona del euro amenazan con aminorar las recuperaciones de los EE.UU. y del Reino Unido. 
Con un crecimiento mundial anémico y un empeoramiento de las perspectivas inflacionarias, un mayor aumento de la deuda parece insostenible y, sin embargo, el apalancamiento mundial total sigue incrementándose. 
Se plantean así dos cuestiones a las que la economía ortodoxa y la política tradicional han dado una respuesta insuficiente. 
En primer lugar, ¿cómo podemos velar por que las economías crezcan sin un rápido aumento del crédito privado, lo que provoca una crisis y un endeudamiento excesivo? 
En segundo lugar –y se trata de la cuestión decisiva actualmente–, ¿cómo podemos escapar de la trampa de la deuda en la que el pasado crecimiento del crédito nos ha dejado? 
Como se advierte en el último Informe del Fondo Monetario Internacional sobre la estabilidad financiera mundial, depender sólo de una política monetaria ultarrelajada es peligroso. 
Estimula una caída excesiva en el riesgo financiero, aumenta la desigualdad y sólo puede dar resultado regenerando el rápido crecimiento del crédito privado que nos metió en el lío en el que nos encontramos, para empezar. 
Entretanto, depender de tipos de cambio competitivos es colectivamente imposible. 
El Banco del Japón considera fundamental un yen débil para su estrategia de relajación cuantitativa. 
El Banco Central Europeo abriga la esperanza de que unos tipos de interés negativos contribuyan a hacer bajar el euro y en China los economistas están debatiendo los méritos de un renminbi más bajo para compensar las repercusiones de un mercado de la propiedad inmobiliaria que está enfriándose. 
Pero el mundo entero no puede devaluar frente a otros planetas. 
Si ., lo hacen todos los países, excepto los EE.UU., la economía de este último país afrontará las consecuencias deflacionarias de su intento de desapalancamiento. 
Debemos estimular el crecimiento y aumentar la inflación sin crear un mayor apalancamiento privado o público. 
La única forma de hacerlo es la de acumular unos déficits fiscales mayores, permanentemente financiados por dinero de los bancos centrales. 
De lo contrario, el mundo quedará empantanado en la deflación y en el crecimiento lento o tendrá que aceptar unos mayores aumentos del apalancamiento, con lo que simplemente aplazará el problema y lo volverá aún más arduo. Ahora el fin de la expansión de Alemania impulsada por el crédito ha mostrado con mayor claridad esa disyuntiva. 

Alemania no es Volkswagen 
MÚNICH – El escándalo de Volkswagen ha puesto en entredicho el modelo alemán de producción. 
Si el éxito de los vehículos con motor diésel de la empresa se debió en parte a intentos de falsear sus niveles de emisión de contaminantes, ¿puede haber en otras empresas revelaciones similares que desacrediten la transformación de Alemania, de “enfermo de Europa” a potencia económica exportadora? 
Felizmente, es casi seguro que la respuesta sea negativa. 
Las ventajas competitivas de Alemania no se basan en triquiñuelas, sino en la estructura de sus empresas y la cultura en la que operan. 
La principal automotriz alemana ha sido una excepción a las normas de fabricación que impulsaron el éxito del país y no un ejemplo de ellas. 
De hecho, el éxito alemán suele citarse como modelo que otros países deberían imitar, y con razón. 
Desde el comienzo del siglo, el país creció hasta convertirse en uno de los mayores exportadores del mundo, más que el resto de los principales países europeos. 
De 2000 a 2013, las exportaciones alemanas crecieron un 154%, contra 127% las de España, 98% las del Reino Unido, 79% las de Francia y 72% las de Italia. 
La explicación más común de este historial impresionante en tiempos recientes es la contención de los salarios. 
Pero (tal como revela la comparación con España), no todo puede atribuirse a la aceleración salarial en otros países. 
Es cierto que entre 2000 y 2008 los salarios alemanes crecieron un 19% contra 48% en España. 
Pero después de la crisis financiera de 2009, los papeles se invirtieron. 
De 2009 a 2013, el salario nominal en Alemania creció más del 14% contra 4% en España. 
Y sin embargo, las exportaciones alemanas se recuperaron en menos tiempo que las españolas (o que las de cualquier otro país de la Unión Europea). 
El factor más importante del éxito alemán es que la estructura de sus empresas mejora la calidad de sus productos. 
La forma de organización de las exportadoras alemanas es menos jerárquica y más descentralizada que en otras empresas europeas, y esto les da varias ventajas. 
La descentralización permite a los empleados en niveles más bajos de la jerarquía corporativa concebir e implementar ideas nuevas. 
Como están más cerca de los clientes que sus superiores, su conocimiento colectivo de la demanda del mercado es una importante fuente de valor. 
El aprovechamiento de ese conocimiento permite a Alemania competir por calidad en vez de por precio. 
De hecho, si la contención salarial fuera el principal factor del éxito alemán, le resultaría difícil superar a los exportadores franceses, italianos, británicos y españoles, que compiten sobre todo por precio trasladando la producción a países de bajos salarios. 
En cambio, el énfasis alemán en la calidad permite a sus empresas cobrar más caro y seguir ganando clientes. 
Ante la pregunta de cómo comparan sus productos con el promedio del mercado, el 40% de los exportadores alemanes responde que son de la más alta calidad, contra solo el 10% de los franceses. 
La dirección descentralizada ayudó a las empresas exportadoras alemanas a triplicar su cuota del mercado global de bienes de alta calidad respecto de otras que no se reorganizaron. 
En un estudio que hice del 1% superior de aquellas (las superestrellas de las exportaciones alemanas), incluso hallé que la descentralización les permitió aumentar su cuota del mercado global de exportaciones a más del doble. 
Este énfasis en la calidad puede explicar por qué después de 2009 las exportaciones alemanas se recuperaron tan rápido, a pesar del aumento de los salarios nominales. 
Los exportadores que compiten por calidad son menos vulnerables a variaciones de los precios (incluidos los derivados de aumentos salariales). 
En cambio, en aquellos países cuyas empresas compiten por precio, tal vez haya habido más presión a responder a aumentos de los salarios locales trasladando la producción al extranjero. 
La relativa inmunidad de Alemania al incremento de costos también sirve para explicar por qué a su gobierno no le preocupa la fortaleza del euro, mientras Francia e Italia vienen pidiendo que el Banco Central Europeo debilite la moneda común. 
El hecho es que Volkswagen eligió un camino diferente a la mayoría de las otras empresas alemanas. 
En vez de descentralizar el poder, el director ejecutivo Martin Winterkorn se mantuvo como jefe de una estructura centralizada y dirigista en la que actuaba como un patriarca. 
Su deseo de llevar la empresa a la cima de la industria automotriz mundial, superando a Toyota, forzaba a los directivos a mostrar cifras de crecimiento como fuera. 
El resultado (la decisión de falsear las pruebas de emisiones) habla menos de la cultura fabril alemana que de corrupción en la automotriz, de la cima para abajo. 
Según la Encuesta Mundial de Valores, Alemania es una sociedad cuyos ciudadanos confían en la conducta de sus pares y actúan en consecuencia. 
De hecho, la lección que deja el escándalo de Volkswagen es que tal vez dicha cultura sea una condición para que su modelo exportador funcione. 
Los exportadores franceses e italianos que introdujeron la dirección descentralizada no aumentaron su cuota del mercado global de bienes de calidad; la razón más probable es que dar más autonomía a los directores de división no solo los libera para responder a las demandas del mercado, sino también para poner sus intereses profesionales particulares por encima del bien de la empresa. 
Para mantener su dominio económico, Alemania debe hacer algo mucho más difícil que contener salarios o reestructurar jerarquías: debe asegurar que la cultura de integridad en la que se basó su éxito no ceda a las presiones de la competencia global. 

Alemania, Europa y Rusia 
La unidad europea es indivisible. 
Cuando un país está intimidado o excluido, ningún otro es libre. 
Cada aspecto de nuestra cultura en común, si no el último siglo de sufrimiento compartido, nos lo confirma. 
De modo que un objetivo primordial de la Unión Europea es promover la estabilidad y la seguridad a través de una estructura dinámica de interdependencia económica y política en la que todos los países tengan un interés establecido. 
Pero una estructura de este tipo hoy no existe entre la UE y Rusia, en detrimento de todos los países que están entre ambas. 
Por consiguiente, es de vital importancia que Alemania haya hecho de esto una cuestión central para su presidencia de la UE, que recién está comenzando. 
Cuando los elevados precios del petróleo crudo y del gas natural abultan sus cofres, Rusia una vez más confronta de manera agresiva a los Estados pequeños y todavía relativamente débiles que huyeron del decadente imperio soviético hace 15 años. 
Dados los lazos económicos e institucionales residuales nacidos de la era soviética, la influencia externa de Rusia en esta región sigue siendo enorme. 
Pero Rusia ahora también está ampliando el control que ejerce en los mercados energéticos más allá de los de sus vecinos inmediatos. 
La relación de Europa con Rusia es demasiado importante como para que se desarrolle de una manera ad hoc a través de acuerdos bilaterales. 
Hoy es el momento de máxima flexibilidad de Europa; mientras aumenta la dependencia de los suministros energéticos rusos, la influencia de la UE se debilita. 
De modo que la estrategia de Europa no puede ser emprender el sendero históricamente transitado de la mínima resistencia. 
Desafortunadamente, en el período posterior a la Guerra Fría, muchas veces se supuso que las intenciones hostiles de Rusia habían desaparecido y la política exterior hacia Rusia se llevó a cabo como si ya no se aplicaran las consideraciones diplomáticas tradicionales. 
Pero sí se aplican, por supuesto. 
Alentar la reforma económica y política es un objetivo importante, pero nunca puede sustituir un esfuerzo serio por contener el expansionismo profundamente arraigado de Rusia. 
Indudablemente, Rusia tiene intereses de seguridad legítimos en lo que se dio en llamar su "exterior cercano". 
Pero la estabilidad y el compromiso de Europa con el crecimiento económico de todo el continente requieren que se satisfagan estos intereses sin presión económica o intervención unilateral. 
Una política viable para Rusia por parte de Europa debe reconocer la creciente dependencia europea de los recursos energéticos rusos. 
Hacer lo contrario subestimaría la cuestión más importante: la dependencia de Rusia como proveedor de energía. 
A pesar de tener las reservas de gas más grandes del mundo, Gazprom, el monopolio estatal de Rusia, no está produciendo lo suficiente para una economía que crece al 6% anual. 
Los tres campos más grandes de Gazprom, que representan las tres cuartas partes de su producción, se están agotando. 
Esta escasez doméstica implica que Gazprom no puede aumentar el suministro a Europa, al menos en el corto plazo, a menos que pueda comprarle gas a tasas por debajo del mercado a sus vecinos de Europa del este y Asia central y, a su vez, se lo venda a sus clientes europeos a precios de mercado. 
Al mismo tiempo, Rusia quiere proveer a otros mercados, principalmente en su frontera del este. 
El problema no es la falta de reservas, sino la estrategia de inversión de Gazprom. 
En los últimos años, la compañía invirtió enérgicamente en todo menos en desarrollar sus reservas. 
Construyó o está construyendo tuberías hacia Turquía y Alemania, adquirió una compañía petrolera e intentó sentar bases en los mercados de distribución europeos. 
En lugar de invertir en descubrir petróleo, Gazprom se ha convertido en el mayor grupo mediático de Rusia. Todo esto se hace en nombre de la creación y el respaldo de un paladín de la energía nacional que también se desempeña como brazo de la política exterior del Kremlin. 
Mientras tanto, en un momento en que la inversión en la principal actividad de Gazprom -la producción- se reduce marcadamente, se avizora una crisis que requiere de la habilidad y la mano firme de la UE. 
Deben aplacarse las ambiciones de Gazprom de controlar la infraestructura de las tuberías y el transporte de energía. Para ello, es necesario permitir que prosperen los productores independientes. 
De hecho, los productores independientes ya representan el 20% de las ventas de gas domésticas en Rusia. Estimular su producción y brindarles un acceso directo a los mercados europeos requerirá de incentivos basados en el mercado. 
La manera en que Europa puede ayudar es insistiendo en que Rusia participe de la Carta Energética Europea, que insta a Gazprom a brindarle acceso a sus competidores de producción a las tuberías rusas, y a que todas las disputas se resuelvan mediante un arbitraje internacional. 
La política de competencia europea, que logró que gigantes como Microsoft se avinieran a promover la competencia, también podría ayudar a convertir a Gazprom en un competidor normal. 
Los líderes de Europa deberían entablar discusiones francas sobre dónde convergen o difieren los intereses europeos y rusos, y estas discusiones deberían incluir a los vecinos regionales que son países productores o de tránsito, como el mío, Ucrania. 
Moscú entenderá mejor una política basada en el respeto mutuo de los intereses de los demás que los simples llamados a la buena voluntad y la amistad. 
Rusia debería ser bien recibida en las instituciones y acuerdos que alientan la cooperación, con derechos y responsabilidades recíprocos. 
La reforma rusa se frenará, no se alimentará, si no se reconoce la agresión política y económica. 
No se debe echar tácitamente por la borda la independencia tan buscada de las ex repúblicas soviéticas aceptando el deseo de Rusia de ejercer una hegemonía regional. 
Los líderes de Rusia tienen derecho a que el mundo los entienda mientras luchan por superar generaciones de mal gobierno soviético. Pero no tienen derecho a la esfera de influencia que los zares y los comisarios rusos codiciaron durante 300 años. 
Si Rusia quiere ser un socio serio de Europa, debe estar dispuesto a aceptar las obligaciones de la estabilidad junto con los beneficios. 
Si Europa pretende asegurar su prosperidad y seguridad energética, no debe exigir menos. 



Hay que liberar la democracia alemana 
BERLÍN – El espectáculo de las recientes conversaciones para la formación de un nuevo gobierno de coalición en Alemania es una señal de descontento de los votantes. 
Los juegos de poder, el reparto discrecional de fondos a cambio de apoyo y los acuerdos no surgidos del debate público ponen de manifiesto la desconexión entre los grandes partidos alemanes y el electorado, que arroja a los votantes en brazos del populismo. 
El resultado es un auge de los extremos políticos. 
La ultraderechista Alternative für Deutschland y la izquierdista Die Linke tienen, entre las dos, cerca de una cuarta parte de los escaños del Bundestag. 
La gran coalición en formación, que incluye a la conservadora Unión Demócrata Cristiana (CDU), a su rama bávara la Unión Social Cristiana (CSU) y al centroizquierdista Partido Socialdemócrata (SPD) sólo posee algo más del 50%, de modo que es considerablemente menos “grande” que en los dos gobiernos anteriores. 
La AfD, en particular, no puede creer la suerte que ha tenido. 
El partido (cuya lealtad a la democracia es, en el mejor de los casos, parcial) parece ir camino de convertirse en el principal grupo opositor en el Bundestag; una posición sencillamente inimaginable para un partido que hasta la última elección en septiembre ni siquiera podía aspirar a la representación parlamentaria. 
Si, tal como se prevé, la gran coalición asume el gobierno, el parlamento de la rica y económicamente estable Alemania se enfrentará a la misma clase de conflictividad que, al trasladar el poder hacia los extremos y menguar el centro político, ha debilitado la democracia en otros países. 
Ya ocurrió en Estados Unidos, donde la aparición de voces más extremistas obstaculizó la cooperación entre los republicanos y los demócratas; y también en el Reino Unido, los Países Bajos y Bélgica. 
No quiere decir que el Bundestag se volverá de pronto tan disfuncional como el Congreso de los Estados Unidos en la actualidad. 
Pero se están sembrando las semillas de la parálisis democrática. 
Puede decirse que esta situación viene de mucho tiempo atrás. 
En las grandes coaliciones anteriores, el Bundestag actuó menos como una plataforma de discusión abierta entre distintas visiones y preferencias que como una máquina de aprobar leyes. 
Las 167 páginas del acuerdo de la coalición en formación, que describen con asombroso detalle la agenda del futuro gobierno, son señal de que durante los próximos cuatro años las autoridades se limitarán otra vez a implementar políticas ya acordadas, en vez de promover la deliberación y la reflexión en torno de los temas públicos. 
Esta política de puertas cerradas profundizó la división entre la clase política y los votantes. 
En cuanto a sus razones, hay dos: el auge de los acuerdos de coalición y los cambios en el sistema de partidos. 
Los primeros en usar un acuerdo de coalición con el detalle de algunos de los principales elementos del período legislativo inminente fueron la CDU y el Partido Democrático Libre (FDP) a principios de los sesenta. 
En aquel momento se instituyó un comité de coalición encargado de asegurar que las medidas acordadas fueran aprobadas en el parlamento. 
Pero con el tiempo, los acuerdos se volvieron cada vez más detallados y complejos; lo que antes era un programa general se convirtió en un contrato, y el comité de coalición fue adquiriendo más poder detrás de escena. 
Estos cambios, pese a ser controversiales, no fueron disputados; por el contrario, se volvieron la norma de la política legislativa alemana, y el Bundestag pasó de ser un ámbito de debate abierto a otro de aprobación de decisiones ya acordadas. 
Hasta hace unos años, este cambio en el funcionamiento del Bundestag no había sido muy problemático. 
Pero en los últimos tiempos, los grandes partidos políticos perdieron arraigo en las comunidades locales; la cantidad de afiliados a la alianza CDU/CSU y al SPD disminuyó considerablemente. 
Esto llevó a que sus decisiones se hayan alejado cada vez más de la voluntad de la gente. 
Las dirigencias de la CDU y la CSU, que no dependen de un voto partidario, ya dieron señales de que aceptarán el pacto de coalición. 
Pero es de esperar que los afiliados del SPD rechazarán el acuerdo sobre el cual están votando (el plazo para el envío de las papeletas por correo termina el 2 de marzo). 
Un fracaso del acuerdo traerá consigo más inestabilidad política, pero a la larga la democracia alemana resultará fortalecida. 
Si el acuerdo fracasa, una alternativa sería que Alemania celebre una nueva elección; una propuesta arriesgada, sin duda, ya que encuestas recientes señalan que es posible que AfD obtenga más votos todavía y que disminuya el apoyo a la CDU y el SPD. 
La otra, que la canciller Angela Merkel lidere un gobierno de minoría (el primero en los casi setenta años de historia de la República Federal), que debería someter cada propuesta al debate parlamentario (con riesgo de no ser aprobada). 
Un gobierno de minoría se jugaría la continuidad en cada debate. 
Pero puede funcionar bien con muchas de las propuestas menos discutidas, y al mismo tiempo crearía una nueva tradición de coaliciones mudables en vez de fijas. 
Con el tiempo, este sistema puede traer ventajas significativas, incluso innovaciones institucionales, y tal vez termine con la asfixiante práctica de forjar acuerdos de coalición y luego garantizar su implementación por medio de comités cerrados. 
Los contratos de coalición inmutables están estrangulando a la democracia alemana. 
Para que pueda respirar, y así salvar el abismo entre la clase política y el electorado, los alemanes debemos concentrarnos en crear agendas legislativas más abiertas y flexibles que demanden un auténtico debate público en el Bundestag. 


La mano visible de la prosperidad económica 
FRÁNKFURT – Alemania ha capeado la crisis financiera mucho mejor que la mayoría de sus vecinos. 
Hoy este país, que en época tan reciente como 1999 estaba considerado el enfermo de Europa, cuenta con la economía más fuerte del continente, cuyas exportaciones representan la cuarta parte, aproximadamente, de sus exportaciones. 
Su tasa de desempleo, inferior al cinco por ciento sólo, es la mitad de la media europea. 
El presupuesto federal está equilibrado por primera vez en un decenio. 
Pero sería un error suponer que los resultados económicos de Alemania vindican sus políticas. 
En realidad, el predominio económico actual de Alemania se ha basado en un marco normativo que representa una oposición directa al propugnado por el ex Canciller Ludwig Erhard, padre de su “milagro económico” posterior a la segunda guerra mundial. 
En lugar del llamado ordoliberalismo de Erhard, en el que el Estado prepara el terreno para una economía de mercado en funcionamiento dirigiendo activamente el marco jurídico, la estrategia económica del gobierno de la Canciller Angela Merkel ha sido arbitrario, impulsado más por la conveniencia política que por una concepción subyacente. 
La prudencia aconseja a Alemania no dar por sentado su éxito económico. 
En un momento de incertidumbre económica y política cada vez mayor, los principios rectores de Erhard son más importantes que nunca. 
De hecho, las autoridades de Alemania parecen ir dando tumbos de decisión en decisión. 
En lugar de ir al timón de la economía, se ven conducidos por ella y reaccionan sin un claro sentido de dirección ante las exigencias del momento. 
La celebrada descarbonización del país está poniendo en riesgo la industria. 
La negociación colectiva, en tiempos dejada en manos de los protagonistas económicos, está resultando cada vez más politizada. 
Los cambios en la política de pensiones están incrementando el gasto público y contribuyendo a un aumento de los niveles de deuda. 
En el centro de los problemas de Alemania está la terca idea, internacionalmente generalizada, de que la economía es un mecanismo como de relojería en el que el Estado puede intervenir sin consecuencias. 
La matematización en aumento de la economía en los últimos decenios ha contribuido a esa evolución. 
La debilidad fundamental de los sistemas democráticos también contribuye a agravar el problema: la búsqueda de votos favorece la ampliación de las prestaciones sociales y disuade de la adopción de medidas impopulares que situarían la economía en una base más sostenible. 
Como dijo en cierta ocasión el economista alemán Herbert Giersch, lo políticamente conveniente raras veces es económicamente beneficioso. 
Por esa razón el regreso al ordoliberalismo es más importante que nunca. 
El objetivo de Erhard era el de contrarrestar el pragmatismo y el activismo políticos con una concepción ordenada de la política económica y social. 
La necesidad de adoptar una concepción holística de la economía era evidente. 
Para los economistas e ingenieros sociales actuales, ya no es así. 
La concepción que tenía Erhard de una economía social de mercado era una tercera vía, substitutiva de la intervención del Estado en gran escala y de los riesgos del liberalismo del laissez-faire. 
La experiencia histórica de Alemania había demostrado que la libertad sin orden conducía al caos y el orden sin libertad originaba la coerción y la renuncia a la democracia. 
Según Erhard, el capitalismo sin dirección se socavaba a sí mismo, pues los monopolistas arrinconaban los mercados y se apropiaban del Estado, pero el intento de perfeccionar la vida mediante una intervención estatal cada vez más amplia, hasta el punto de concederse compensaciones incluso por las mínimas injusticias había de fracasar también. 
La sociedad humana no sigue, sencillamente, las reglas de una colonia de termitas; el orden debe dejar sitio para la libertad y la individualidad. 
Se puede ver la continua pertinencia de las ideas de Erhard en el número cada vez mayor de movimientos de protesta, reforzados por las redes sociales, que impugnan la economía de mercado y el neoliberalismo. 
Toda impresión de mayor legitimidad del mercado debida al fracaso del comunismo fue temporal, en el mejor de los casos. 
Actualmente se consideran las políticas orientadas al mercado frías y antisociales, en particular en los países industrializados occidentales. 
Se considera que el paternalista Estado del bienestar es más humano, pese a la pérdida de libertad y las distorsiones financieras relacionadas con él. 
Erhard era muy consciente de la tensión entre libertad económica y Estado democrático. 
Sus seguidores y él nunca concibieron el ordoliberalismo como un dogma inalterable, sino como un modelo que se pudiera adaptar a los nuevos imperativos. 
Erhard intentó incluso ajustarlo a los cambios sociopolíticos del decenio de 1960, al formular el concepto de “sociedad formada”, mediante el cual se reduciría al mínimo el faccionalismo y el Estado gobernaría por consenso. 
Erhard no consiguió apoyo para esa idea polémica, pero, en vista de la desigualdad cada vez mayor y del aumento del desencanto con la política y los partidos políticos, aborda cuestiones que siguen siendo pertinentes para la democracia representativa actual. 
Como el propio Erhard habría sostenido, el ordoliberalismo no es una solución universal, pero no cabe duda de que, en el globalizado mundo actual, la economía –y tal vez la política también– se beneficiaría de la imposición del orden. 
No se puede construir sistema político alguno que pueda superar las penalidades y la miseria sin antes lograr mejoras del potencial de la economía, cosa que se debe conseguir reduciendo al mínimo la intervención del Estado, la burocracia y los privilegios para unos pocos elegidos. 
El principio rector de Erhard era sencillo: debe haber principios rectores. 
Es una idea que sigue siendo tan importante como siempre: en Alemania y en los demás países. 


Un mundo infeliz en Alemania 
BERLÍN – El resultado de las elecciones federales alemanas del domingo fue inesperado y preocupante, al menos para los estándares del país. 
Los dos partidos principales, el Socialdemócrata (SPD) y la Unión Demócrata Cristiana (CDU), junto a su partido hermano bávaro, la Unión Social Cristiana (CSU), recibieron el castigo de las urnas después de haber gobernado durante los últimos cuatro años como una gran coalición liderada por la canciller Ángela Merkel. 
El SPD obtuvo su peor resultado en unas elecciones federales desde las primeras efectuadas en la República Federal en 1949. 
De igual modo, la alianza CDU/CSU tuvo su segundo peor desempeño desde 1949, y la CSU sufrió la peor derrota electoral de su historia. Esto reviste especial importancia, dado que Baviera celebrará elecciones estatales el próximo año. 
A fin de cuentas las elecciones resultaron ser una avalancha contra la gran coalición de Merkel y, en gran medida, pueden considerarse un voto de protesta contra ella. 
A nivel internacional se la valora como una estadista efectiva y como la garante de la estabilidad y la autoridad moral en Occidente. 
Pero claramente esto ya no ocurre en casa. 
El mayor error de Merkel en estas elecciones fue ampararse en la misma estrategia defensiva que usó en las dos anteriores, en las que ganó rotundamente. 
Parece haber dado por sentado que evitar las controversias y mantener el silencio sobre las cuestiones fundamentales que afronta Europa volvería a funcionar. 
Esto demostró un error de juicio, teniendo en cuenta la crisis de los refugiados de 2015 y sus implicaciones para Alemania, por no hablar del ascenso de la extrema derecha con Alternativa para Alemania (AfD), que obtuvo alrededor del 13% de la votación. 
Muchos alemanes han estado preguntándose sobre el futuro del país y de la identidad nacional alemana. 
Merkel no dio suficientes respuestas a estas reflexiones. 
Y mientras ella guardaba silencio, populistas como Alexander Gauland (vicepresidente del AfD) saturaron el espacio público con fuertes apelaciones a la nostalgia étnica y nacionalista. 
En realidad, el gran ganador de estas elecciones fue el AfD, cuyos miembros incluyen a neonazis y otros extremistas. 
Su éxito es una desgracia para Alemania. 
La extrema derecha regresa al Bundestag después de 72 años, y lo hace como el tercer bloque más fuerte. 
Y ahora es el segundo mayor partido de los Länder (estados federales) que formaban parte de la antigua Alemania Oriental. 
Alemania no es el único país europeo en el que la derecha populista ha logrado avances electorales en los últimos años. 
Pero, debido a su particular historia, en ningún lugar el resurgimiento de la extrema derecha resulta más desconcertante. 
Los partidos que aún defienden los valores democráticos deben tomarse en serio su responsabilidad de formar un nuevo gobierno para evitar que la derecha cause daños irreparables a la democracia alemana. 
Es casi seguro que Merkel permanecerá como canciller en el próximo gobierno. 
A medida que los miembros de la CDU y la CSU debatan sobre ello en los próximos días, no encontrarán ninguna otra alternativa creíble o igualmente popular. 
Con o sin pérdidas electorales, no se puede deponer a la canciller sin contar con un sustituto convincente. 
Merkel tiene suerte: los cuchillos aún no han aparecido, e incluso si lo hacen, probablemente no harán correr sangre (al menos por ahora). 
Otra consecuencia inesperada de las elecciones es que los líderes del SPD están discutiendo unirse a la oposición, como si participar en el gobierno fuera una maldición que deben evitar a toda costa. 
Esto hará que el proceso para formar el próximo gobierno resulte largo y arduo, lo que es inusual en la política alemana. 
Con la negativa del SPD a participar en una gran coalición, la única opción matemáticamente viable que queda es una alianza “Jamaica” (llamada así por la bandera negra, amarilla y verde de este país), que comprende la CDU/CSU, el Partido Liberal y los Verdes. 
Pero no será tarea fácil: si bien no tendrán muchos problemas para llegar a los compromisos políticos necesarios, difieren notoriamente en mentalidad de gobierno y estilo de liderazgo. 
Además, es muy probable que el calendario político interno prolongue las conversaciones de la coalición. 
Los líderes de los partidos se darán tono e intentarán mantener la credibilidad frente a sus electores, y no ocurrirá demasiado hasta después de las elecciones estatales en Baja Sajonia el 15 de octubre. 
E incluso entonces, no se formará un nuevo gobierno con rapidez. 
Las únicas alternativas a la coalición Jamaica son un gobierno minoritario de la CDU/CSU o unas nuevas elecciones en la próxima primavera, lo que probablemente solo fortalecería la posición del AfD. 
Ambos desenlaces serían malos para Alemania, que ampliamente se percibe y cuenta como un ancla de estabilidad en Europa. 
Lo anterior significa que el futuro de la democracia alemana y de la estabilidad europea dependerá de si prevalece la razón entre los restantes partidos más pequeños. 
Los partidos Jamaica tienen la responsabilidad de respaldar a Merkel y de comprometerse a formar gobierno cuando sea necesario. 
Esperamos que sus líderes sean lo suficientemente inteligentes como para trabajar juntos de buena fe, en lugar de limitarse a buscar una estrecha ventaja partidista. 
Pueden comenzar definiendo que los tres pilares de un nuevo tipo de coalición sean la seguridad, la reforma económica y la modernización ecológica y digital. 
En cuanto a Merkel, no ser capaz capaz de formar un gobierno mayoritario estable probablemente marcaría el fin de su cancillería. En líneas más generales, podría abrir las puertas a un nuevo período de caos político. 
Nadie debería desearlo para Alemania ni para Europa. 

Esperando a Alemania 
BERLÍN – A más de una década de la crisis financiera de 2008, la Unión Europea sigue políticamente estancada. 
Pero su fortalecimiento es necesario para que el proyecto de integración europea tenga éxito. 
De lo contrario, las fuerzas del nuevo nacionalismo continuarán su asalto a la democracia, al Estado de Derecho y a los otros valores que definen al bloque. 
El principal motivo del atasco europeo es Alemania. 
Muchos años después de 2008, mientras la UE se enfrentaba a escaso crecimiento y a crisis económicas en alza, Alemania seguía insistiendo en que no podía llevar adelante sola el proyecto europeo, y que había que esperar a Francia. 
Entonces, en mayo de 2017, Emmanuel Macron fue elegido presidente de Francia, con la promesa de impulsar reformas en el nivel de la UE y modernizar la economía francesa. 
Pero justo cuando Francia estaba volviendo al ruedo, Alemania se preparaba para la elección general de septiembre de 2017, que se saldó con importantes pérdidas para la Unión Demócrata Cristiana (CDU) de la canciller Angela Merkel, y llevó a meses de negociaciones para la formación de un nuevo gobierno. 
El mismo mes de la votación en Alemania, Macron pronunció un discurso impresionante en la Sorbona, en el que propuso reformas concretas para estabilizar la eurozona, crear un sistema común de protección de fronteras y establecer una iniciativa conjunta europea de defensa. 
Pero en aquel momento las propuestas de Macron fueron recibidas con frialdad en Alemania, que siete meses después todavía no presentó algún plan propio. 
En vez de eso, Alemania no ha dicho ni una palabra sobre el futuro de Europa, e indicó que lo que más le preocupa es su dinero. 
La política europea de Alemania parece haber caído en manos de los avaros del comité presupuestario del Bundestag. 
Antes, la dirección de esa política la marcaban cancilleres que entendían la importancia histórica de la integración europea. 
Pero hoy parece que Merkel dejó que los diputados de la CDU (y de su rama bávara, la Unión Social Cristiana, CSU) la aten de pies y manos antes de cualquier negociación futura sobre reformas de la UE. 
Dilapidar la oportunidad ofrecida por Macron (que no se repetirá) sería el colmo de la estupidez política y la ceguera histórica. 
Las dos potencias fundadoras del sistema transatlántico están en proceso de decirle adiós a ese sistema. 
El Reino Unido decidió abandonar la UE, medida que entrará en vigencia el año que viene. 
Y Estados Unidos bajo el presidente Donald Trump puso en duda la garantía de seguridad transatlántica que proveía, y ahora se ha lanzado a debilitar el sistema global de comercio en el que Europa (y en particular Alemania) confió desde los años cincuenta. 
La amenaza de un desenlace occidental sacude los pilares económicos y de seguridad de la estabilidad europea. 
China ya es una potencia global con capacidad de arrastrar el centro de gravedad de la economía mundial desde el Atlántico hacia la región de Asia y el Pacífico. 
Los europeos enfrentan ahora la posibilidad de quedar rezagados a la vez respecto de EE. UU. y China, no sólo geopolíticamente, sino también en el sector económico más importante del siglo XXI: la inteligencia artificial. 
Europa también enfrenta amenazas más inmediatas en el vecindario. 
El presidente ruso Vladimir Putin está una vez más sondeando las fronteras de Europa del Este con medios militares. 
Su par turco, Recep Tayyip Erdoğan, aleja cada vez más a su país de la OTAN y de Occidente, a la vez que abandona la democracia y el Estado de Derecho. 
Y todo Medio Oriente corre riesgo de caer en una crisis prolongada que impulse un aumento de las migraciones a Europa. 
La guerra en Siria muestra el grado de debilidad actual de Europa. 
Fuera de ser un destino para los refugiados, la UE se ha vuelto irrelevante en Siria. 
Peor aún, quienes formulan la política exterior de Alemania parecen convencidos de que no puede haber una solución militar, y de que sólo Rusia puede poner fin a la guerra. 
Este argumento pasa por alto el hecho de que el presidente sirio Bashar al-Assad ya tiene a su alcance una solución militar, gracias al apoyo que recibió de Rusia e Irán. 
También pasa por alto el hecho de que Rusia no está en condiciones de detener el conflicto regional más amplio (ni aun queriendo). 
Al fin y al cabo, Irán no va a renunciar a su puente terrestre hacia el Mediterráneo, e Israel no va a aceptar la presencia de las Guardias Revolucionarias de Irán y sus misiles en Siria. 
De hecho, el riesgo de que haya un conflicto entre Israel e Irán en Siria y el Líbano ya es muy grande. 
Estos hechos plantean nuevos desafíos a Europa. 
Por un lado, la UE necesita evitar que se produzca una carrera armamentística nuclear en la región; en particular, defendiendo el acuerdo de 2015 sobre el programa nuclear iraní, que ahora Trump amenaza aniquilar. 
Por otro lado, la UE tiene un acuerdo de asociación (y responsabilidades históricas) con Israel, así que no puede permanecer neutral o hacer la vista gorda a las ambiciones hegemónicas de Irán en la región. 
Con excepción de Francia y el RU (por ahora), la UE y sus estados miembros están decididamente mal preparados para estos riesgos. 
Y esto vale especialmente para Alemania, cuyo ejército lleva años languideciendo bajo medidas de austeridad. 
La garantía de seguridad provista por EE. UU. en la posguerra liberó a Alemania por mucho tiempo de pensar en amenazas estratégicas. 
Pero ahora que Trump puso en duda los compromisos de EE. UU. con sus aliados, Alemania ya no puede confiar en tan favorable división del trabajo. 
En cuestiones financieras, Alemania suele acusar a otros países de la eurozona de incumplir reglas y políticas de austeridad acordadas. 
Pero en cuestiones de defensa, esta acusación se le está volviendo en contra. 
La era de la protección gratuita está llegando a su fin, y sin EE. UU., la única otra fuente de defensa de Alemania es una Europa más fuerte, lo cual ciertamente tiene un costo. 
Nadie espera que Alemania adopte las propuestas de Macron en su totalidad. 
Pero en un momento en que los cimientos del orden global están cambiando en detrimento de Europa, las reformas marginales no bastan; y Alemania no ofreció una visión propia de una Europa más fuerte, ni se mostró dispuesta a actuar y hacer las inversiones necesarias. 
Europa y Occidente necesitan una respuesta francoalemana como la que en su momento dieron François Mitterrand y Helmut Kohl, y Charles de Gaulle y Konrad Adenauer antes de ellos. 
Y la necesitan ahora: la historia no va a esperar. 


El arte del superávit 
BERLÍN – Aunque el alto y persistente superávit de cuenta corriente de Alemania no figure en la agenda oficial de la cumbre del G20 que se celebra esta semana en Hamburgo, es seguro que provocará tensiones entre los líderes allí reunidos. 
Dicho superávit es desde hace tiempo fuente de disputas con muchos de los socios comerciales de Alemania, y el año pasado llegó a la cifra récord del 8,3% del PIB nominal (de la que la mayor parte corresponde al comercio con Estados Unidos). 
Es indudable que diversas medidas que beneficiarían a la economía alemana traerían aparejada una reducción del superávit de cuenta corriente. 
Pero introducir esos ajustes sólo tiene sentido cuando han sido fríamente razonados (y por líderes que aceptan la naturaleza mutuamente ventajosa del comercio internacional, dan tiempo a los ajustes económicos y rechazan la creencia ilusoria de que la economía es algo así como una empresa grande). 
El comercio internacional no es un juego de suma cero. 
Un déficit de cuenta corriente no es señal indiscutible de un “mal negocio”, así como un superávit no es necesariamente causa de celebración. 
En vez de eso, ambas situaciones son los resultados de una infinidad de acuerdos privados en los que las partes involucradas esperan obtener beneficios. 
Pero el gobierno del presidente estadounidense Donald Trump y (no tan agresivamente) la Comisión Europea siguen promoviendo la idea de que el alto superávit alemán sólo puede ser señal de un desequilibrio macroeconómico causado por falta de demanda agregada en relación con la oferta. 
Trump, en una muestra de su incomprensión de los conceptos económicos implicados en la medición de los desequilibrios de cuenta corriente, llegó al extremo de decir que “los alemanes son malos, muy malos”, debido a “los millones de autos que venden a Estados Unidos”. 
La realidad es que para que haya un desequilibrio macroeconómico, tiene que haber una diferencia considerable entre la demanda agregada y la oferta agregada para un determinado nivel de precios. 
El exceso de oferta se manifestará en una de dos formas: una gran subutilización de la capacidad productiva o drásticas caídas de los precios y de las expectativas de precios. 
Nada de lo cual se ve hoy en Alemania. 
Por el contrario, la capacidad de producción alemana está sobreutilizada. 
Los niveles de empleo son altos y el desempleo está en disminución. 
Los precios están subiendo un poco, y las tasas de inflación núcleo llevan años en territorio positivo. 
En este contexto, cualquier intervención que busque estimular la demanda (el remedio obvio según la explicación de Trump) tiene muy poco sentido. 
La teoría simplista que impulsan los socios occidentales de Alemania conlleva otros problemas, ya que suele interpretar el superávit de cuenta corriente como señal de una moneda intencionalmente devaluada, barreras comerciales o aplicación de dumping a los bienes exportados. 
Pero la economía alemana se caracteriza por la relativa falta de barreras comerciales; la fijación de salarios es en gran medida independiente de la política; y la política monetaria la fija el Banco Central Europeo, no el gobierno alemán. 
Buena parte del superávit de cuenta corriente alemán podría atribuirse (más que a los factores persistentes citados) a fuerzas temporales, entre las que destaca la política monetaria expansiva del BCE. 
Aunque tal vez indispensable para ahuyentar la crisis del euro, esta política provocó una desvalorización de la moneda común europea; y la consiguiente mejora de la competitividad de precios desde mediados de 2014 explica al menos un punto porcentual del superávit de cuenta corriente alemán en 2016. 
El enorme abaratamiento del petróleo entre 2014 y 2016 explica dos puntos porcentuales más, y otro tanto es atribuible a cambios demográficos. 
Un examen de la posición financiera neta de los diversos sectores económicos alemanes permite todavía otra explicación del alto superávit externo. 
El sector corporativo alemán registra un aumento de ratios de capital, que se debe sobre todo a factores tributarios y a la implementación de medidas precautorias en respuesta a la crisis financiera global de 2008 y a la crisis de la eurozona que estalló dos años después. 
Previsiblemente, este aumento del ahorro corporativo fue acompañado por un incremento de la inversión en el extranjero. 
Además, estos últimos años las finanzas públicas alemanas han mejorado, y hubo mucha consolidación de las onerosas deudas familiares heredadas de la burbuja inmobiliaria de fines de los noventa. 
La mayoría de estas influencias y su aporte al superávit de cuenta corriente están destinados a desaparecer con el tiempo. 
La verdad económica final que Trump, en particular, debe entender es que las economías nacionales no pueden gestionarse a la manera de grandes empresas. 
El alto nivel de abstracción del análisis macroeconómico lleva a olvidar el hecho de que las variables agregadas son resultado de una enorme cantidad de decisiones discrecionales tomadas por actores independientes. 
Los gobiernos no pueden manipular esas variables a voluntad; sólo pueden definir el entorno en el que actúan los tomadores de decisiones, en un intento de guiar los agregados macroeconómicos, con la menor cantidad posible de efectos secundarios no deseados. 
En última instancia, el superávit de cuenta corriente debería entenderse como síntoma de procesos subyacentes, no como objetivo de política económica. 
En el caso de Alemania, el objetivo no debería ser resolver el desequilibrio de cuenta corriente como fin en sí mismo, sino aumentar la rentabilidad de las inversiones dentro de Alemania. 
Algunas medidas posibles incluyen una transición energética guiada por principios económicos, la reforma del impuesto de sociedades según el principio de neutralidad financiera y la desregulación del sobreprotegido sector servicios. 
También puede ayudar un aumento de la inversión pública, aunque financiado sobre todo con una reducción del gasto público. 
Semejante paquete de políticas puede impulsar el crecimiento potencial de Alemania y al mismo tiempo reducir el superávit de cuenta corriente. 
Es un negocio que hasta Trump aprobaría. 

¿Podrá Europa seguir apoyándose en Alemania? 
BERLÍN – El resultado de la elección federal alemana contiene una enseñanza crucial para la Unión Europea: ni siquiera el país que le sirvió de base de estabilidad en medio de la crisis es inmune a la fragmentación política y a la polarización. 
Aunque la canciller Angela Merkel obtendrá casi con certeza un cuarto mandato, es probable que su nuevo gobierno sea considerablemente más débil que los tres que lo precedieron. 
En el Bundestag ahora hay seis facciones, en vez de las cuatro de la legislatura anterior. 
La centroderechista Unión Demócrata Cristiana de Merkel (CDU) obtuvo el 33% de los votos, su peor resultado desde 1949, aunque todavía suficiente para darle la mayoría de los escaños en el parlamento. 
El centroizquierdista Partido Socialdemócrata (SPD), segundo partido político más importante de Alemania y parte de la última coalición de gobierno de Merkel, también alcanzó un mínimo de posguerra: sólo recibió el 20,5% de los votos. 
En tanto, la populista Alternative für Deutschland (AfD) obtuvo el 12,6%, con lo que esta fuerza antieuro, prorrusa y decididamente xenófoba será el primer partido de ultraderecha que entre al Bundestag en casi sesenta años. 
Y el SPD tiró la toalla: rechazó formar parte del próximo gobierno. 
En este contexto, es probable que Alemania sea gobernada por lo que ha dado en llamarse “coalición Jamaica”, por los colores de los partidos que la formarán: la CDU (negro), los verdes y los liberaldemócratas (FDP, amarillo). 
Pero la diversidad de sus posturas en política exterior preanuncia una coalición inmanejable. 
Profundas divisiones también acecharán a la oposición liderada por el SPD. 
Es improbable que encuentre algún ámbito de cooperación con la otra fuerza opositora, la AfD, con la que casi no tiene valores compartidos. 
La AfD ya dejó en claro que usará su presencia en el parlamento para acosar a los otros partidos con su retórica populista y nacionalista. 
Es decir que las normas parlamentarias tradicionales de decoro y actuación colegiada están en riesgo. 
Dado el papel central que tiene el Bundestag en la definición de la política alemana en relación con la UE, esto puede debilitar la capacidad del gobierno de Merkel para proveer la clase de liderazgo que Europa necesita ahora. 
Pero no todo son malas noticias. 
La victoria de la CDU de Merkel, pese a su fragilidad, implica cierta base de continuidad sobre la cual construir. 
La rápida decisión de Merkel de asumir la responsabilidad de formar un gobierno de coalición viable implica que la política alemana seguirá guiándose por el compromiso de la canciller con la preservación de la UE y su firme defensa de la democracia y de los valores occidentales. 
Moderación, estabilidad y apertura internacional seguirán siendo principios rectores de Alemania, sin importar cuánta retórica desagradable lance la AfD. 
Pero en lo que atañe a la respuesta a los desafíos internacionales, los socios de Alemania tendrán que ser pacientes. 
En particular, si bien se espera que Merkel trabajará codo a codo con el europeísta presidente francés, Emmanuel Macron, en la creación de un nuevo modelo de integración europea para la era post-Brexit, es difícil que pueda hacerlo de inmediato. 
Sólo la formación de una coalición (en particular, una formada por conservadores, liberales y verdes) puede insumir meses. 
Y la elección del mes próximo en el estado de Baja Sajonia, donde la AfD obtuvo un importante nivel de apoyo, añade otro elemento de incertidumbre a la mezcla. 
Pero incluso superada esa elección, el logro de consensos no será fácil. 
El año que viene hay elecciones en Baviera, bastión de la Unión Social Cristiana (CSU, aliada a la CDU). 
Ahora que siente el aliento de la AfD en la nuca, la CSU agudizó sus críticas a la política inmigratoria de Merkel, y es probable que el año entrante trate de empujar a la canciller más hacia la derecha. 
Puede que la cuestión más peliaguda para los partidos de la coalición sea la eurozona. 
En este tema, el FDP y los verdes tienen posturas opuestas, particularmente en materia de gestión conjunta de crisis, mecanismos de respaldo mutuo y herramientas fiscales. 
Pero la negociación de puntos de acuerdo puede resultar útil para la UE en su conjunto, cuya dirigencia tendrá que buscar un equilibrio entre la responsabilidad de los estados miembros y las instituciones paneuropeas que la unión monetaria necesita para funcionar en forma efectiva. 
Lo que tal vez sea más fácil para los partidos de la coalición alemana (y para los gobiernos francés y alemán) es crear un nuevo marco para la cooperación bilateral y europea en cuestiones de seguridad. 
Las encuestas muestran que el terrorismo y la seguridad interna preocupan a la ciudadanía más que la inmigración. 
Una respuesta a estas apremiantes cuestiones en el nivel de la UE (como insinuó Merkel en su discurso de victoria) tal vez recupere para el campo proeuropeo a los descontentos que pusieron en la urna la papeleta de AfD. 
Cualquiera sea el gobierno que surja en Alemania en las próximas semanas, sus líderes tendrán que esforzarse más en explicar sus decisiones a ciudadanos y socios internacionales por igual. 
La presencia de AfD en el Bundestag expondrá a la opinión pública alemana a posturas más radicales en asuntos exteriores, en temas que van del liderazgo de la UE a las relaciones con Rusia, como no se oyeron en más de una generación. 
El centro alemán resistió, pero su consenso pronto será puesto a prueba. 


Alemania saldrá perdiendo si a Macron le va mal 
FRÁNCFORT – Cuando Emmanuel Macron ganó la elección presidencial francesa, muchos alemanes respiraron con profundo alivio. Un centrista pro-europeo había derrotado de manera contundente a una populista de extrema derecha, Marine Le Pen, del Frente Nacional. 
Pero si realmente se quiere contener la amenaza nacionalista en Europa, Alemania tendrá que trabajar junto con Macron para enfrentar los desafíos económicos que han llevado a tantos votantes a rechazar a la Unión Europea. 
No será tarea fácil. 
En verdad, a escasos días de la elección, secciones centrales de la plataforma económica de Macron ya eran objeto de ataque en Alemania. Por empezar, las reformas que propone para la gobernancia de la eurozona fueron recibidas con una crítica importante. 
El manifiesto de campaña de Macron abrazaba la idea de un mayor federalismo en la eurozona, caracterizado por un presupuesto compartido para bienes públicos de la eurozona, administrado por un ministro de Economía y Finanzas de la eurozona y responsable ante un parlamento de la eurozona. 
También instaba a una mayor coordinación de regímenes tributarios y controles fronterizos, una mayor protección de la integridad del mercado interno y, en vista de la creciente amenaza del proteccionismo en Estados Unidos, una política de compra de productos con la etiqueta "hecho en Europa". 
Un intento de reabrir el debate sobre los eurobonos, o la mutualización parcial de los pasivos del sector público de la eurozona, fue recibido como una sugerencia inalcanzable, básicamente como una mera distracción. Y, curiosamente, no aparece en ninguna parte en la plataforma de Macron. 
Mucho más perturbador para los analistas y responsables de las políticas en Alemania es el deseo de Macron de que Alemania haga uso de su capacidad fiscal para impulsar la demanda doméstica, reduciendo así su enorme excedente de cuenta corriente. 
Estas no son ideas nuevas: la Comisión Europea, el Fondo Monetario Internacional, los antecesores de Macron y economistas en toda Europa las han propuesto muchas veces. 
Y, como era previsible, el gobierno de Alemania las ha rechazado rotundamente, basándose en un razonamiento que, como sus contraargumentos, está bien ensayado. 
En su gran mayoría, los economistas y funcionarios alemanes creen que la política económica debería centrarse casi exclusivamente en el lado de la oferta, diagnosticando y resolviendo problemas estructurales. 
Y las autoridades alemanas además suelen sugerir que el desempeño de su economía ya está cerca de sus límites determinados por la oferta. 
En verdad, lejos de ver su excedente de cuenta corriente como un problema de políticas, el gobierno alemán lo considera un reflejo de la competitividad subyacente de las empresas alemanas. 
Es el resultado benigno de sindicatos responsables, que permiten una flexibilidad salarial apropiada a nivel de las empresas. 
La acumulación de activos extranjeros es un corolario lógico de estos excedentes, para no hablar de un imperativo para una sociedad que envejece. 
En verdad, los responsables de las políticas alemanes consideran esencial una reducción del ratio deuda-PIB de Alemania hasta el techo del 60% fijado por las normas europeas. 
¿Cuándo, si no es en los buenos tiempos, uno tiene la posibilidad de ahorrar? 
Esta postura no se alinea particularmente bien con el programa económico de Macron. 
Si bien el programa de Macron incluye propuestas importantes para ocuparse de cuestiones del lado de la oferta en la economía francesa, también favorece la estabilización de la producción y, más importante, un mayor gasto en áreas como infraestructura pública, digitalización y energía limpia para impulsar un potencial crecimiento. 
A pesar de su victoria decisiva, Macron enfrenta una batalla cuesta arriba para implementar su agenda económica. 
Aun si la Asamblea Nacional, que será elegida en junio, respalda su programa de reforma, la resistencia en la calle no será menos feroz de lo que ha sido en los últimos años. 
Alemania, sin embargo, tiene buenos motivos para respaldar las reformas del lado de la oferta y la demanda de Macron. 
Después de todo, Francia y Alemania son profundamente interdependientes, lo que significa que Alemania tiene interés en el destino de Macron. 
Si bien es cierto que el gobierno alemán no puede (afortunadamente) ajustar los salarios, podría, por puro egoísmo, ocuparse de su futuro invirtiendo más en su capital humano y social -incluido escuelas, desde jardines de infantes hasta universidades, e infraestructura, como caminos, puentes y banda ancha-. 
Esta estrategia reduciría el costo de capital del usuario privado, haciendo así que la inversión privada resulte más atractiva. 
También crearía activos domésticos reales, reduciendo la exposición de Alemania al riesgo crediticio extranjero. 
Un excedente de cuenta corriente más bajo implica una postura de pasivo financiero neto más sustentable para los socios de Alemania. 
Si Alemania y Macron no encuentran un terreno común, los costos para ambos serán enormes. 
Ningún actor externo malicioso está imponiendo el populismo en Europa; surgió de manera orgánica, alimentado por reclamos reales y generalizados. 
Si bien estos reclamos no son exclusivamente económicos, la geografía del populismo sí concuerda con el malestar económico de la Unión Europea: demasiados europeos han perdido mucho durante demasiado tiempo. 
De modo que, si Macron no cumple con sus promesas, una persona euroescéptica como Le Pen bien podría ganar la próxima elección de Francia. 
Para evitar este desenlace, Macron debe ser más firme que sus antecesores a la hora de implementar políticas difíciles pero, en definitiva, ventajosas. 
Podría tomar una página del manual del ex canciller alemán Gerhard Schröder. En 2003, Schröder priorizó las reformas por sobre la obediencia rigurosa del Pacto de Estabilidad y Crecimiento de la UE. 
Hacía falta una mayor flexibilidad fiscal para suavizar el ajuste de la economía a las reformas audaces del mercado laboral que estaba introduciendo. 
La decisión de priorizar las reformas por sobre un cumplimiento obstinado de las normas resultó ser acertada. 
Ahora es el momento schröderiano de Macron. 
El también parece haber optado por un pragmatismo razonado por sobre la implementación ciega de reglas rígidas (que no pueden tener sentido bajo ninguna circunstancia). 
Afortunadamente, los principios en materia de políticas no están escritos en piedra, ni siquiera en Alemania. 
Recordemos que el gobierno alemán insistentemente rechazó la unión bancaria de la eurozona y el Mecanismo Europeo de Estabilidad que finalmente fueron lanzados (aunque algunos dicen que fue demasiado poco, demasiado tarde). 
Europa está experimentando un cambio sísmico. Su sistema político está siendo minado desde adentro (y se está volviendo vulnerable a la presión rusa desde afuera). 
El miedo al "otro" y las percepciones del comercio como un juego de suma cero se están afianzando. 
Estas circunstancias exigen una acción audaz y comprometida, no sólo por parte de Francia, sino también de Alemania que, en definitiva, es la que lleva las de perder. 

El equipo franco-alemán ideal de Europa 
PARÍS – Cuando el Fondo Monetario Internacional rebajó su previsión del crecimiento mundial para 2014 y 2015 de 3,7 por ciento y 3,9 por ciento, respectivamente, a 3,3 por ciento y 3,8 por ciento, citó las perspectivas, cada vez más sombrías, de la zona del euro, incluido el crecimiento, muy inferior, de Alemania, como causa principal. 
Al fin y al cabo, la zona del euro sigue representando aún el 13 por ciento, aproximadamente, de la producción mundial a precios de mercado, la misma, más o menos, que China. 
Las dificultades económicas de Europa se reflejan en su situación política, pues muchos electorados son presa de una sensación de desesperanza y van deslizándose hacia extremos ideológicos, pero un informe de próxima publicación de dos economistas muy respetados –Jean Pisani-Ferry, Comisario General de Planificación de Políticas del Gobierno de Francia, y Henrik Enderlein, dirigente principal de un grupo reformista de economistas alemanes– propondrán una vía por la que avanzar. 
La tarea que afrontan Pisani-Ferry y Enderlein es la de formular una nueva estrategia para las dos economías mayores de Europa, centrándose en reformas estructurales en Francia y una mayor inversión en Alemania. 
La esperanza estriba en que el informe, que se hará público el 1 de diciembre, aporte un avance que reavive por fin el motor del crecimiento de la zona del euro. 
Ese trabajo fue encargado unos días después de las reuniones anuales del FMI del mes pasado, en una reunión de los ministros de Hacienda y Economía de Francia, Michel Sapin y Emmanuel Macron, y sus homólogos alemanes, Wolfgang Schäuble y Sigmar Gabriel. 
Aunque de la reunión no salieron medidas normativas concretas –como dijo el diario francés Le Monde, “nada se pidió y nada se obtuvo”–, podría señalar el comienzo de una cooperación franco-alemana más eficaz, orientada por el informe Pisani-Ferry/Enderlein. 
Semejante cooperación no podía llegar en mejor momento. 
Unas semanas después de que se iniciara el proyecto, Francia e Italia presentaron a la Comisión Europea los presupuestos anuales revisados, en los que solicitaban más margen de maniobra fiscal. 
La Comisión tiene ahora de plazo hasta el final de este mes para determinar si Francia ha aplicado la reforma con bastante diligencia para evitar las sanciones por incumplir su promesa de reducir su déficit presupuestario a menos del tres por ciento del PIB el año próximo. 
Una estrategia eficaz para la reforma tendría que equilibrar la necesidad de la restricción presupuestaria y la estabilidad macroeoconómica con políticas encaminadas a aumentar el crecimiento. 
En lo relativo a estas últimas, las propuestas hechas el pasado mes de agosto por el Presidente del Banco Central Europeo, Mario Draghi –una mayor relajación monetaria, reformas estructurales (en particular en Francia e Italia) y cierta expansión fiscal por países como Alemania–, brindan un marco útil que se debe complementar con medidas concretas. 
El Consejo de Gobierno del Banco Central Europeo ya ha accedido, en principio, a utilizar el primero de esos instrumentos normativos, pero la expansión monetaria por sí sola no bastará para sacar la zona del euro del estancamiento. 
Además, muchas de las reformas estructurales que se están examinando o aplicando actualmente, pese a impulsar el crecimiento en última instancia, pueden tener efectos de contracción a corto plazo, cosa que resulta particularmente aplicable a una mayor flexibilidad en materia de mercado laboral, activo decisivo para el crecimiento a largo plazo que puede provocar un aumento del desempleo a corto plazo. 
Ésa es la razón por la que una posición fiscal expansionista reviste también importancia decisiva, con una Alemania que encabece la orientación al desplegar una mayor inversión pública para atraer la inversión privada e impulsar la competitividad. 
En las recientes Perspectivas económicas mundialesdel FMI se describe el éxito de ese planteamiento en situaciones de recesión. 
Como Alemania e incluso Francia pueden endeudarse con unos bajos tipos de interés sin precedentes, todo programa de inversión mínimamente bien concebido fortalecerá el balance del sector público y, como la zona del euro ha acumulado un superávit por cuenta corriente de casi 350.000 millones de euros, que la reciente bajada del euro aumentará aún más, no hay riesgo de una crisis de la balanza de pagos a escala de la zona del euro. 
La clave es la confianza. 
Alemania debe confiar en que su acuerdo para relajar el cinturón fiscal de la zona del euro no desacelerará las reformas estructurales y países como Francia deben saber que una austeridad excesiva no exacerbará a corto plazo los efectos de unas reformas estructurales políticamente difíciles. 
En ese sentido, un apoyo político del máximo nivel expresado de un modo que obtenga la aprobación de los ciudadanos de Europa, será decisivo. 
Gabriel y Macron deben encabezar la embestida, respaldados por Sapin y Schäuble. 
También reviste importancia decisiva que la Canciller de Alemania, Angela Merkel, y el Primer Ministro de Francia, Manuel Valls –por no hablar de la nueva Comisión–, intervengan para ofrecer un apoyo autentico al proyecto. 
El de una confianza menguante es un problema de toda la zona del euro, pero la relación franco-alemana está en su centro y, cuando Alemania y Francia cooperan, pueden obtener unos efectos importantes, como ha demostrado la experiencia. 
La capacidad de esa relación es lo que la iniciativa Pisani-Ferry/Enderlein representa y lo que, con el apoyo político suficiente, podría revitalizar a Europa. 


La futura vejez dorada de Alemania 
MÚNICH – El récord de inmigración a Alemania de los últimos dos años pone en duda las proyecciones demográficas del país. 
Pero la rapidez con que Alemania cambió a un perfil más favorable no es motivo para postergar decisiones políticas difíciles sobre los planes de retiro y pensiones. 
A comienzos del siglo, pronósticos fiables predecían que la reducción de la inmigración y la baja tasa de natalidad provocarían la pérdida de más de diez millones de habitantes en Alemania de aquí a 2050. 
Pero hoy, las proyecciones de población se ven mucho mejor. 
Según los últimos cálculos del gobierno, la población de Alemania puede mantenerse por encima de los 80 millones hasta 2060, y la reducción de la oferta de mano de obra no sería tan drástica como se temía antes. 
Las fluctuaciones, grandes e impredecibles, de las cifras de inmigración a Alemania, combinadas con un nivel de emigración estable, venían obligando a corregir considerablemente las proyecciones demográficas. 
En períodos de mucha inmigración (por ejemplo, a principios de los noventa, tras el derrumbe de la Unión Soviética, o después de la guerra en los Balcanes de mediados de los noventa) las proyecciones de población eran bastante optimistas, porque se suponía que la migración neta se mantendría relativamente alta también en el futuro. 
Pero con el inicio de este siglo, la inmigración a Alemania se redujo drásticamente, porque el débil crecimiento económico del país y el aumento del desempleo hasta 2005 ahuyentaron a posibles inmigrantes. 
Esto llevó a los pronosticadores a reducir sus cifras de población previstas, y al hacerlo subestimaron la década de crecimiento poblacional que empezó después de 2005. 
Además de la inmigración, otros factores con influencia en el crecimiento poblacional son las tasas de natalidad y la esperanza media de vida. 
En 2015, la tasa de fertilidad en Alemania aumentó por primera vez en treinta años, a 1,5 hijos por mujer (lo que probablemente se debió a mejoras en las políticas familiares y al fortalecimiento de la economía, que redujeron el riesgo financiero de formar una familia). 
Se prevé que la tasa de fertilidad actual se mantenga relativamente estable en el futuro. 
Pero no hay que olvidar que nadie previó el baby boom de los cincuenta y los sesenta ni la drástica reducción de la tasa de fertilidad en los setenta. 
La esperanza media de vida también es difícil de calcular. 
En las últimas décadas, siempre aumentó más que lo que esperaban los demógrafos, lo que lleva a preguntarnos si no se estará subestimando sistemáticamente la longevidad (y con ella el volumen de la futura población en edad de retiro). 
Como regla, las predicciones de población se basan en tablas actuariales estáticas (para un determinado período), que expresan la esperanza media de vida según las circunstancias de un momento. 
Pero las tablas generacionales dinámicas, que se usan para determinar retrospectivamente las edades alcanzadas por una generación dada, suelen arrojar una esperanza de vida mucho mayor que las tablas estáticas. 
Por ejemplo, las mujeres alemanas nacidas en 1910 tenían en ese momento una esperanza de vida de 50,7 años. 
Pero visto en retrospectiva, al final vivieron una media de 58,8 años, incluso a pesar de atravesar dos guerras mundiales. 
Según este razonamiento, una mujer nacida en 2009 ya debería tener una esperanza de vida de más de 88 años; pero las estimaciones de población actuales no prevén esa cifra para los recién nacidos hasta 2060. 
Esto muestra que el margen de error de los cálculos poblacionales es relativamente alto. 
Contra lo que muchos modelos de crecimiento económico suponen, la demografía no es una variable puramente exógena, sino que puede cambiar como resultado del desarrollo económico y otros factores. 
Si Alemania mantiene el nivel actual de crecimiento económico durante las próximas décadas, los tres motores del crecimiento poblacional (inmigración, fertilidad y esperanza de vida) podrían aumentar, y la población se mantendría relativamente constante. 
En este supuesto, si Alemania puede integrar a los inmigrantes al mercado laboral y aumentar la tasa de participación de los trabajadores de más edad, estará mejor posicionada para financiar los programas de bienestar social actuales. 
Pero no debemos olvidar que la única “constante” en todos los pronósticos demográficos es el envejecimiento poblacional. 
Ahora mismo, los baby boomers siguen económicamente activos, y seguirán estándolo por algún tiempo. 
Pero en 2035 se habrán retirado, y Alemania tendrá más de 21 millones de habitantes de más de 67 años; la mitad de ellos tendrán más de 80 en 2050. 
Y si la longevidad aumenta más rápido de lo que se prevé ahora, este grupo etario será incluso mayor. 
Alemania no puede contar con una ligera reducción sostenida de su población en edad de jubilarse hasta después de 2060. 
De modo que las propuestas que buscan aprovechar el aumento de la inmigración y el vigoroso crecimiento económico para relajar las reformas del sistema de pensiones ya implementadas son más que imprudentes. 
Alemania debe usar la actual suspensión del proceso de envejecimiento para asegurar la sostenibilidad a largo plazo de sus sistemas sociales, crear puestos de trabajo adecuados para las diferentes edades y adaptar las viviendas y la infraestructura a las necesidades de una sociedad más anciana. 
Además, Alemania necesita una política poblacional activa que gestione los tres motores del crecimiento poblacional, especialmente la inmigración. 
En los últimos dos años, la entrada de solicitantes de asilo influyó en gran medida sobre la migración neta. 
Aún no sabemos cuántas personas necesitarán refugio en los años o décadas venideros, algo que dependerá de la solución o no de las crisis en Medio Oriente, y de las decisiones de Europa (y de Alemania) en materia de protección de las fronteras externas y elaboración de una política de asilo integral. 
Dadas estas variables, no será fácil predecir o controlar la relación entre migraciones y solicitudes de asilo. 
Pero la inmigración por motivos económicos desde países fuera de la Unión Europea sí se puede gestionar en el nivel nacional. 
Así que las autoridades alemanas deberían prestar más atención a las necesidades locales en la formulación de leyes migratorias. 
Ahora más que nunca, deben comprender que el crecimiento poblacional también es un objetivo que en parte se puede definir mediante políticas. 

Alemania no es China 
ROTTERDAM – Casi todos coinciden en que los desequilibrios globales en el comercio y los flujos de capital son al menos en parte los responsables de la crisis financiera y la subsiguiente recesión que ha sacudido a la economía mundial desde 2008. 
Pero no todos los desequilibrios se crean de la misma manera, de modo que es importante sopesar las consecuencias de las cuentas externas de cada país para la estabilidad y la prosperidad económicas a nivel global. 
La historia convencional de la crisis es bien conocida: los crecientes precios de las viviendas alimentaron el consumo privado en Estados Unidos a principios de la década de 2000, a pesar de un tibio crecimiento salarial. 
Junto con la ampliación del déficit presupuestario estadounidense, el déficit de cuenta corriente de Estados Unidos –que ya era grande- se disparó, acompañado por excedentes externos cada vez más abultados en China y, a medida que los precios del petróleo subieron vertiginosamente, en países productores de petróleo como los Emiratos Árabes Unidos. 
Europa, mientras tanto, sorprendía por sus cuentas aparentemente bien equilibradas, al menos en la superficie, si uno consideraba los 27 miembros de la Unión Europea o los 16 miembros de la eurozona. 
Mientras que Estados Unidos tenía déficits de cuenta corriente de hasta el 6% del PBI, la UE y la eurozona rara vez tenían déficit –o excedente- superior al 1% del PBI. 
En el último año, en cambio, se hizo evidente que todo esto era una simple ilusión. 
Debajo de la superficie, se estaban gestando enormes desequilibrios, que resultaron en auges inmobiliarios alimentados por deuda en la periferia del euro. 
Alemania y Holanda tenían excedentes del orden del 7% al 9% del PBI, lo que equilibraba la cuenta corriente de la eurozona en su totalidad. Pero, para 2006, Portugal, España y Grecia experimentaban déficits de cuenta corriente del 9% del PBI o más. 
La relación entre China y Estados Unidos se asemeja a la que existe entre una compañía dedicada a la venta por correo y un cliente no tan solvente. 
El país más poblado del mundo es el acreedor externo más importante del gobierno de Estados Unidos y de empresas patrocinadas por el gobierno como Fannie Mae y Freddie Mac. 
Las reservas oficiales de moneda extranjera de China de más de 2,5 billones de dólares, que surgen de flujos de capital y excedentes de cuenta corriente de dos dígitos, están invertidas mayoritariamente en bonos denominados en dólares. 
Algunos analistas sostienen que Alemania desempeña el mismo papel dentro de la eurozona que China en “Chimérica”, el término acuñado por Niall Ferguson y Moritz Schularick para describir la relación económica y comercial simbiótica entre Estados Unidos y China. 
Si uno se concentra exclusivamente en el aspecto de la cuenta corriente de la balanza de pagos, puede parecer así. 
En 2007, cuando su excedente externo alcanzaba un récord del 7,5% del PBI, el mayor excedente bilateral de Alemania era con Estados Unidos (29.500 millones de euros), seguido por España, Francia, el Reino Unido e Italia. 
Alemania experimentaba su principal déficit bilateral (21.200 millones de euros) con China, seguida por Noruega, Irlanda y Japón. 
Sin embargo, Alemania no acumuló reservas extranjeras como lo hizo China. 
Por el contrario, las reservas extranjeras alemanas, en verdad, decayeron entre 2000 y 2008. 
Mientras que China es un receptor neto importante de inversión extranjera directa (IED), Alemania es un gran exportador neto de IED. 
El flujo entrante neto de IED de China totalizó 94.000 millones de dólares en 2008, comparado con un flujo saliente neto de IED de Alemania de 110.000 millones de dólares. 
Por cierto, la IED neta conforma aproximadamente un tercio de la cuenta de capital de Alemania. 
Más de la mitad de esas inversiones se realizan en otros países de la UE y otro 30% tiene como destino Estados Unidos. 
De acuerdo con el Bundesbank, la IED alemana responde por casi seis millones de empleos en el exterior. Esa cifra no incluye los empleos adicionales que resultan de una mayor actividad económica en una región. 
El excedente de Alemania, por lo tanto, no es tan perjudicial como el de China, ya que se utiliza para inversiones que fomentan las ganancias de productividad, el crecimiento económico y la creación de empleos –y que muchas veces incluyen transferencias de tecnología para ayudar a desarrollar capital humano. 
Por el contrario, el excedente chino, al estar básicamente direccionado hacia bonos del gobierno estadounidense, fomenta principalmente el consumo personal –un proceso cuya apoteosis se produjo a principios de los años 2000, cuando los recortes impositivos de la administración Bush, junto con préstamos inmobiliarios de compra y refinanciación con garantía hipotecaria, transformaron la deuda soberana estadounidense en crédito de consumo-. 
Por supuesto, la demanda generada por el crédito chino también fomenta el crecimiento económico, pero sobre todo en China, debido al auge de exportaciones a Estados Unidos. 
Frente a la realidad de que el grueso de su generación nacida durante la posguerra se jubilará en la década entrante, Alemania tiene un motivo válido para ahorrar. 
En vista de la menguante fuerza laboral del país y de la ya elevada relación capital-mano de obra, también es entendible que los inversores alemanes no vean demasiadas oportunidades de inversión en el país, y que en cambio elijan invertir en el exterior. 
Obviamente, es lamentable que los bancos y los fondos de pensión alemanes les hayan prestado dinero a países endeudados como España, Grecia y Portugal en términos excesivamente favorables, inflando burbujas de activos que, en algún momento, iban a estallar. 
Como sucede con cualquier acreedor que hace una inversión desacertada, los bancos y los fondos de pensión deben pagar el precio. 
No obstante, las diferencias entre China y Alemania son mucho más sustanciales que las similitudes –sobre todo en términos de cómo ponen en uso sus excedentes-. 
Agrupar a todos los países con excedentes –o, para el caso, a todos los países con déficits- no nos ayudará a encontrar la manera de reequilibrar la economía mundial. 


Lecciones desde Alemania para integrar a los refugiados 
DAVOS – Los gobiernos de todo el mundo se enfrentan a un desafío enorme. 
La cantidad de migrantes internacionales ha aumentado rápidamente durante los últimos años, y alcanzó la cifra de 244 millones en el año 2015, lo que significa un aumento del 41% en comparación con el año 2000. 
Ya que ese total incluye 20 millones de refugiados, para poder evitar una pesadilla humanitaria es imperativo lograr su integración rápida y responsable dentro de las sociedades de acogida. 
El desafío logístico de hacerlo ejerce una presión cada vez mayor sobre los países que enfrentan las mayores afluencias. 
Alemania, país que recibió alrededor de 1,1 millones de personas en el año 2015, conoce bastante bien esta presión. 
Sin embargo, Alemania no se ha rendido ante la misma. 
Por el contrario, la ha gestionado extremadamente bien, demostrando que a través de una colaboración sostenida entre gobiernos, empresas y sociedad civil, los países pueden desarrollar abordajes eficaces para satisfacer las necesidades de los refugiados y de los países que los reciben. 
Para tener éxito, cada país debe cerciorarse de contar con capacidades, recursos y estructuras establecidas para gestionar las necesidades de los refugiados de manera eficiente. 
La sólida gestión y coordinación entre países de tránsito y de destino puede permitir que gobiernos, empresas, ONG y organismos de ayuda aborden más eficazmente los desafíos que, inevitablemente, surgirán a lo largo de esta travesía. 
Al mismo tiempo, para garantizar que los actores de los países de tránsito y de acogida proporcionen realmente lo que necesitan los refugiados, los desafíos que surgen deben considerarse desde la perspectiva de los propios refugiados. 
Afortunadamente, parece que está surgiendo la cooperación y el compromiso necesarios. 
Desde mi perspectiva en Alemania, he sido testigo de cómo un creciente número de empresas aprovechan esta oportunidad para hacer frente a los retos logísticos y humanitarios, ofreciendo servicios que ayudan a que los refugiados reconstruyan sus vidas, y, a la par, comparten los costos de infraestructura, tecnología, atención sanitaria, capacitación, educación, y más. 
Particularmente, alrededor de un centenar de empresas alemanas, incluidas entre ellas algunas cuyos nombres son muy conocidos, se han unido a la iniciativa Wir Zusammen (Nosotros en conjunto), cuyo objetivo es ayudar a integrar a los recién llegados. 
Hasta la fecha, la iniciativa ha garantizado pasantías para aproximadamente 1.800 refugiados y entrenamiento práctico como aprendices para otros 300. 
Mi propia empresa, PwC Germany, ofrece un curso gratuito de diez semanas de aprendizaje de alemán y capacitación vocacional para los refugiados recién llegados – es decir, durante el período que es más crítico para ellos. 
A muchos refugiados se les prohíbe trabajar durante sus primeros tres meses en un nuevo país anfitrión y no tienen acceso a programas de integración pública hasta que se apruebe su solicitud de asilo. 
Gracias a nuestra iniciativa y a otras similares, los refugiados pueden aprovechar ese período para prepararse para su ingreso al mercado laboral, adquiriendo valiosas habilidades, sin mencionar una evaluación certificada de su aptitud profesional. 
Tales iniciativas no ayudan únicamente a los refugiados, sino que también ayudan a las empresas – y, a su vez, a la economía de Alemania. 
Las empresas que no le temen a las barreras de idioma y a las diferencias culturales en las etapas tempranas del proceso de integración son recompensadas ​​con la oportunidad de entrenar y contratar a personas que están muy motivadas y a menudo altamente cualificadas. 
Para las empresas que enfrentan escasez de habilidades, esto debería ser especialmente tentador. 
Es probable que los sectores de manufactura, atención sanitaria y enfermería sean los más beneficiados debido al crecimiento de la disponibilidad de mano de obra. 
La experiencia de Alemania contiene lecciones importantes para otros países que intentan reasentar a los refugiados. 
Una de las más útiles y fácilmente aplicables es la lección que indica que la travesía de los refugiados se gestiona mejor en cuatro fases distintas. 
La fase de tránsito. 
El refugiado ha escapado de un país donde la vida se tornó insostenible, ya sea a causa de conflictos bélicos o por falta de oportunidades económicas, pero aún no ha llegado al país anfitrión. 
Esta es la fase más insegura, durante la cual los refugiados no tienen un lugar seguro donde cobijarse. 
Son vulnerables no sólo a las inclemencias causadas por los elementos de la naturaleza, sino también a las acciones de los contrabandistas, traficantes y otros criminales que buscan aprovecharse de su vulnerabilidad. 
La fase de llegada. 
Los refugiados hallan cierto nivel de seguridad, ya que reciben refugio temporal y apoyo. 
Durante esta fase, pueden registrarse en su actual país de acogida y solicitar asilo en el país protector de su elección. 
Protección, asentamiento e integración. 
Una vez en el país de su elección, los refugiados reciben protección y apoyo, mientras esperan la evaluación de sus solicitudes de asilo. 
Si se les acepta, se les proporciona vivienda e integración en las comunidades a través de programas de trabajo y educación. 
Durante esta etapa las empresas pueden realizar su mayor contribución. 
De hecho, creo firmemente que la integración funciona mejor cuando se la vincula a capacitación práctica y a oportunidades profesionales concretas. 
La fase de repatriación. 
Si se rechaza la solicitud de asilo de un refugiado, se le envía a su país de origen. 
En el largo plazo, la repatriación puede ocurrir incluso con refugiados que obtengan asilo, si las circunstancias en su país de origen cambian y se torna seguro regresar al mismo. 
En cada fase, muchas tareas paralelas requieren de capacidades y recursos. 
Como hemos visto en Alemania, las empresas pueden desempeñar un papel importante en el apoyo a los gobiernos nacionales y locales, ayudando de esta manera a los refugiados, a sus propias empresas y a la economía en general. 
En ese sentido, la crisis de los refugiados es realmente una oportunidad muy valiosa. 
Por el bien de los refugiados – y por el nuestro propio – no deberíamos desperdiciarla. 

¿Europa dejará que Alemania lidere? 
BERLÍN – El voto del Brexit del Reino Unido, la derrota en el reciente referendo del primer ministro italiano Matteo Renzi y su subsiguiente renuncia, y la elección de Donald Trump como presidente de Estados Unidos han creado un vacío de poder en Occidente, y en Europa. 
En un momento en que Europa necesita tomar importantes decisiones colectivas en materia de economía y política exterior, las cuestiones domésticas preocupan a los estados miembro más grandes de la Unión Europea como Francia, el Reino Unido, España e Italia. 
En consecuencia, existe una creciente presión para que la canciller alemana, Angela Merkel, y su gobierno den un paso adelante y lideren. 
Pero si bien Alemania quiere dar señales de liderazgo, necesita de socios europeos que estén dispuestos a involucrarse y comprometerse. 
Los críticos de Alemania tienen razón al decir que el país podría estar más abierto a las propuestas de políticas de otros estados miembro, pero muchas de las quejas presentadas contra Alemania han sido injustas -y muchas veces interesadas. 
Por ejemplo, se acusó al gobierno alemán de rechazar la solidaridad europea en respuesta a la crisis financiera de 2008. 
Pero, si bien las medidas alemanas muchas veces han llegado demasiado tarde, o han estado mal concebidas -como su propuesta de un "Grexit temporario"-, el gobierno de Alemania también ha aceptado la implementación de varios programas de rescate, la creación del Mecanismo Europeo de Estabilidad y una unión bancaria de la UE. 
Es más, Alemania ha cargado con el mayor peso financiero. 
También se criticó a Alemania por su reticencia a suscribir los eurobonos, y por oponerse a una unión de transferencias. 
Pero estos argumentos no siempre fueron hechos de buena fe: algunos estados miembro, como Francia, quieren compartir el riesgo sin ceder suficiente soberanía en materia de política económica. 
El gobierno y los ciudadanos de Alemania están más abiertos que la mayoría a la integración más profunda que hace falta para que el euro sea sustentable, incluyendo una unión fiscal. 
Pero, para lograrlo, todos los socios necesitan tomar medidas que permitan compartir soberanía en torno a las políticas, y también riesgo. 
Una tercera queja que se formuló contra Alemania es que adopta un comportamiento proteccionista, al pretender implementar políticas fiscales restrictivas que han creado un superávit de cuenta corriente excesivo de cerca del 9% del PIB. 
Esto, efectivamente, ha sido un error. 
Pero, primero y principal, es un problema de Alemania. 
Si bien Alemania tiene una brecha de inversión importante que afecta la productividad y el crecimiento internos, no es la causa principal del crecimiento tibio, del alto desempleo, de la baja competitividad y de otros males económicos en otras partes de Europa. 
Es cierto que muchos responsables de las políticas en Alemania han estado equivocados en su obsesión con la austeridad fiscal, y con sus críticas de la estrategia de política monetaria del Banco Central Europeo. 
Pero tienen una frustración justificada ante el ritmo lento de la reforma económica en toda la UE. 
En general, los alemanes son profundamente pro-europeos y el gobierno alemán ha hecho más por Europa de lo que se le reconoce. 
Los errores de liderazgo son fáciles de identificar y criticar en retrospectiva. 
Un ejercicio más constructivo es juzgar las decisiones en el contexto de la información disponible en el momento en que se tomaron y aplicar las lecciones pasadas a elecciones futuras. 
Con el beneficio de la retrospección, el gobierno alemán -de hecho, cualquier gobierno- habría actuado de manera diferente frente a la crisis de deuda griega, la política fiscal, el referendo por el Brexit y demás. 
De modo que un punto de referencia más justo para el liderazgo alemán son los propios antecedentes de otros gobiernos europeos grandes. 
¿Europa realmente estaría mejor hoy si el gobierno de Alemania hubiera seguido el camino tomado por sus contrapartes francés, británico o italiano en los últimos años? 
Aún si Merkel se demoró demasiado en responder a las crisis en Italia y Grecia, también ha demostrado una tolerancia, una imparcialidad y una visión extraordinarias. 
En dos áreas clave -abordar la crisis de refugiados y enfrentar la agresión rusa- su gobierno ha demostrado más solidaridad europea que la mayoría de los otros estados miembro. 
Es más, Merkel demostró un liderazgo sólido en su respuesta a la victoria de Trump. 
Lo felicitó y le ofreció una relación de trabajo estrecha, pero sólo sobre la base de "valores comunes" como la "democracia, la libertad así como el respeto por el régimen de derecho y la dignidad de todas y cada una de las personas". 
También es la socia más importante, y más comprensiva, para el gobierno del Reino Unido en las inminentes negociaciones por el Brexit. 
El índice de aprobación de Merkel sigue siendo la envidia de otros líderes europeos, y la mandataria podría ser la última jefa de gobierno no populista y sólida entre los países occidentales más grandes. 
El referendo del 4 de diciembre en Italia por la reforma constitucional puede haber sido el último llamado de atención para que Europa se organice y haga frente a las divisiones sociales, el extremismo político y la profundización de las crisis económicas y políticas. 
El gobierno alemán debería aprender de sus errores pasados, y al mismo tiempo seguir dando un paso adelante como líder para Europa. 
Pero no puede hacerlo solo. 
Otros gobiernos de la UE deberían dejar de atacar a Alemania como una manera de desviar la atención de sus propios fracasos. 
En los últimos años, sus ataques han llegado demasiado lejos y han sido contraproducentes. 
Alemania necesita que sus socios se sienten a la mesa y participen de un diálogo constructivo sobre soluciones concretas para la crisis cada vez más profunda de Europa. 

La obsesión peligrosa de Alemania 
PARÍS – Mientras la Unión Demócrata Cristiana (CDU) de Alemania y su partido hermano bávaro, la Unión Social Cristiana (CSU), intentan conformar una "coalición Jamaica" sin precedentes junto con los Demócratas Libres (FDP) y los Verdes, el resto de Europa espera ansiosamente el programa de gobierno que resulte de sus negociaciones. 
Las apuestas son altas para Europa, porque estos no son tiempos comunes. 
El ascenso del nacionalismo económico, las crecientes amenazas a la seguridad y la crisis de refugiados en curso han tornado más necesarias las respuestas colectivas. 
China se está volviendo cada vez más enérgica, mientras que la administración del presidente norteamericano Donald Trump ha dejado en claro su desdén por la Unión Europea y sus sospechas del poderío económico de Alemania. 
En Europa, el fundamento de la UE es puesto a prueba por el Brexit, y por los gobiernos provocadores de Polonia y Hungría -dos países que, como observó recientemente Constanze Stelzenmüller de la Brookings Institution, gozan de los beneficios de pertenecer a la UE e ignoran las obligaciones que ello implica. 
En este contexto, la elección de Emmanuel Macron a la presidencia francesa en mayo fue un alivio para Alemania. 
Sin embargo, Macron ha puesto a Alemania en la incómoda posición de tener que responder a sus propuestas de reformas a nivel de la UE. 
Al exigir un fondo de defensa común de la UE, una armonización fiscal y un presupuesto conjunto para la eurozona, Macron está cambiando drásticamente el status quo europeo. 
La pregunta ahora es si el país más grande y más próspero de Europa ofrecerá el liderazgo que exigen estos tiempos difíciles. 
Cada partido en las conversaciones de la coalición lleva una perspectiva muy diferente a la mesa. 
En cuestiones europeas, la CDU de la canciller Angela Merkel, que ha estado en el poder durante 12 años consecutivos, aportará continuidad. Pero la CSU, más conservadora, está siendo empujada hacia la derecha por la competencia del populista Alternative für Deutschland (AfD). 
En cuanto a los otros dos partidos, el FDP ha adoptado una línea dura hacia Europa. 
Sus líderes han sugerido que Grecia debería abandonar el euro y que tendría que desmantelarse el mecanismo de la UE para rescatar a países en problemas. 
Los Verdes, por otro lado, son proclives a profundizar la integración europea, pero ésa no es su primera prioridad, y son el partido más pequeño en la mesa de negociaciones. 
En definitiva, el programa del nuevo gobierno probablemente refleje la sospecha de que otros estados miembro de la UE quieren resolver sus problemas con dinero de Alemania en lugar de con reformas domésticas. 
Los políticos y los formadores de opinión alemanes evalúan prácticamente cada propuesta de reforma a nivel de la UE a través de este prisma distributivo. 
Los esquemas que no están destinados a convertirse en transferencias estructurales normalmente se analizan minuciosamente hasta que se confirma que no se transformarán en un cajero automático para otros miembros de la UE. 
Por ejemplo, los alemanes consideran que un presupuesto conjunto no es una manera de financiar los bienes públicos como la investigación o la infraestructura, sino un dispositivo para obligar a Alemania a cubrir los gastos de otros países. 
De la misma manera, un seguro de desempleo común es rechazado porque se lo considera un plan para hacer que los alemanes paguen por los trabajadores españoles o franceses desocupados. 
Y un programa de garantía de depósitos para los bancos es visto como una manera de obligar a los prudentes depositantes alemanes a pagar por préstamos morosos en Italia. 
Sin duda, cada uno de estos temores puede ser legítimo. 
Todas las propuestas por cierto deberían ser analizadas meticulosamente para garantizar que no se abuse de ellas o que no introduzcan un riesgo moral. 
La solidaridad europea es un camino sin retorno. 
Pero, al mismo tiempo, los líderes alemanes deben reconocer que su foco exclusivo en los efectos distributivos es tóxico. 
Deberían recordar aquel momento, en 1979, cuando la primera ministro británica Margaret Thatcher entró a una cumbre europea y dijo: "Quiero que me devuelvan mi dinero". 
La misma lógica se aplicó casi 40 años después durante la campaña por el Brexit, cuando los políticos de "Leave" (Salir) erróneamente decían que retirarse de la UE implicaría "recuperar dinero" para el Servicio Nacional de Salud. 
¿Por qué Alemania se obsesionó tanto con el miedo de pagar demasiado? 
El presupuesto de la UE tiene muchas cosas criticables, pero no se puede decir que trate a Alemania de manera injusta. 
Alemania puede ser el contribuyente neto más importante, pero eso es porque tiene la economía más grande. 
Como porcentaje del ingreso nacional, países como Bélgica, Francia y Holanda también aportan una porción considerable de su ingreso neto. 
Los temores alemanes de que el Mecanismo Europeo de Estabilidad sirva como un canal para transferencias ocultas son igualmente infundados. 
Es verdad, el MEDE se beneficia de costos de endeudamiento bajos, que se transfieren esencialmente a los países deudores. 
Si Grecia no puede pagar su deuda, los accionistas del MEDE sufrirán una pérdida; y ese riesgo no se considera en la tasa de interés que paga Grecia. 
Pero, hasta el momento, el MEDE siempre ha registrado ganancias, y cualquier pérdida que sufra será distribuida entre todos los accionistas -inclusive, por ejemplo, Italia-. 
El MEDE dista mucho de ser una máquina de subsidios financiada por el contribuyente alemán. 
Algunos en Alemania también cuestionan los llamados balances Target2, que registran excedentes y déficits bilaterales de los bancos centrales nacionales con respecto al Banco Central Europeo. 
Hans-Werner Sinn de la Universidad de Múnich, por ejemplo, sostiene que el sistema Target se ha vuelto un conducto para operaciones ocultas que benefician a los países deudores en el sur de Europa. 
Es cierto, en septiembre, el Bundesbank tenía un excedente neto de 878.000 millones de euros (1,2 billón de dólares) frente al BCE, mientras que Italia y España tenían déficits de 432.000 millones de euros y 373.000 millones de euros, respectivamente. 
Estas posiciones reflejan el grado en que los flujos oficiales siguen sustituyendo los flujos privados. 
Pero, una vez más, este acuerdo no le ha costado a Alemania ni un solo euro. 
Por el contrario, el sistema Target es, esencialmente, un plan de seguro colectivo: si un banco central nacional incurriera en un incumplimiento de pago, la pérdida será compartida entre todos los accionistas del BCE. 
El sistema, por ende, les permite a los exportadores alemanes seguir vendiendo sus productos en el sur de Europa, porque garantiza que les pagarán. 
El reclamo de que con esto Alemania pierde es lisa y llanamente falso. 
Siempre a los partidos políticos les interesa responder a los miedos del electorado. 
Pero los políticos también tienen la obligación de hacerles saber a los votantes cuándo sus miedos son excesivos o infundados. 
Europa necesita a una Alemania que vete las propuestas mal concebidas. Pero también necesita a una Alemania que pueda superar sus obsesiones estrechas y ofrecer liderazgo. 
Con las conversaciones actuales de la coalición, los líderes alemanes tienen la oportunidad de evaluar los nuevos progresos globales que tendrán implicancias de amplio alcance para Europa y Alemania por igual. 
Deben decidir si es más riesgoso no hacer nada o tomar la iniciativa. 
Nadie espera una conversación damasquinada. 
Pero sí esperamos un gobierno que sea más comunicativo a la hora de ofrecer soluciones. 

El Götterdämmerung de Alemania 
MÚNICH – Alemania atraviesa un momento político definitorio. 
No es sólo que la ausencia del Partido Democrático Libre (FDP) en las negociaciones para la formación de una coalición siembre dudas sobre la permanencia en el poder de la canciller Angela Merkel (Unión Demócrata Cristiana, CDU). 
La salida de los liberaldemócratas de las negociaciones con la CDU, con la rama bávara de esta última (la Unión Social Cristiana, CSU) y con los Verdes señala el fin de la tradición de formar gobiernos de coalición estables que definió la política alemana desde los últimos días del mandato de Konrad Adenauer en la posguerra. 
Es verdad que sin el FDP, Merkel puede tratar de crear un gobierno de coalición con los socialdemócratas (SPD). 
Pero este diezmado partido se declara decidido a permanecer en la oposición, para recuperarse de la aplastante derrota que sufrió en las urnas. 
Y cualquier otra coalición está descartada, porque ni a la extrema izquierda ni a la ultraderechista Alternative für Deutschland (AfD) se los considera socios aceptables. 
Pero puede imaginarse un gobierno de minoría encabezado por Merkel. 
Es una alternativa probable si Merkel se niega a renunciar, ya que el presidente Frank-Walter Steinmeier no se muestra partidario de convocar a otra elección. 
E incluso el resultado de un nuevo llamado a las urnas no sería muy diferente, a menos que el líder del SPD, Martin Schulz, dé un paso al costado. 
La CDU y la CSU podrían integrar un gobierno de minoría sin participación formal de otros partidos. 
Una coalición minoritaria que incluya a los Verdes obligaría a la CSU a ceder en cuestiones migratorias y de política climática, algo innecesario en otras circunstancias, dado que el SPD, Die Linke (La Izquierda) y los Verdes no tienen capacidad para bloquear la aprobación de leyes. 
Y Merkel intentará evitar una coalición minoritaria con el FDP, para no depender de este partido. 
El FDP, por su parte, querría formar esa coalición precisamente por lo mismo: para contener la propensión de Merkel hacia la izquierda y los Verdes. 
Un gobierno de minoría, cualquiera sea su composición, no sería necesariamente malo. 
Como tendría que buscar socios para aprobar leyes caso por caso, el Bundestag volvería a ser por fin un foro de auténtico debate público. 
Los socios de la coalición llevan demasiado tiempo negociando decisiones de gobierno a puertas cerradas, para que el Bundestag luego se limite a ponerles el sello o vetarlas. 
Los que tal vez resulten más beneficiados por un fortalecimiento del parlamento serán los pequeños partidos, que de otro modo casi no tendrían posibilidades de ejercer influencia. 
Un debate abierto beneficiaría sobre todo a la AfD (la versión alemana del Frente Nacional francés), que salió de la elección de septiembre convertida de buenas a primeras en la tercera fuerza de Alemania. 
Hasta ahora, los medios se han dedicado más que nada a desacreditarla, pero un Bundestag más proactivo se convertiría inevitablemente en un escenario para sus argumentos y su retórica. 
Al mismo tiempo, un gobierno federal de minoría no sería tan fuerte en política exterior, y a Merkel le costaría desempeñar un papel activo en la política europea. 
Pero esto también implica que a los socios europeos de Alemania les costará obtener concesiones de Berlín. 
Esta dinámica será particularmente importante para Francia, en vista del objetivo del presidente Emmanuel Macron de consolidar la eurozona otorgándole más atributos soberanos y su deseo de avanzar con una Europa de dos velocidades formada por una eurozona y una gran franja de países septentrionales y orientales de la UE que no usan el euro. 
Un gobierno alemán en minoría debería debatir largamente cada decisión importante con todos los grupos parlamentarios del Bundestag, antes de poder aceptar las propuestas de Macron (o cualquier otra). 
Una oposición efectiva en casa implica que el gobierno ya no podrá aceptar entre gallos y medianoche nuevas operaciones de rescate de socios de Alemania en la UE. 
Es lo que sucedió en mayo de 2010, cuando el triunvirato francés formado por el presidente del Banco Central Europeo, Jean-Claude Trichet, el director gerente del FMI, Dominique Strauss-Kahn, y el presidente francés, Nicolas Sarkozy, obligó al gobierno de Merkel a violar el Tratado de Maastricht con la creación de un fondo de rescate para los acreedores externos de Grecia, en su mayoría bancos franceses. 
Alemania también tuvo que ceder en 2012, cuando forzaron a Merkel a aceptar una unión bancaria y el programa de “transacciones monetarias directas” del BCE, que en la práctica convirtió los bonos públicos europeos en eurobonos. 
Merkel tampoco podrá seguir tomando decisiones apresuradas, como la de iniciar un abandono gradual de la energía nuclear (pocos meses después del accidente de Fukushima en Japón) o la de permitir la entrada de refugiados a Alemania desde otros países donde estaban seguros. 
Eso es bueno, porque muy a menudo los políticos, llevados por la inercia de sus pensamientos, toman decisiones con graves consecuencias duraderas. 
Por ejemplo, el abandono de la energía nuclear implica que ahora Alemania sólo podrá cumplir sus compromisos en la lucha contra el cambio climático menoscabando, y quizá perdiendo, parte de su base industrial. 
En cuanto a admitir a 1,5 millones de migrantes en sólo dos años, con esta decisión Alemania generó una carga inmensa sobre su Estado de Bienestar, alentó sin darse cuenta a los partidarios del Brexit y se puso en contra a toda Europa oriental. 
Es demasiado pronto para saber cómo se resolverá la incertidumbre política que ahora enfrentan Alemania y Europa. 
Pero una Merkel forzada a rendir cuentas ante el Bundestag puede ser la mejor alternativa para Alemania. 

Mientras Alemania dormía 
BERLÍN – Poca gente fuera de Alemania conoce la caricatura que muchos alemanes tienen de sí mismos. 
Lejos del matón agresivo de la propaganda bélica del siglo veinte, el ingeniero perfeccionista de los anuncios de automóviles de Madison Avenue o el sabelotodo de la pantalla grande que sigue minuciosamente cada regla, muchos alemanes se ven a sí mismos como un dormilón en pijamas. 
Algunas veces sosteniendo una vela, este alemán es un personaje ingenuo y solitario, abrumado por el ruido del mundo a su alrededor. 
No es una figura nueva. 
Por el contrario, se popularizó en el siglo diecinueve como “Der deutsche Michel” o “el Michel alemán”, un personaje cuya perspectiva limitada le hace despreciar las grandes ideas, evitar el cambio y aspirar solo a una vida decente, tranquila y cómoda. 
Pero Michel viene de regreso… ¿Y quién podría culparlo? 
Alemania tiene una industria floreciente, casi pleno empleo, salarios en ascenso y sindicatos satisfechos. 
La crisis financiera hace mucho que está olvidada, los presupuestos públicos están bajo control y la entrada de inmigrantes en 2015 se ha gestionado relativamente bien. 
Las malas noticias, como los escándalos industriales (piénsese en lo ocurrido en Volkswagen), las bancarrotas de aerolíneas y los proyectos de infraestructura postergados una y otra vez, poco amortiguan la sensación general de seguridad y bienestar que disfrutan los Micheles de Alemania. 
Pareciera que la única amenaza real es el mundo al exterior de sus fronteras. 
En este sentido, las elecciones del otoño pasado se ajustaban mucho a los Micheles alemanes. 
“Un país donde vivir bien y felices”, el eslogan de campaña de la Unión Demócrata Cristiana (CDU) de la Canciller Angela Merkel resonaba en ellos, igual que los mensajes provincianos y casi vacíos de sus partidos rivales. 
Con la excepción del derechista y populista Alternative für Deutschland (AfD), los partidos mostraron un monótono civismo y una aceptación adormecida del consenso que pacificó al electorado. 
Tras las elecciones comenzó el verdadero politiqueo, pero incluso entonces se hicieron esfuerzos por ocultarlo a los Micheles alemanes. 
En efecto, aunque las autoridades de los partidos llevaban ejerciendo sus cargos hacía ya un tiempo, esperaron a los resultados electorales antes de poner sus cartas sobre la mesa, e incluso entonces fue con las puertas cerradas, y tan bien gestionadas que crearon la ilusión de que las “Sondierungsgespräche” (es decir, las conversaciones preparatorias entre las autoridades de los partidos) eran políticamente inofensivas. 
Pero la clase política alemana, como sus Micheles comunes y corrientes, se niega a aceptar la realidad. 
Todo apunta a una seria carencia en la política alemana, desde las soporíferas elecciones federales, la ruptura de las negociaciones de coalición entre la CDU, su partido hermano Unión Social Cristiana (CDU), los Verdes y los Liberal Demócratas (FDP), hasta la tímida danza entre la CDU y el Partido Socialdemócrata (SPD). 
La verdad es que las diferentes plataformas partidarias, que se suponía debían informar al electorado y ofrecer una base para las conversaciones de coalición, revelan una impactante falta de imaginación y carencia de nuevas ideas. 
Asuntos de segundo orden se presentan como líneas rojas, con temas principalmente técnicos tomando la centralidad; por ejemplo, las reuniones de familia de los refugiados, un nuevo plan de salud que nadie pidió (Bürgerversicherung), o el papel del gobierno federal en el financiamiento de la educación. 
Si se considera el estado de Europa y el mundo (y las esperanzas que muchos extranjeros tienen en el liderazgo alemán), son asuntos que parecen más bien marginales. 
Pero el verdadero problema es que son distracciones de problemas mayores, como por ejemplo el euro, la seguridad y defensa, la migración, la infraestructura y la tributación. 
Careciendo de toda visión política de avanzada, los políticos alemanes han degenerado en maniobras tácticas por parte de los actores más establecidos. 
La CDU, en una Guerra de las Rosas con la CSU, no puede vivir sin Merkel ni con ella, mientras que el SPD siente inseguridad de sí mismo y teme seguir declinando políticamente. 
Nada de esto pinta bien para un país cuyo parlamento ya ha visto disminuidos sus poderes después de que estos tres partidos, en un gobierno de coalición de ocho años de duración, marginara a la oposición y no lograra formar nuevos cuadros de liderazgo. 
Los acuerdos de coalición en Alemania siempre han sido complicados documentos de naturaleza cuasicontractual. 
Y existe una creciente tendencia a planificar cuatro años de gobierno, en los que las autoridades usan los periodos legislativos no para debatir leyes, sino para promulgar políticas acordadas previamente. 
Más aún, no se han implementado reformas de mayor calado en Alemania desde los años 2000, cuando el Canciller Gerhard Schröder impulsó las reformas del mercado laboral. 
En más de una década, bajo los gobiernos de Merkel no se han siquiera propuesto reformas de vanguardia del calibre de la Agenda 2010 de Schröder. 
La CDU/CSU y el SPD están negociando una gran coalición que mantendría a Alemania más o menos en el mismo camino que ha seguido durante los últimos ocho años. 
El acuerdo de 28 páginas que hará posibles conversaciones formales para ese fin es excesivamente detallado, tecnocrático y sin ambiciones, y carece de visión. 
Por consiguiente, no debe sorprender el que a pesar de que los negociadores de la CDU/CSU y el SPD hayan saludado el trato como un avance, muchos (especialmente en el SPD) están descontentos con el resultado, y algunos llaman a renegociar. 
El SPD debe decidir en su congreso partidario que se ha de realizar este fin de semana si unirse a otro gobierno de coalición que promete más de lo mismo o pasar a la oposición, lo que probablemente generaría nuevas elecciones. 
Pero hay otra opción que muchos han ignorado: un gobierno de minoría encabezado por la CDU, con Merkel como canciller. 
Libre de asfixiantes acuerdos de coalición con un SPD reluctante o un FDP con calculadora en mano, Merkel podría escoger a su gabinete basándose en atributos de competencia y visión, más que en la política partidista. 
Hasta podría nombrar ministros de otros partidos. 
Lo más importante es que Merkel al fin podría encarar los asuntos de peso que han quedado en la acera en los últimos años y que la actual coalición defiende solo de palabra. 
Significa cooperar con el Presidente francés Emmanuel Macron para hacer avanzar el proyecto europeo, modernizar el sistema de administración pública alemán, preparar la fuerza de trabajo para la digitalización y enfrentar los problemas relacionados con la inmigración. 
El parlamento es parte integral para el éxito en cualquiera de estos frentes. 
Los partidos tradicionales deben abrazar el tipo de debate abierto y constructivo que nutrió a la democracia parlamentaria en los años iniciales de la República Federal, en lugar de mantenerse centrados en tácticas políticas. 
Puede que Michel prefiera las modestas iniciativas políticas y la gradualidad que han caracterizado a las cancillerías de Merkel. 
Pero un gobierno de minoría obligado a crear coaliciones de los dispuestos a enfrentar los problemas críticos que afectan a Alemania y Europa podría salir de las limitaciones de las expectativas de Michel, liberando a la política alemana de las tácticas de partidos y permitiendo emprender reformas reales y muy necesarias. 
En otras palabras, el módico precio de la inseguridad política que enfrenta hoy Alemania puede ser justo lo que necesita para generar nuevas ideas y voces que abran un mejor futuro. 

Alemania debe defender el euro 
NUEVA YORK – Los mercados financieros detestan la incertidumbre; por eso han entrado en modo de crisis. 
Los gobiernos de la eurozona han dado algunos pasos significativos en la dirección adecuada para resolver la crisis del euro, pero, obviamente, no avanzaron lo suficiente como para tranquilizar los mercados. 
En su reunión del 21 de julio, las autoridades europeas aprobaron un conjunto de medidas parciales. 
Decidieron que su nueva agencia fiscal, el Fondo Europeo para la Estabilidad Financiera (EFSF), debe ocuparse de los problemas de solvencia, pero no aumentaron su tamaño. Esto no fue suficiente para establecer una autoridad fiscal creíble para la zona del euro. 
Y el nuevo mecanismo no entrará en funcionamiento al menos hasta septiembre. 
Mientras tanto, la disposición sobre liquidez del Banco Central Europeo es la única forma de evitar un colapso en el precio de los bonos emitidos por varios países europeos. 
De igual forma, los líderes de la eurozona ampliaron las atribuciones del EFSF para incluir la solvencia de los bancos, pero no llegaron a transferir la supervisión de los bancos de las agencias nacionales a un organismo europeo. 
Y ofrecieron un paquete de ayuda ampliada a Grecia sin generar credibilidad sobre el éxito del rescate: organizaron la participación de los tenedores de bonos en el paquete de rescate griego, pero el acuerdo benefició más a los bancos que a Grecia. 
Tal vez lo más preocupante es que Europa finalmente reconoció el principio –aceptado desde hace mucho tiempo por el FMI– de que los países en los programas de rescate no deben ser penalizados a través de las tasas de interés, pero ese mismo principio no se hizo extensivo a los países que aún no participan en los programas de rescate. 
Como resultado, España e Italia han tenido que pagar mucho más por su endeudamiento que lo que reciben de Grecia. 
Esto les da derecho a optar por salirse del rescate griego, planteando la perspectiva de que el paquete puede venirse abajo. 
Los mercados financieros, reconociendo esta posibilidad, aumentaron la prima de riesgo sobre los bonos españoles e italianos hasta niveles insostenibles. 
La intervención del BCE ayudó, pero no solucionó el problema. 
La situación se está tornando intolerable. 
Las autoridades tratan de ganar tiempo, pero el tiempo se acaba. La crisis se acerca rápidamente a un punto culminante. 
Alemania y los demás miembros de la zona del euro con calificaciones AAA deberán decidir si están dispuestos a arriesgar su propio crédito para permitir que España e Italia refinancien sus bonos a tasas de interés razonables. 
De lo contrario, España e Italia serán empujadas inexorablemente hasta caer en programas de rescate. 
En resumen, Alemania y los demás países con calificaciones de bonos AAA deben acordar algún tipo de régimen de eurobonos. De otra forma, el euro se vendrá abajo. 
Debe reconocerse que una cesación de pagos o una salida desordenada de la eurozona, incluso de un país pequeño como Grecia, desencadenaría una crisis bancaria comparable a la que causó la Gran Depresión. 
Ya no se trata de si vale la pena mantener una moneda común. El euro existe y su colapso causaría pérdidas incalculables al sistema bancario. 
Por lo tanto, la elección a la que se enfrenta Alemania es más aparente que real: y es una decisión cuyo costo aumentará a medida que la posponga. 
La crisis del euro tuvo su origen en la decisión de la canciller alemana Angela Merkel, tomada luego de la quiebra de Lehman Brothers en septiembre de 2008, estableciendo que la garantía contra futuras cesaciones de pagos sería responsabilidad individual de cada país y no de la Unión Europea. 
Y fue la pérdida de tiempo alemana que agravó la crisis griega y causó el contagio que la convirtió en una crisis existencial para Europa. 
Solo Alemania puede revertir la dinámica de la desintegración europea. 
No será fácil: Merkel, después de todo, percibió correctamente el humor de los alemanes cuando tomó su fatídica decisión, y la atmósfera política interna desde entonces se ha tornado aún menos favorable a extender el crédito al resto de Europa. 
Merkel puede superar la resistencia política solo en una atmósfera de crisis, y solo en forma gradual. 
El paso siguiente será ampliar el EFSF; pero, para cuando eso se logre, la calificación AAA francesa podría ya estar en peligro. 
De hecho, para cuando Alemania acepte un régimen de eurobonos, su propia calificación AAA podría verse comprometida. 
La única forma en que Europa puede escapar de esta trampa es anticipando las reacciones de los mercados financieros en vez de ceder ex post a sus presiones. 
Esto exigirá un intenso debate e introspección, especialmente en Alemania que, siendo la mayor y mejor calificada economía de la UE, se ha visto colocada en la posición de decidir el futuro de Europa. 
Es un rol que Alemania ha evitado intensamente y que continúa sin deseos de aceptar. Pero la decisión para Alemania verdaderamente no es tal. 
Una ruptura del euro precipitaría una crisis bancaria que superaría la capacidad de control de las autoridades financieras mundiales. 
Cuanto más demore Alemania en reconocer esto, mayor será el precio que deberá pagar. 




El extraño giro de Alemania contra el comercio 
BERLÍN – La ventana de oportunidad para completar la Asociación Transatlántica de Comercio e Inversión (ATCI) entre Estados Unidos y la Unión Europea se está cerrando a pasos acelerados. 
Este año y el próximo se llevarán a cabo elecciones nacionales en Estados Unidos, Francia y Alemania, y las campañas se desarrollarán en un contexto cada vez más hostil a los acuerdos internacionales de cualquier tipo. 
El mayor riesgo podría provenir de la fuente menos pensada: Alemania, una usina exportadora. 
Tal como están las cosas, el 70% de los ciudadanos alemanes se oponen a la ATCI, casi el doble del promedio de otros países europeos. 
Creen, de manera casi unánime, que Alemania no se beneficiará económicamente, que los salarios de los trabajadores menos calificados se verán afectados, que las grandes corporaciones ganarán poder a expensas de los consumidores, que la protección de datos y del medio ambiente resultará comprometida y que los derechos de los ciudadanos se verán debilitados. 
Pero muchos estudios han demostrado que todos estos argumentos son exagerados o directamente erróneos. 
Por cierto, Alemania -cuyo progreso económico desde el fin de la Segunda Guerra Mundial se debió a su constante apertura al comercio internacional y la integración económica, y que sigue siendo una de las economías más abiertas y dependientes del comercio de Europa- estaría entre los principales beneficiarios de la ATCI. 
Se proyecta que la ATCI aumentaría el ingreso anual per capita en Alemania un 1-3%, o 300-1000 euros por año para 2035. 
Es más, considerando que casi el 50% de los empleos alemanes están asociados, directa o indirectamente, al sector comercial, el acuerdo también ayudaría a proteger el empleo. 
Y, al impulsar la capacidad de Estados Unidos y de Europa para fijar estándares comerciales globales, la competitividad internacional de las empresas alemanas aumentaría. 
No todos los individuos o empresas van a ganar con la ATCI, pero el efecto neto en la economía y los ciudadanos de Alemania sería claramente positivo. 
¿Por qué, entonces, tanta gente en Alemania se opone al acuerdo? 
Una razón es que el aparente éxito económico de Alemania ha aumentado la aversión al cambio. 
El país no sólo sorteó la crisis financiera global de 2008-2009 y la crisis de deuda soberana europea; en verdad, prosperó en los últimos años, experimentando un crecimiento sólido del PIB y enormes alzas salariales. 
La tasa de desempleo se ha reducido a la mitad desde 2005, alcanzado un mínimo récord de 4,6% en la actualidad, y su excedente de cuenta corriente se disparó a un impactante 8% del PIB. 
La sensación de ser la superestrella económica de Europa ha generado una inercia política, que llevó al país casi a un alto total en materia de reformas económicas. 
Si bien la mayoría de los otros países de Europa están buscando desesperadamente alguna oportunidad para sacar a su país de la crisis, los alemanes ven pocos motivos para juguetear con un status quo ostensiblemente próspero. 
Desafortunadamente para Alemania, su sendero actual no es tan tranquilo y seguro como la gente tiende a pensar. 
De hecho, desde su década perdida como el "hombre enfermo de Europa" en los años 2000, Alemania alcanzó a otras economías avanzadas sólo en algunas áreas. 
Todavía tiene una de las tasas más bajas de inversión pública y privada entre los países de la OCDE, y se verá afectada más que la mayoría por un drástico cambio demográfico en los próximos diez años. 
Más allá de ofrecer un impulso económico inmediato, la ATCI ayudaría a Alemania a hacer frente a los desafíos de más largo plazo que enfrenta. 
La oposición de Alemania a la ATCI también refleja la reciente explosión del sentimiento populista y nacionalista en gran parte del mundo occidental. 
El atractivo de este tipo de fuerzas es particularmente pronunciado en la UE, debido a la percepción popular de que la integración europea ha debilitado la soberanía nacional y ha dejado a los ciudadanos a merced de la toma de decisiones de tecnócratas no electos. 
Lo último que muchos europeos quieren es que otro conjunto de reglas supranacionales, formuladas a puertas cerradas, gobierne sus economías. 
Este sentimiento es especialmente agudo en el caso de los alemanes, que todavía se sienten amargados por haber sido el pagador de Europa durante la crisis. 
Algunos ahora temen que la ATCI sea sólo otro ardid, destinado a aprovecharse de la fortaleza y generosidad de Alemania. 
Superar este miedo no será tarea sencilla. 
Una tercera razón para la oposición de Alemania a la ATCI es que el país ya está inmerso en una batalla por la redistribución de la riqueza. 
Alemania actualmente tiene la desigualdad más alta de riqueza privada en la eurozona, y ha experimentado un marcado incremento de la desigualdad salarial en los últimos veinte años. 
En verdad, muchos alemanes anticipan un mayor incremento de la desigualdad. 
No sólo muchas veces se elude el pago del salario mínimo; algunos políticos han capitalizado los temores de la actual llegada de refugiados para ganar votos, con el argumento de que una apertura a los extranjeros no hará más que agravar la desigualdad. 
A la desilusión de los alemanes se suma la sensación -compartida por muchos en Europa y otras partes- de que el sistema está "manipulado". 
Los gerentes de Volkswagen recibieron sobresueldos gigantescos este año, a pesar del escándalo global causado por el esfuerzo de varios años por parte de la compañía destinado a evadir los estándares en materia de emisiones. 
Y la divulgación de los Papeles de Panamá ha revelado de qué manera la gente más rica evita pagar impuestos. 
Por ende, los argumentos de que la ATCI beneficiaría principalmente a los ricos ha tocado la fibra sensible de los sindicatos, entre otros. 
Una economía dependiente del comercio tiene mucho para ganar con el libre comercio, especialmente con un mercado tan grande como el de Estados Unidos. 
Alemania debería estar utilizando su influencia política para convencer a sus homólogos europeos de sellar el acuerdo. 
Por el contrario, con la vertiginosa caída de la popularidad de los dos partidos políticos más importantes del país, la Unión Demócrata Cristiana y los socialdemócratas, es poco probable que los líderes de Alemania hagan presión para que se firme un acuerdo que no sea popular. 

La desviación de Alemania respecto de Europa 
BERLÍN – “¿Qué le ocurre a Alemania?”, se pregunta con frecuencia cada vez mayor a uno y otro lado del Atlántico. 
Sin embargo, en Berlín nadie parece entender la pregunta. 
Las dudas sobre el papel de Alemania tienen mucho que ver con la actual crisis financiera y económica y también con la debilidad de la Unión Europea y sus instituciones. 
Desde que fracasaron los referéndums sobre la constitución europea y sobre el tratado de Lisboa, la UE ha estado funcionando con el piloto automático, dirigida por sus burócratas. 
Con veintisiete miembros y sin reforma de las instituciones y los procedimientos, los procesos de la UE se han vuelto angustiosamente ineficientes. 
Las crisis son también momentos de la verdad siempre, porque exponen implacablemente los puntos fuertes y los débiles de todos los participantes afectados. 
Por esa razón, lo que Europa necesita ahora no es la dirección de una Comisión de la UE débil ni de ninguna otra institución europea, sino de las capitales de sus más importantes países miembros. 
Como siempre que están en juego asuntos económicos y financieros importantes, se mira a Alemania, la mayor economía de la UE, pero lo que se ve confunde, porque Alemania se está negando claramente a dirigir. 
Es cierto que Alemania se ha visto afectada muy duramente por la crisis económica, pero, aun así, su economía es más fuerte que nunca, después de las difíciles pruebas de la reunificación y la necesaria reforma del mercado laboral y del sistema de asistencia social del país. 
Lo que asombra a nuestros vecinos y socios –y causa cada vez mayor recelo– es que desde el comienzo del desplome mundial del pasado mes de septiembre, el Gobierno alemán se ha centrado casi exclusivamente en la gestión de la crisis nacional y ha rechazado todos los intentos de adoptar un planteamiento europeo. 
Añádase a ello las palpables tensiones en las relaciones franco-alemanas, el bloqueo de un mercado común del gas en la UE, la estrecha cooperación estratégica con la Rusia de Vladimir Putin, etcétera, y se multiplican los motivos de preocupación sobre Alemania. 
No es simplemente que en Berlín haya miedo de que cualquier solución europea sea mucho más onerosa para Alemania y requiera mucho más tiempo; esta nueva forma de euroescepticismo alemán revela también un cambio fundamental de actitud entre una abrumadora mayoría de la minoría política y económica selecta de Alemania. 
El cambio resulta evidente si formulamos una pregunta sencilla: ¿seguiría siendo posible hoy abandonar el marco alemán e introducir el euro como moneda común? 
La respuesta es un no rotundo. 
Independientemente de si se trata de la Canciller Angela Merkel o del ministro de Asuntos Exteriores Frank Steinmeier, esa respuesta resuena por todo el espectro político y se da independientemente de qué partidos o personas formen el gobierno. 
A raíz del cambio de guardia después del fin de la coalición verderrojiza de Alemania, ha ido produciéndose gradualmente un cambio fundamental de actitud. 
Ya no se ve a Europa como el proyecto fundamental en la política alemana en el que se esté dispuesto a invertir una parte esencial del capital político propio... y por tanto del futuro propio. 
Más bien lo que ocurre es que, veinte años después de la caída del muro de Berlín, la Alemania reunificada está empezando a advertir que también puede actuar por su cuenta. 
Naturalmente, el problema es que se trata de un enorme malentendido. 
Casi todos los partidos democráticos consideran que la de Alemania con Europa es una relación funcional, pero, si bien Europa sigue siendo sin duda importante para afirmar los intereses nacionales y los comunes, ya no es un proyecto para el futuro. 
De modo que la perspectiva alemana se está aproximando a la de Francia y del Reino Unido: cada vez se ve más a la UE como marco y condición previa para afirmar los intereses nacionales, en lugar de como un fin en sí misma. 
Las razones para ese profundo cambio son evidentes: la reunificación y la resolución histórica de la –hasta ahora pendiente– “cuestión alemana”; el fracaso de la constitución de la UE y, por tanto, de la concepción europea; la debilidad institucional de una UE ampliada con 27 miembros; y la ineficiencia y lentitud cada vez mayores de las instituciones de la UE. 
Así, pues, ¿volverá Alemania a optar por el nacionalismo? 
Todos los protagonistas políticos en Berlín rechazan, muy indignados, esa acusación. 
De hecho, no existe estrategia ni plan básico algunos con vistas a un regreso al nacionalismo. 
El cambio fundamental en la política europea de Alemania está sucediendo, simplemente: como resultado de un proceso que casi podría denominarse “orgánico”. 
Como tal, la deriva de la política alemana que se manifiesta, por ejemplo, en una negativa a dirigir en la presente crisis no es una mejora precisamente. 
Constituye una falsa ilusión estratégica de los Estados miembros grandes la de que pueden defender su situación sin esa imperturbable entidad llamada Europa. 
Al fin y al cabo, ¿acaso puede Alemania permitirse de verdad el lujo de dejar que fracase la ampliación de la UE a la Europa oriental? 
¿Acaso puede permitirse el lujo de una crisis mortalmente peligrosa del euro, de un mercado común puesto en peligro por el proteccionismo en aumento o de que Rusia se inmiscuya en los asuntos de los países de la Europa oriental vecinos de la UE? 
¿Acaso puede aplicar de verdad una política nacional independiente en el Oriente Medio y en África o desempeñar un papel eficaz para revolver asuntos mundiales, desde la lucha contra el cambio climático hasta la creación de un nuevo orden financiero? 
Formular esas cuestiones –y muchas más– es responderlas: sólo una UE fuerte, fundamentalmente más integrada, puede lograr todo eso, pero esa UE tendrá futuro sólo si los gobiernos y los pueblos de sus Estados miembros están dispuestos a invertir en ello una parte importante de su éxito político y sus intereses nacionales, cosa que, como en el pasado, es aplicable sobre todo a Alemania, país situado en el centro del continente y que tiene la mayor población y la mayor economía de la UE y –lo que es igualmente importante– su difícil pasado. 

El pensamiento económico grupal de Europa 
FRÁNCFORT – Durante la reciente vista sobre la constitucionalidad de las medidas adoptadas por el Banco Central Europeo para impedir que la zona del euro se desmorone, Andreas Vosskuhle, Presidente del Tribunal Constitucional de Alemania, formuló una pregunta importante: ¿condenan los economistas no alemanes las operaciones monetarias de compraventa tan inequívocamente como todos los expertos alemanes que testificaron, menos uno? 
Naturalmente, hay economistas alemanes (por no citar el gobierno de la Canciller Angela Merkel) que apoyan las políticas del Presidente del BCE, Mario Draghi. 
Aun así, una mayoría abrumadora de economistas alemanes (y posiblemente holandeses y fineses) parecen ser partidarios de mantener el BCE entre bastidores en la crisis de la zona del euro. 
Es un asunto fiscal –dice el economista alemán típico– y la política monetaria no ayudará; al contrario, su activación sólo empeora la situación. 
Naturalmente, todo el mundo preferiría que la divisoria entre política monetaria y política fiscal no hubiera quedado desdibujada a consecuencia de la crisis, pero atenerse ciegamente a los principios habría sido una opción muy peligrosa para el BCE. 
Habría equivalido a aceptar en 2012 lo que se ha denominado “riesgo de redenominación”, expresión de la neolengua que significa “ruptura de la zona del euro”. 
No obstante, al lanzar su plan de operaciones monetarias de compraventa, el BCE ha comprometido a los contribuyentes alemanes (y otros del norte de Europa), sin la aprobación de sus parlamentos, con una posible obligación de rescatar… pero, ¿a quién exactamente? 
De hecho, parece que el contribuyente típico del norte de Europa apoya al inversor típico en bancos del norte de Europa que están excesivamente expuestos a las deudas de los países del sur de Europa. 
Asimismo, los expertos juristas alemanes interpretan las actividades del BCE como incompatibles con las disposiciones de los tratados europeos que prohíben los rescates y la financiación monetaria de la deuda de los miembros de la zona del euro y podemos entender fácilmente la gran renuencia de los funcionarios a hacer caso omiso de las obligaciones legales y a arriesgarse a incurrir en responsabilidad penal por prevaricación. 
Naturalmente, el Tribunal Constitucional de Alemania no redacta las normas, pero tiene la obligación de formular una interpretación desapasionada de los acuerdos jurídicos y es famoso por hacerlo, razón por la cual es la institución del país que goza de mayor confianza por parte de los ciudadanos. 
Sin embargo, el BCE está en lo cierto al decir que afronta condiciones monetarias muy diferentes en los distintos Estados Miembros; de hecho, la zona del euro es semejante a un sistema de tipos de cambio fijos que funcione mal, con todos los riesgos consiguientes. 
En última instancia, limitar al BCE a aplicar sus instrumentos ortodoxos equivale a aceptar el riesgo de desplome de la zona del euro. 
Sobre ese fondo, los inversores institucionales se aseguraron –con toda racionalidad– contra una ruptura de la zona del euro retirándose tras unas fronteras seguras. 
En vista de que la política no sirvió para reaccionar, el BCE tuvo que hacerse cargo de un segundo papel de intermediación: mitigar con su sistema Target2 los efectos de una resegmentación de los mercados financieros europeos conforme a las divisorias nacionales. 
Se trata de un predominio fiscal en su forma más pura. 
A ese respecto es como más importa la pregunta de Vosskuhle. 
Los debates dentro de los Estados miembros de la zona del euro convergen en lo que los expertos juristas llaman herrschende Meinung (“opinión predominante”), que, a su vez, parece reflejar las condiciones de sus países como acreedores y deudores. A reforzarlo contribuye el poco incentivo que tiene el economista típico interesado en su carrera profesional para desviarse. 
Los medios de comunicación no son un remedio, pues la competencia para obtener buenas calificaciones por sus públicos los obliga a preferir la simplificación excesiva a la diferenciación, la complejidad y el matiz. 
Desde el punto de vista substancial, que el Tribunal Constitucional alemán evita explícita e intencionalmente, el argumento a favor de las operaciones monetarias de compraventa siempre ha consistido en prevenir que una crisis de liquidez se transforme en un problema de solvencia, en particular en la periferia de la zona del euro. 
Desde la perspectiva de un inversor, el mecanismo es sencillo: todos se muestran reacios a invertir en deuda pública o privada de un país que sea vulnerable a la redenominación. 
Por sí sólo, ello crea un riesgo de refinanciación, razón por la cual una empresa pequeña, por ejemplo de Bozen (Bolzano, en el sur del Tirol de Italia) está sujeta a gastos financieros mayores que su competidora en Innsbruck (en el norte del Tirol de Austria). 
El éxito del plan de operaciones monetarias de compraventa depende de una capacidad ilimitada para intervenir: hacer “lo que quiera que haga falta”, como dijo Draghi con una fórmula celebre. 
Constreñir legalmente esa capacidad sería contraproducente. 
Así, pues, si el plan de operaciones monetarias de compraventa no es viable conforme a las disposiciones actuales de los tratados, se deben enmendar éstas, que, al fin y al cabo, son de origen humano, no divino. 
Pero un cambio de los tratados requeriría la participación del público europeo y someter las revisiones propuestas a referéndum populares en varios Estados miembros. 
En vista de lo frecuentemente que han fracasado dichos referéndums en los últimos años –por ejemplo, en Francia, en los Países Bajos y en Irlanda–, ésa es una posibilidad que todo el mundo desea evitar. 
Lo que resulta desalentador es que reflexionemos sobre esos argumentos tan infrecuentemente. 
En realidad, en ninguna parte se debaten clara y transparentemente los requisitos previos mínimos para una unión monetaria que funcione. 
Como los políticos están centrados en el votante medio y en unos medios de comunicación que engendran pensamiento grupal, la zona del euro va girando mal que bien y sobreviviendo apenas. 
Pero, para que la zona del euro sea una propuesta sensata a largo plazo, la mera supervivencia no basta. 
La justificación principal para una unión monetaria no pueden ser las consecuencias posiblemente desastrosas de su fracaso. 
Aún menos convincente es el argumento neomercantilista de que la zona del euro permitiría unos superávits por cuenta corriente indefinidos (no es así). 
Originalmente, la unión monetaria de Europa había de brindar un marco estable para que sus economías, profundamente integradas, aumentaran el nivel de vida de forma sostenible. 
Aún puede hacerlo, pero, para ello, es necesario reconocer lo que la crisis ha revelado: los fallos institucionales de la zona del euro. 
Para remediarlos, hace falta un mínimo de federalismo y legitimidad democrática proporcional y, por tanto, una mayor disposición a la adaptación institucional. 

El Malestar Económico de Alemania 
Un mes antes de que fuese reelegido, el Canciller Gerhard Schröder parecía un seguro perdedor. 
La gente resintió su incapacidad para mantener la promesa que hizo en 1998 acerca de reducir el desempleo. 
Ahora, con Schröder de vuelta en el poder, es la economía de Alemania la que parece ser una perdedora segura. 
El puesto del Canciller Schröder, como todo mundo reconoce ahora, fue salvado por las inundaciones en Alemania del este y por su oportunista cruzada en contra de la política de Estados Unidos en relación a Iraq. 
Ambas le permitieron pavonearse exitosamente como administrador de crisis. 
Pero el precio a pagar por desviar la atención del debate lejos de la economía es que ahora el Canciller no tiene el mandato necesario para realizar importantes reformas en el mercado laboral y en otros sectores. 
De hecho, durante su campaña el Sr. Schröder se comprometió decididamente con las demandas de los sindicatos. 
Al inicio de su primer periodo, Schröder parecía ser un moderno social demócrata que entendía los negocios. 
Cuando despidió a su primer Ministro de Finanzas, Oskar Lafontaine, los alemanes pensaron, optimistas, que vendría la reforma y la recuperación económica. 
Esas esperanzas se desvanecieron. 
Los vitales negocios alemanes de pequeña y mediana escala, el famoso mittelstand , no sólo perdió su dinamismo, sino que la inversión en el sector casi alcanzó un alto total. 
En combinación con la presente débil demanda de los consumidores, esa es una receta de malestar económico. 
El hecho de que Shröder haya adoptado las equívocas propuestas de reforma presentadas por la "Comisión Hartz", un panel de representantes de grupos de intereses industriales y sindicales, es igual de preocupante. 
Sus propuestas se basan en la ilusión de que un factor clave del problema del desempleo en Alemania es que la ineficaz burocracia del mercado laboral no ha podido poner en contacto a las personas que buscan trabajo con los muchos puestos disponibles. 
La realidad es que el problema del desempleo en Alemania se relaciona, ante todo, con la falta de puestos para trabajadores poco calificados. 
El sistema de bienestar social alemán crea un salario mínimo para tales personas que se encuentra tan por arriba del valor del mercado que tasa a dichos trabajadores de tal manera que los deja sin trabajo. 
Implementar las "Reformas Haltz" se ha convertido en un compromiso primario del gobierno que desviará la atención y la voluntad política de las reformas que son en verdad necesarias, es decir, una profunda revisión del sistema de seguridad social alemán. 
Los prospectos económicos de Alemania son todavía menos alentadores ante la amenazante ronda de incrementos fiscales. 
Un alza a los impuestos a la gasolina está programada para enero de 2003. La reducción al impuesto al ingreso planeada para el próximo año ha sido pospuesta. 
Hay muchos rumores postelectorales acerca de mayores impuestos sobre el patrimonio e impuestos empresariales, así como de un incremento al impuesto al valor agregado, precisamente lo que la economía alemana no necesita. 
Aumentar los impuestos no resolverá los problemas fiscales del gobierno, puesto que, finalmente, un crecimiento en deterioro representa una menor renta fiscal. 
La política de Eichel, el Ministro de Finanzas, está destinada a volverse tan errática como las políticas fiscales aplicadas por el gobierno de Helmut Kohl. 
Los esfuerzos dirigidos a obtener mayores rentas se unirán a los recortes presupuestales que en los últimos años han llevado a una caída de la inversión pública y a una reducción del gasto en educación, y que han transferido la responsabilidad del gasto en seguridad social del gobierno federal a los gobiernos locales. 
La forma en la que Eichel se ha comprometido a balancear el presupuesto es sin duda importante, pero equilibrar el presupuesto no puede sustituir a una perspectiva estratégica de mediano y largo plazo para la política fiscal que promueva el crecimiento sostenible y reconozca la necesidad de invertir en el afligido sistema educacional de alemania. 
En muchas escuelas alemanas de la actualidad los maestros más jóvenes están bastante más allá de los cuarentaicinco años, mientras que a las universidades les cuesta cada vez más trabajo atraer a investigadores y académicos jóvenes. 
Las experiencias vividas en Europa durante los últimos 10 años muestran que la consolidación fiscal tiene que apoyarse en políticas fiscales y de gasto que fomenten el crecimiento. 
Tanto el gasto como los impuestos deben de utilizarse para fortalecer los incentivos al trabajo, la inversión y la innovación. 
Incluso si Schröder quiere presionar para realizar una reforma, su posición política le complicará la tarea. 
Su ligera mayoría en la cámara baja del Bundestag se enfrenta a una cámara alta dominada por la coalición opositora de la Unión Cristianodemócrata / Cristianosocial (CDU/CSU). 
De tal forma, cualquier propuesta será sujeto de negociaciones truculentas y de la necesidad de satisfacer los intereses especiales de los gobiernos de los länder , reduciendo aún más la posibilidad de que se realicen reformas serias. 
Ese último punto tiene implicaciones más profundas. 
El centro político de Alemania, en donde se ganan y se pierden las elecciones, sigue indefinido e inestable en cuanto a las prioridades de las políticas utilizadas. 
Durante el tiempo que la atención se centró en la economía, el gobierno de Schröder fue un claro perdedor. 
Cuando la atención se desvió al problema de las inundaciones y a los asuntos internacionales, la mayor parte de ese centro apoyó la indiferencia adoptada por Schröder en relación a los compromisos y las alianzas internacionales. 
Esto sugiere que la mayoría de los alemanes todavía no perciben a la debilidad económica como un asunto que tenga mayor importancia que otras cuestiones más inminentes. 
También señala, correctamente, que ninguno de los dos partidos de oposición apreció debidamente las implicaciones de la victoria de Schröder en 1998, pues la consideraron, durante demasiado tiempo, un triste accidente que habría de ser corregido a la primera oportunidad. 
De tal manera, ni la CDU/CSU ni su aliado liberal, el Partido Liberal (FDP), ofrecieron políticas convincentes para resolver los problemas económicos de Alemania. 
Sin duda, las políticas económicas de Edmund Stoiber en Bavaria no fueron (ni son) menos intervencionistas que las de Schröder. 
La táctica principal de la campaña de la oposición fue sugerir que la derecha es más competente que la izquierda cuando se trata de administrar la economía. 
Pero eso es sólo retórica. 
El hecho de que la derecha no haya presentado políticas alternativas claras hizo que para el electorado fuese más fácil volver al lado del Canciller cuando éste decidió no hablar de la economía. 
Los próximos cuatro años representan un reto tanto para el gobierno como para la oposición. 
El Canciller tendrá que enfrentar la necesidad de resolver finalmente los problemas económicos reales de Alemania. El CDU/CSU y el FDP se verán forzados a presentar políticas que sean alternativas convincentes a las políticas de Schröder. 
Mientras un lado o el otro no actúe decisivamente, Alemania seguirá siendo económicamente débil y políticamente impredecible. 

El déficit europeo de Alemania 
BERLÍN – Alemania solía estar en el núcleo de la integración europea. 
Sus estadistas solían reafirmar que no tenía una política exterior independiente, sólo una política europea. 
Tras la caída del Muro de Berlín, sus dirigentes comprendieron que la reunificación alemana sólo era posible en el marco de una Europa unida y estuvieron dispuestos a hacer algunos sacrificios para lograr la aceptación europea. 
Los alemanes aportarían un poco más y obtendrían un poco menos que los demás, gracias a lo cual facilitarían el acuerdo. 
Eso ya es cosa del pasado. 
El euro está en crisis y Alemania es la protagonista principal. 
Los alemanes ya no se sienten tan ricos, por lo que no quieren seguir haciendo de bolsillo repleto para el resto de Europa. 
Ese cambio de actitud es comprensible, pero ha paralizado el proceso de integración europea. 
Tal como fue concebido, el euro era una divisa incompleta en su lanzamiento. 
El Tratado de Maastricht creó una unión monetaria sin una unión política: un banco central, pero no una hacienda central. 
En lo relativo al crédito soberano, cada uno de los miembros de la zona del euro iba por su lado. 
Esa realidad quedo ocultada hasta hace poco por la disposición del Banco Central Europeo a aceptar la deuda soberana de todos los miembros de la zona del euro en condiciones de igualdad en su ventanilla de descuentos. 
En consecuencia, todos ellos podían endeudarse con el mismo interés prácticamente que Alemania. 
Los bancos se alegraron de ganar unos céntimos más con activos supuestamente libres de riesgos y recargaron sus balances con la deuda estatal de países más débiles. 
La primera señal de que había problemas llegó después del desplome de Lehman Brothers en septiembre de 2008, cuando los ministros de Hacienda de la Unión Europea decidieron, en una reunión de emergencia celebrada en París en aquel octubre, brindar una virtual garantía de que no se permitiría la quiebra de ninguna otra entidad financiera sistémicamente importante, pero la Canciller alemana, Angela Merkel, se opuso a una garantía conjunta a escala de la UE; cada uno de los países debía hacerse cargo de sus propios bancos. 
Al principio, los mercados financieros quedaron tan impresionados por la garantía, que apenas notaron la diferencia. 
El capital huyó de los países que no estaban en condiciones de ofrecer garantías similares, pero las diferencias de los tipos de interés dentro de la zona del euro siguieron siendo mínimas. 
Entonces fue cuando países de la Europa oriental –en particular Hungría y los Estados bálticos– experimentaron dificultades y hubo que rescatarlos. 
Hasta este año, en el que los mercados financieros han empezado a preocuparse por la acumulación de deuda soberana, no han empezado a aumentar las diferencias entre los tipos de interés. 
Grecia pasó a ser el centro de atención, cuando su nuevo gobierno reveló que sus predecesores habían mentido sobre el tamaño de su déficit presupuestario en 2009. 
Las autoridades europeas tardaron en reaccionar, porque los miembros de la zona del euro mantenían opiniones radicalmente diferentes. 
Francia y otros países estaban dispuestos a mostrar solidaridad, pero Alemania, dos veces traumatizada en el siglo XX por unos precios desbocados, se mostró alérgica a acumulación alguna de presiones inflacionistas. 
(De hecho, cuando Alemania accedió a aceptar el euro, insistió en la necesidad de unas salvaguardias sólidas para mantener el valor de la nueva divisa, y su Tribunal Constitucional ha reafirmado la prohibición de los rescates que figura en el Tratado de Maastricht.) 
Además, como en septiembre de 2009 los políticos alemanes afrontaban unas elecciones generales, siguieron dando largas. 
La crisis griega se pudrió y se extendió a otros países con déficit. 
Cuando los dirigentes europeos actuaron por fin, tuvieron que aportar un plan de rescate mucho mayor que el que habría sido necesario, si lo hubieran hecho antes. 
Además, para tranquilizar a los mercados, las autoridades se sintieron obligadas a crear el Fondo Europeo de Estabilización Financiera de 750.000 millones de euros, 500.000 de ellos aportados por los Estados miembros y 250.000 por el FMI. 
Pero los mercados no se han tranquilizado, porque Alemania dictó la condiciones del Fondo y las hizo algo punitivas. 
Además, los inversores reconocen correctamente que la reducción de los déficits en un momento de desempleo elevado sólo servirá para aumentar este último, lo que dificultará aún más la consolidación fiscal. 
Aun cuando se cumplieran los objetivos en materia de déficit, resulta difícil ver cómo podrían recuperar la competitividad esos países y reactivar el crecimiento. 
A falta de una depreciación del tipo de cambio, el proceso de ajuste reducirá los salarios y los precios, lo que elevará el espectro de la deflación. 
Las políticas actualmente impuestas en la zona del euro contradicen directamente las enseñanzas que se desprendieron de la Gran Depresión del decenio de 1930 y podrían sumir a Europa en un período de estancamiento prolongado o algo peor, lo que, a su vez, crearía descontento y desórdenes sociales. 
En el peor de esos casos hipotéticos, la UE podría quedar paralizada o resultar destruida por el ascenso del extremismo nacionalista y xenófobo. 
Si así fuera, correspondería a Alemania la mayor parte de la responsabilidad. 
No se le puede culpar de querer tener una divisa fuerte y un presupuesto equilibrado, pero, como el país más fuerte y más solvente que es, está imponiendo involuntariamente sus políticas deflacionistas al resto de la zona del euro. 
No es probable que el público alemán reconozca el daño que las políticas alemanas están haciendo al resto de Europa, porque, tal como funciona el euro, la deflación servirá para hacer a Alemania más competitiva y al tiempo sumir aún más en la depresión a los países más débiles y aumentar la carga de su deuda. 
Los alemanes deberían hacer el siguiente experimento mental: la retirada del euro. 
El marco alemán restaurado se pondría por las nubes y el euro caería por los suelos. 
El resto de Europa se volvería competitiva y podría crecer y salir de sus dificultades, pero Alemania descubriría lo doloroso que es tener una divisa excesivamente apreciada. 
Su saldo comercial se volvería negativo y habría un desempleo generalizado. 
Los bancos sufrirían pérdidas cuantiosas con los tipos de cambio y necesitarían grandes inyecciones de fondos públicos, pero al Gobierno le parecería políticamente más aceptable rescatar bancos alemanes que a Grecia o España. 
Y habría otras compensaciones: los pensionistas alemanes podrían retirarse a España y vivir como reyes, con lo que contribuirían a la recuperación de la propiedad inmobiliaria española. 
Naturalmente, esto es puramente hipotético, porque, si Alemania abandonara el euro, las consecuencias políticas serían inconcebibles, pero el experimento mental puede ser útil para impedir que lo inconcebible llegue a ocurrir en la realidad. 



Los cinco shocks de Alemania 
A lo largo de la última década, Alemania ha sido la economía con crecimiento más lento en la Unión Europea, y Europa ha sido el continente con crecimiento más lento en el mundo. 
De 1995 a 2005, Alemania sólo habrá crecido 14.6%, mientras que la vieja UE habrá crecido en promedio 24%, los EU 39.9% y la economía mundial 45.6%. 
¿Por qué ha tenido Alemania tan mal desempeño? 
Una teoría, apoyada por el líder del partido gobernante de Alemania, el Partido Socialdemócrata, Franz Müntefering, es que el país ya llegó a donde otros quieren estar. 
Sostiene que el lento crecimiento alemán es signo de la convergencia natural. 
Pero esta teoría no es convincente. 
Alemania fue rebasada hace poco en términos de ingreso per cápita por varios países de la UE, incluyendo a Irlanda, el Reino Unido, Holanda y Francia y sigue creciendo más lento que todos ellos. 
Otra teoría más probable es que en los últimos quince años ha habido varios desafíos y shocks externos que han golpeado al país simultáneamente. 
Con lo rígida que era, con un extenso sistema de seguridad social y con un mercado laboral demasiado regulado, Alemania no pudo reaccionar ante esos shocks y se vio en problemas. 
Esta teoría recuerda a la del historiador británico Arnold Toynbee, según la cual los imperios caen porque no pueden reaccionar ante los desafíos externos. 
El primer shock fue la globalización intensificada, que trajo mucha competencia de salarios bajos. 
Aunque la globalización es un proceso gradual, cobró impulso cuando China decidió entrar al juego. 
China tiene diez veces el tamaño de Japón, y tampoco fue fácil lidiar con este país. 
Por ejemplo, los instrumentos de precisión y el equipo óptico alemanes perdieron su ventaja competitiva cuando Japón entró al juego. 
El segundo shock fue la integración de la UE, incluyendo las ampliaciones al norte y al sur. 
El desmantelamiento de las fronteras internas de la UE amplió el tamaño del mercado de cada país y trajo las economías de escala que se habían previsto. 
Pero eso ayudó más a los países pequeños de Europa que a los grandes, y significó mayor competencia para Alemania, la economía más grande del continente. 
Pensemos en Nokia, el fabricante de teléfonos celulares. 
Debido a las economías de escala que el mercado común hizo posibles, Nokia logró explotar plenamente sus inventos, mientras que la empresa alemana Siemens decidió recientemente abandonar el mercado de la telefonía celular. 
El tercer shock fue el euro, que ha inducido una rápida convergencia de las tasas de interés a largo plazo, que en algunos países habían estado de cinco a siete puntos porcentuales por encima del nivel alemán. 
Liberados del riesgo cambiario, los inversionistas internacionales ya no exigieron una prima de riesgo a esos países y estuvieron dispuestos a darles a todos ellos fondos bajo las mismas condiciones favorables que anteriormente se reservaban para Alemania. 
Eso es bueno para Europa, porque ayuda a mejorar las asignaciones de capital y estimula el crecimiento al trasladar los ahorros alemanes a las regiones remotas que solían estar en desventaja en la zona del euro. 
Pero los beneficios para los trabajadores alemanes, quienes también habrían deseado cooperar con ese capital, son inciertos. 
El cuarto shock fue la expansión de la UE hacia el Este, lo que ha traído oportunidades extraordinarias para el comercio y las inversiones en esa región, pero también ha generado una enorme competencia de salarios bajos. 
En promedio, el costo de los salarios en los diez países que ingresaron a la UE en 2004 es de apenas el 14% del nivel de Alemania occidental. 
Debido a la competencia de salarios bajos se han emprendido muchas actividades de subcontratación en el extranjero que han permitido a las empresas alemanas seguir siendo competitivas al reducir su demanda de mano de obra local. 
Puesto que ni los sindicatos alemanes ni su Estado de bienestar estaban dispuestos a aceptar recortes salariales, el resultado fue un mayor desempleo y un crecimiento más lento. 
El quinto shock fue la unificación alemana, que es un fracaso en términos económicos. 
El PIB por persona en edad de trabajar en Alemania oriental era del 61% del nivel de Alemania occidental en 1996, pero ahora es de apenas el 59%. 
El lento crecimiento de la parte oriental del país ha provocado que el promedio de toda Alemania baje, mientras que la enorme demanda de fondos públicos en el Este ha aumentado la deuda pública. 
A su vez, la débil posición fiscal ha socavado la confianza de los inversionistas, con implicaciones obvias para el crecimiento económico. 
Todos esos cinco shocks constituyen acontecimientos históricos que son positivos para el mundo en su conjunto, pero problemáticos para Alemania. 
Para que el país pueda hacer frente a los desafíos y seguir creciendo tendrá que flexibilizar su mercado laboral. 
Los trabajadores alemanes sólo podrán volver a ser competitivos si los salarios se ajustan a la baja para adecuarse al nuevo ambiente internacional, de forma que el país recupere un nivel de empleo más elevado y explote su capital humano a toda su capacidad. 
El nuevo gobierno que los votantes muy probablemente elegirán en septiembre tendrá la difícil tarea de enfrentar a los alemanes con la realidad y de llevar a cabo las reformas necesarias. 
Sólo entonces sabremos si Alemania es capaz de superar el desafío estilo Toynbee al que se enfrenta. 

Los tormentos laborales de Alemania 
Alemania es un país con muy pocas huelgas. 
Mientras que la cantidad promedio de días laborables perdidos debido a huelgas de 2000 a 2004 representó 234 por cada 1.000 empleados en España, 171 en Canadá y 101 en Francia, sólo 3,5 días se perdieron en Alemania. 
En las estadísticas de huelgas de la OCDE, Alemania ocupa el tercer lugar empezando de abajo, sólo arriba de Polonia, con 1,6 días perdidos, y Japón, con 0,4. 
De manera que a los alemanes les preocupa mucho que el sindicato de maquinistas, el GDL, haya votado a favor de una huelga nacional que paralizará al país. 
El acuerdo salarial firmado recientemente para todos los empleados ferroviarios, negociado por los sindicatos rivales Transnet y GDBA, no llegó lo suficientemente lejos para el GDL, que ahora exige aumentos salariales del 31%. 
La huelga ha sido frenada temporalmente por una orden judicial, lo que deja tiempo para las negociaciones, pero el peligro sigue siendo importante ya que las conversaciones hoy están en un callejón sin salida. 
Si el GDL obtiene un mejor acuerdo salarial del que se logró en el acuerdo salarial general para todos los trabajadores ferroviarios, el acuerdo general quedará invalidado -un resultado que la conducción ferroviaria no puede aceptar bajo ninguna circunstancia. 
Más importante aún, una huelga podría introducir un cambio de paradigma en el mercado laboral alemán por dos razones. 
Primero, otras operaciones estatales privatizadas, especialmente los servicios postal y de telecomunicaciones, podrían ser las siguientes. Antes, estas operaciones podían confiar en el hecho de que los empleados eran empleados públicos permanentes (Beamte), una anomalía alemana. 
Si bien los empleados públicos permanentes alemanes no pueden ser despedidos, tampoco se les permite hacer huelga. 
La condición de empleado público permanente, caracterizada por una obligación recíproca especial de lealtad, fue creada por el Estado prusiano para ocupar puestos estratégicamente importantes con gente de plena confianza. 
Los maquinistas eran los ejemplos supremos de este credo. 
Con la privatización de los trenes de Alemania, que en breve culminará con su cotización en la Bolsa, estos empleados públicos desaparecerán. 
Hoy, el 40% de los maquinistas alemanes siguen siendo empleados públicos permanentes que han sido cedidos por el Estado a las empresas de trenes privatizadas. 
Pero el derecho de los maquinistas restantes a hacer huelga es suficiente para amenazar a Alemania con un caos en el sistema de transporte. 
La amenaza de huelga también es importante porque marca un alejamiento del sistema alemán de sindicatos industriales, que negocian para todos los empleados dentro de una industria sin importar su ocupación. 
La alternativa son sindicatos para actividades individuales dentro de una industria, que normalmente son negociadores agresivos y tienden a exigir mucho más de lo que es económicamente posible. 
Estos sindicatos son comunes en los países anglosajones. Ellos fueron responsables, en gran medida, de la caída económica de Gran Bretaña en los años 1960 y 1970. 
Recién cuando Margaret Thatcher quebrantó su poder el país pudo respirar libremente y renovarse. 
Existe una razón económica para explicar por qué los sindicatos basados en las ocupaciones individuales son perjudiciales. 
Este tipo de sindicatos actúan como monopolios que ofrecen productos complementarios. 
Como al cliente sólo le interesa el precio total que debe pagar por todos los productos en un bulto, y como la cantidad de unidades compradas de este bulto depende únicamente del precio total, los vendedores individuales se sienten alentados a pedir precios particularmente altos. 
Si aumentan sus precios, reciben toda la ganancia financiera, mientras que cualquier pérdida ocasionada por una caída en la demanda se distribuye entre todos los vendedores. 
Por este motivo, el precio total que surge es superior del que habría elegido un vendedor monopólico que representa a todos los productores y que tiene en consideración todas las desventajas mutuas de cualquier caída en la demanda. 
Un monopolio es veneno para una economía de mercado, porque aumenta los precios y reduce el volumen. 
Pero más venenosa aún es una cadena de monopolios que ofrecen productos complementarios. Esta aumenta los precios y reduce los volúmenes incluso más que un monopolio global que incorpora a todos los proveedores. 
Esta noción se puede aplicar directamente al problema de los sindicatos. 
Por ser un monopolio global, un sindicato industrial obtiene salarios más elevados de los que serían posibles en condiciones de competencia -vale decir, sin ningún sindicato- y, en consecuencia, hace aumentar el desempleo. 
Pero los sindicatos basados en las ocupaciones, que en general operan de manera independiente, logran incluso salarios más altos y crean aún más desempleo -a tal punto que los empleados, en general, están mucho peor de lo que estarían si los representara un sindicato industrial. 
Las demandas salariales de los maquinistas alemanes demuestran que la privatización de operaciones que antes eran estatales implica considerables riesgos para el mercado laboral de Alemania, porque la manera en que se resuelvan esas demandas determinará si Alemania avanzará hacia los sindicatos basados en las ocupaciones. 
Si es así, el ranking de Alemania en las estadísticas internacionales de huelgas aumentará considerablemente. 

El programa de vigilancia del vecindario de Alemania 
FRANKFURT – En mi reciente viaje a Alemania me llamó la atención que hay dos narrativas distintas. 
En una se presenta una economía alemana sólida con un bajo nivel de desempleo, finanzas fuertes y una buena ubicación competitiva para explotar los segmentos más dinámicos de la demanda global. 
En la otra, se describe una economía colmada de interminables crisis de deuda europea cuyos autores tratan de desviar la responsabilidad, así como sus necesidades financieras, hacia las inmaculadas hojas de balance alemanas. 
Las dos narrativas son comprensibles pero no pueden coexistir por siempre. 
Después de todo, es difícil que haya una casa valiosa en un vecindario deteriorado. 
O mejora el vecindario o disminuye el valor de la casa. Y es de gran importancia cuál de las narrativas prevalecerá –para Alemania para Europa y para la economía global. 
Alemania ahora está cosechando los beneficios de administrar responsablemente la economía nacional durante muchos años. 
Además de mantener unas finanzas públicas sanas, los dirigentes alemanes pusieron en aplicación reformas estructurales difíciles destinadas a mejorar la competitividad internacional, incluidas las dolorosas reformas del mercado laboral. 
Como resultado, Alemania es una de las pocas economías avanzadas que actualmente ha creado muchos empleos y mantenido una estabilidad financiera. 
En otras palabras, es la triple A de los triples A. 
Con todo, Alemania es también parte, sino es que el pilar, de una región con fuertes desafíos. 
Sus vecinos incluyen países –principalmente en la periferia de la eurozona-- que están en dificultades. Tienen un elevado desempleo general (y una alarmante tasa de desempleo entre los jóvenes), y no pueden crecer por sus propios medios. 
En algunos casos también se enfrentan a problemas de solvencia, y están muy lejos de lograr el consenso político-social necesario para ordenar sus economías. 
Evidentemente este contraste entre Alemania y su vecindario es muy incómodo. 
Alimenta interminables tensiones externas e internas, fomenta las críticas y promueve una fuerte dinámica perjudicial de búsqueda de culpas. 
Y todo esto desvía la atención de una cuestión necesaria como competir en una economía global que cambia rápidamente. 
Entre más se prolongue esta situación mayor será el daño a la unidad europea. 
En consecuencia, los funcionarios europeos necesitan seguir haciendo avances firmes en tres áreas principales: 
· Mejorar los elementos de política nacional de los países individuales de forma que se enfoquen en la sostenibilidad de la deuda mediante la promoción del crecimiento y la reducción del déficit, en especial en las economías periféricas más vulnerables; 
· Fortalecer los sistemas internos de protección financiera de la eurozona para reducir el riesgo de interacciones financieras dañinas y de equilibrios múltiples desestabilizadores; y 
· Fortalecer los fundamentos institucionales de la eurozona, así como sus mecanismos de coordinación de políticas y revisión entre homólogos. 
Ninguna de estas medidas es fácil, y ciertamente no son automáticas. 
Además, para maximizar su eficacia se deben poner en aplicación simultáneamente; en efecto, esta es una situación en la que uno más uno es igual a tres. 
Y esto no sucederá hasta que al menos otras dos medidas, todavía más polémicas, se pongan en marcha. 
Primero, Alemania debe tener una mayor participación en la coordinación y realización de las respuestas de política de la eurozona. 
Sé que a muchos alemanes les incomoda esto. Sin embargo, no hay otra alternativa viable para el bienestar de Europa –y por ende el de Alemania. 
Las instituciones de la Unión Europea todavía no tienen la autoridad y la credibilidad necesarias para realizar esta función. 
El Banco Central Europeo no tiene las herramientas políticas estructurales adecuadas, y ya se ha visto obligado a asumir cargas que se podría decir van más allá de la definición estricta de su mandato. 
Y no hay otra economía que se parezca a Alemania en términos de tamaño, influencia y salud financiera y económica. 
Segundo, la eurozona, dirigida por Alemania trabajando en estrecha colaboración con Francia, necesita dejar en claro qué es lo que quiere ser en el mediano plazo. 
Hay dos alternativas, ambas delicadas y polémicas, y les corresponde solamente a los europeos escoger entre ellas y actuar en consecuencia; pero deben elegir de una vez por todas para superar el riesgo de fragmentación de la eurozona. 
Por un lado, tienen la opción de decidir si van a dejar que la economía domine la política. 
A los políticos les va a costar trabajo obtener apoyo para esta idea, en especial en países centrales (particularmente Alemania, Finlandia y los Países Bajos), porque requeriría de grandes subsidios durante muchos años para los países periféricos –o el equivalente analítico de la difícil decisión tomada hace más de veinte años para reunificar a Alemania con paridad cambiaria. 
Pero aquí, sin embargo, se añade la complicación del conflicto potencial entre la política regional y los procesos democráticos nacionales. 
Por otro lado, pueden escoger que la economía prime. 
En este caso los miembros de la eurozona podrían elegir colectivamente una unión más pequeña y menos imperfecta que incluya a países con condiciones iniciales similares –económicas, financieras, políticas y sociales. 
Y otra vez, no hay una manera fácil de hacerlo, en especial porque intencionalmente el diseño de la eurozona no contemplaba una salida. 
Si no se toman dichas decisiones difíciles y polémicas es probable que los periodos de tranquilidad en Europa se vean interrumpidos por estallidos recurrentes de inestabilidad financiera, vacilaciones y debates sin fin. 
Mientras más tiempo se mantenga esta situación más riesgo habrá de que los vecinos de Alemania erosionen la solidez que el país ha construido con tantos sacrificios. 
En última instancia, no puede haber una Alemania fuerte sin una eurozona estable ni una eurozona estable sin una Alemania fuerte, ni estabilidad económica mundial sin las dos. 
Es tiempo de que los europeos tomen las difíciles decisiones de largo plazo que son esenciales para mantener y fortalecer su histórico proyecto regional. 

El auge patológico de las exportaciones alemanas 
Alemania es el bazar industrial del mundo. 
Ningún otro país puede ofrecer a sus clientes internacionales tan extensa variedad de productos industriales. 
Tiene 450 campeones ocultos de nichos de productos y es el hogar de 15 de las 20 ferias comerciales más grandes del mundo. 
También es el primer exportador mundial de mercancías y el segundo exportador más grande de bienes y servicios. 
Pero Alemania gradualmente se está convirtiendo en una economía de bazar en un sentido diferente, ya que hoy en día se especializa en empacar y vender sus productos, mientras que subcontrata una parte cada vez mayor de sus manufacturas de alto valor agregado en países con mano de obra barata. 
En otras palabras, el papel de Alemania en la economía mundial está cambiando de ser productor a ser mercader. 
Como resultado, sus exportaciones contienen una parte cada vez mayor de bienes y servicios importados, y la proporción del valor agregado interno por unidad producida en sus exportaciones está disminuyendo rápidamente. 
Eso no significa que la proporción de las exportaciones hechas en Alemania esté cayendo en términos absolutos. 
Sólo significa que el volumen total de las exportaciones alemanas ha estado creciendo más rápido que el valor agregado alemán total de esas exportaciones. 
¿Es esto bueno o malo? 
Una evaluación favorable no puede apoyarse en el hecho de que el valor agregado alemán total en las exportaciones ha estado creciendo porque eso es simplemente un efecto de la especialización alemana en la producción relacionada con la exportación. 
Cuando un país se especializa en una área determinada, el capital y la mano de obra se desplazan hacia ella más rápido de lo que se desplazan hacia otras --en efecto, el crecimiento de los sectores relacionados con la exportación puede darse a cambio de una caída en otros. 
En pocas palabras, sí existe la especialización excesiva. 
Para evaluar si se ha dado una especialización excesiva en Alemania debemos centrarnos en el mercado laboral, porque es ahí donde es más visible el efecto de la especialización. 
Desgraciadamente, no hay motivos para el optimismo. 
De 1995 a 2004 Alemania perdió un total equivalente a 1.09 millones de empleos de tiempo completo en los sectores de las manufacturas y el comercio. 
Al mismo tiempo, no se crearon empleos nuevos en el resto de la economía. 
Al contrario, el empleo fuera de los sectores de las manufacturas y el comercio disminuyó, de forma que la economía en su conjunto sufrió una pérdida neta equivalente a 1.26 millones de empleos de tiempo completo. 
De hecho, desde la caída del comunismo la disminución porcentual del empleo industrial en Alemania ha sido mayor que el de cualquier otro país de la OCDE. 
En parte eso se debió a la disminución en la ex Alemania del Este. 
Pero incluso Alemania occidental está en el penúltimo lugar de todos los países desarrollados. 
Las industrias automotriz y de ingeniería eléctrica han estado al frente de la economía de bazar. 
Para mantener precios competitivos han tenido que recurrir a componentes importados. 
La manufactura de productos eléctricos como los chips y los dispositivos pasivos se ha desplazado completamente a Asia con mucha frecuencia, mientras que aun los automóviles que todavía se ensamblan en Alemania tienen muchos componentes producidos en Europa del Este. 
En el fondo, la coincidencia del desempleo y el auge de las exportaciones se puede explicar por los salarios altos y rígidos que Alemania todavía padece. 
Como consecuencia de su seguridad social y de los sindicatos agresivos, Alemania ha tenido los costos de mano de obra por hora más altos del mundo durante la mayor parte de los últimos 20 años; hace poco que Dinamarca la rebasó debido a una revaluación de la corona. 
Los salarios excesivos destruyen muy rápido las etapas avanzadas del proceso de producción intensivas en mano de obra y también dañan otros sectores intensivos en mano de obra como los textiles, los servicios sencillos, el turismo y la construcción. 
Como resultado, esos sectores intensivos en mano de obra deben liberar mucho capital y mano de obra, que se insertan en los sectores exportadores intensivos en capital que pueden manejar mejor los salarios altos. 
Pero, aunque estos sectores crecen particularmente rápido en consecuencia, su alto nivel de intensidad de capital significa que no pueden emplear plenamente la mano de obra liberada, lo que da como resultado que algunos de los trabajadores desempleados no tengan otro remedio que recurrir a la seguridad social. 
Al mismo tiempo, puesto que los rendimientos del capital se mantienen bajos debido a los salarios altos, hay muy poca inversión. 
El exceso de ahorro frente a la inversión fluye al exterior como exportaciones de capital. 
El crecimiento económico y la creación de empleos se desaceleran, mientras que las exportaciones se disparan. 
De manera asombrosa, muchos interpretan el auge de las exportaciones alemanas y el actual superávit en cuenta corriente, que mide estas exportaciones de capital, como indicador de la fortaleza de Alemania como lugar para invertir. 
Pero, según el Bundesbank, la inversión neta en el extranjero (incluyendo la inversión financiera) ya alcanzó prácticamente a la inversión interna en los últimos años. 
A medida que la división internacional del trabajo siga avanzando, el contenido de importación en los productos alemanes seguirá aumentando, lo que significa que las exportaciones crecientes llevarán a menos empleos internos y un menor crecimiento del ingreso. 
A menos y hasta que los trabajadores alemanes acepten la necesidad de una mayor flexibilidad ante la competencia global, las ganancias de las exportaciones se seguirán invirtiendo en el extranjero, lo que reducirá los costos generales de producción --y reforzará la economía de bazar en casa. 


Las mismas elecciones de siempre en Alemania 
BERLÍN – La actual campaña de las elecciones parlamentarias de Alemania parece la que reúne más méritos para ganarse la calificación de la más aburrida de la historia de la República Federal. 
La reacción predominante entre los comentaristas ante el único debate televisado entre la canciller Angela Merkel y su oponente, el ministro de Asuntos Exteriores, Frank-Walter Steinmeier, celebrado dos semanas antes de las elecciones, fue un bostezo colectivo, lo que resulta tanto más notable en vista de los acontecimientos históricos que eclipsan estas elecciones. 
Hace veinte años, el Muro de Berlín se desplomó, lo que desencadenó un cambio sísmico que trasladó las fronteras de la antigua República Federal y de la Europa occidental en conjunto a centenares de kilómetros más al Este. 
El inmenso imperio soviético hizo su histórico mutis por el foro sin que se disparara un solo tiro. 
Este aniversario debería haber brindado suficientes razones para que se hubiera tratado de un debate acalorado sobre los éxitos y los fracasos de la reunificación alemana y para ofrecer una visión a Alemania y a Europa para los veinte próximos años. 
En cierta ocasión, el ex canciller alemán Helmut Schmidt dijo en broma que los políticos que tienen una visión deben ir a revisarse la vista. 
Esa advertencia tenía sentido en el decenio de 1970, cuando incluso los jóvenes parlamentarios de su Partido Socialdemócrata soñaban con una revolución, pero Schmidt nunca habría imaginado que llegaría un día en que no habría político alguno en busca de una revisión de la vista. 
Asimismo, en el otoño de 2008, la amenaza de un Armaguedón financiero colocó al borde del desastre no sólo a Alemania, sino también a todo el mundo. 
Lo peor ha quedado mitigado y desdibujado en los países ricos mediante el recurso a unos niveles de deuda sin precedentes, pero cualquier persona mínimamente despabilada sabe que la próxima generación –e incluso la siguiente a ella– estará pagando los excesos de los banqueros de inversión. 
No podemos por menos de sentir asombro ante la discreción con que están abordando ese asunto Merkel y Steinmeier. 
Pregúntese a los estrategas de los partidos y dirán que la crisis financiera es un asunto para perdedores; los votantes quieren oír algo positivo. 
El electorado está experimentando el mayor desplome desde 1929 como un mal sueño que ya casi ha pasado... y los políticos no quieren despertarlos. 
Los llamados “autónomos”, radicales violentos de izquierdas, de Berlín-Kreuzberg disfrutan incendiando coches de lujo, pero no se ha roto ni una sola ventana de banco en Alemania. 
Tampoco se ha llevado ante la justicia a un solo financiero-especulador que engañara a los reguladores financieros con cifras amañadas. 
Al contrario, esos insolventes están recurriendo a la justicia para obtener las primas de millones de dólares a que consideran tener derecho. 
No pocos de ellos están de vuelta ante la mesa de juego especulando con el dinero de los contribuyentes y vendiendo sus nuevos “productos financieros”; saben que, cuando llegue el próximo desplome, el contribuyente no tendrá otra opción que volver a rescatarlos. 
Sólo algunos incondicionales repiten tímidamente la incendiaria pregunta formulada por Mackie el Navaja en la Ópera de tres centavos de Berthold Brecht: “¿Qué es el robo en un banco comparado con la fundación de un banco? 
¿Qué es una ganzúa comparada con una participación en una emisión de obligaciones?” 
Pero ese lema es del decenio de 1920 y parece un recordatorio nostálgico de una agitación del pasado que preferimos ver en el escenario. 
El mayor milagro en la campaña electoral de 2009 es el resurgimiento del Partido Demócrata Liberal (PDL). 
De hecho, el paisaje político alemán nada necesita más que un partido de verdad liberal, en el sentido que tiene ese término en los Estados Unidos: un adalid de la causa de la libertad individual. 
Lamentablemente, bajo la demasiado prolongada dirección de Guido Westerwelle, el PDL ha degenerado hasta convertirse en un partido notable por defender sólo la libertad de unos pocos privilegiados: los banqueros y los hombres de negocios. 
Hace tan sólo un año, el PDL se atenía fervientemente a la religión de los neoconservadores americanos, según la cual los mercados se autorregulan. 
Así, pues, se opuso vigorosamente a todos los intentos, poco entusiastas, de regular el sector financiero. 
En fecha tan tardía como el pasado mes de mayo, el PDL defendía los derechos de propiedad del multimillonario estadounidense Christopher Flowers, importante accionista del fracasado banco alemán Hypo Real Estate, quien fue rescatado del olvido mediante garantías estatales que ascendían a más de 100.000 millones de euros de los contribuyentes. 
No obstante, en un momento en que las finanzas están bajo sospecha el partido que defiende la libertad de los especuladores financieros frente a la del individuo está granjeándose el favor del electorado más que ningún otro. 
El PDL puede contar con entre el 13 y el 14 por ciento, aproximadamente, del voto, lo que significa que podría unirse a la Unión Cristianodemócrata de Angela Merkel para formar gobierno. 
No puedo explicarme esa dinámica. 
No creo en las leyes de hierro de la Historia citadas por Karl Marx. 
Aun así, una ley histórica sí que parece aplicable: en una crisis económica inmensa, los votantes se mantienen fieles a aquellos en cuya competencia económica han confiado tradicionalmente, es decir, los mismos precisamente que los condujeron a la ruina. 
Pero toda regla tiene su excepción. 
En este caso, es el ex Partido por el Socialismo Democrático (PSD), el sucesor del partido gobernante de la antigua Alemania Oriental. 
Los disidentes de la República Democrática Alemana (RDA) tradujeron esas tres letras como “Prácticamente lo Mismo”. 
Dicho partido, que ahora usa el presuntuoso titulo de “La Izquierda”, se ha afianzado en la Alemania occidental con sus imposibles promesas de unas pensiones mayores, un salario mínimo por hora de trabajo de diez euros, grandes planes de inversión pública y desaparición del desempleo: en una palabra, el tipo de paraíso socialista precisamente que fracasó en la Alemania Oriental. 
Y, naturalmente, “La Izquierda”, que aún cuenta con un gran número de personas que pertenecieron a la antigua Stasi entre sus miembros, pide también una reevaluación de la propia Alemania Oriental; muchos veteranos del partido rechazan el término “dictadura” para esa fase de sus vidas. 
Así, pues, además del PDL, también ese partido está beneficiándose de la poco entusiasta gestión de la crisis económica mundial por parte de los partidos políticos tradicionales. 
Lo más probable es que, cuando los alemanes voten el 27 de septiembre, el único “vencedor” sea el “partido” de los abstencionistas. 
Yo no simpatizo con ese grupo, pero entiendo que los abstencionistas sólo esperan una cosa de los partidos políticos de Alemania en este momento: “prácticamente lo mismo”. 

Los bancos alemanes a la cabeza 
CHICAGO – Superar el actual malestar económico de la Unión Europea, como casi todo el mundo acepta, requiere una mayor integración. El primer paso debe ser una unión bancaria supervisada por el Banco Central Europeo. 
Pero la unión bancaria europea requiere además reglas uniformes para liquidar las instituciones financieras insolventes –y este se ha convertido en un punto controvertido. 
Alemania se opone al nuevo mecanismo de resolución bancaria propuesto por la Comisión Europea y genera apoyo político y moral local al presentar su postura como un esfuerzo por proteger a los contribuyentes alemanes: ¿por qué han de pagar las hormigas alemanas por los saltamontes del sur de Europa? 
De hecho, la posición alemana es una treta para ocultar su comportamiento anticompetitivo, mediante el cual el gobierno subsidia a los bancos y las industrias alemanas a expensas de todos los demás –incluidos los contribuyentes alemanes. 
El mercado común europeo ha sido el mayor éxito de la política europea posterior a la Segunda Guerra Mundial: impulsó el crecimiento económico y fomentó el intercambio cultural. 
Pero un mercado común requiere competencia en igualdad de condiciones y la Comisión Europea ha trabajado duramente para lograrlo en muchos sectores a lo largo de los años. 
Hasta ahora, la principal excepción era la banca. 
La unión bancaria emergente no solo es el primer paso hacia una unión fiscal europea; también es el último paso para completar el mercado común europeo. 
Sin un mecanismo común de resolución que brinde igualdad de condiciones, el mercado común no estará completo. 
En principio, las normas bancarias de la UE son comunes a todos los estados miembros. 
En la práctica, su implementación fue, hasta hace poco, dejada en manos de los reguladores nacionales, quienes aplicaron estándares muy diferentes. 
Resulta aún más importante que, mientras los subsidios estatales están prohibidos en todos los demás sectores, son aceptados habitualmente en la banca –no solo los subsidios explícitos, como el rescate alemán de varios Landesbank después de la crisis de las hipotecas de alto riesgo en EE. UU., sino también los subsidios implícitos. 
Algunos operadores bancarios franceses se jactan abiertamente del respaldo del gobierno francés, que nunca dejará que sus bancos quiebren. 
Desafortunadamente, no se trata solo de un problema francés o alemán. 
Todos los participantes del mercado saben que los gobiernos de la UE no dejarán que los grandes bancos quiebren. 
Este subsidio implícito no solo cuesta miles de millones de euros a los contribuyentes de cada país; también distorsiona la competencia, porque no todos los subsidios implícitos son iguales. 
Más allá de sus indicadores básicos, un banco alemán se considera más seguro que uno italiano, porque la garantía implícita del gobierno alemán es mucho más valiosa que la del gobierno italiano. 
En consecuencia, el costo del financiamiento para los bancos alemanes es menor y –en igualdad de condiciones– su rentabilidad, mayor. 
En la medida en que parte de ese menor costo se transmite a los clientes, incluso las empresas industriales en Alemania disfrutan menores costos de acceso al capital y eso les brinda una ventaja injusta respecto de sus competidores europeos. 
Una forma de evitar esta distorsión sería crear un mecanismo para rescatar a todos los bancos con dinero europeo. 
Pero este enfoque no solo comprometería a todos los contribuyentes alemanes, también crearía incentivos perversos en todo el sistema bancario europeo y maximizaría la inestabilidad. 
La alternativa preferida es crear un mecanismo de resolución común, aplicable a toda Europa sin importar el país de origen del banco. 
Tal mecanismo evitaría la necesidad de intervenciones gubernamentales. 
La reciente propuesta de Michel Barnier, el comisionado europeo de Servicios y Mercados Internos, es un esfuerzo para implementar esta solución. 
Proporciona un mecanismo de resolución común para todos los bancos de Europa, que obliga a los accionistas, tenedores de bonos y grandes depositantes a absorber las pérdidas antes que se aporten fondos gubernamentales. 
Para brindar financiamiento de corto plazo a un banco durante cualquier tipo de reestructuración, el plan de la Comisión crearía un Fondo Europeo, que pondría en pie de igualdad a todos los bancos. 
La propuesta de la Comisión dista de ser perfecta. 
Una vez que se “limpia” a los accionistas de un banco y sus acreedores asumen un «recorte» del 8 %, el Fondo Ese transforma en un fondo de rescate; eso justifica algunos de los temores alemanes. 
Y no hay prohibiciones explícitas a rescates por los gobiernos nacionales. 
Aún así, la propuesta es un paso en la dirección correcta. 
La crítica alemana debe dirigirse a mejorarla, no a limitarla. 
Los contribuyentes alemanes han pagado caro los errores de los bancos de su país. 
En 2008, cuando se descubrió que los Landesbank estaban llenos de hipotecas estadounidenses de alto riesgo, el gobierno alemán los rescató mediante un paquete de €500 mil millones ($650 mil millones), a expensas de los contribuyentes. 
En 2010, cuando los bancos alemanes quedaron seriamente sobreexpuestos –al ritmo de $704 mil millones– ante Grecia, Irlanda, Italia, Portugal y España, los contribuyentes europeos y el BCE los ayudaron a regresar a casa la mayor parte de ese dinero. 
La amenaza más importante para los contribuyentes alemanes no es el derroche del sur de Europa, sino los bancos de su propio país. 
En este sentido, la unión bancaria no es una confabulación para endilgar a los contribuyentes alemanes las pérdidas de los bancos quebrados del sur de Europa; se trata de un mecanismo para que todos los bancos (incluidos los alemanes) se responsabilicen de sus propios errores, reduciendo así la carga que imponen a los contribuyentes locales. 
Es hora de que los votantes alemanes entiendan que los saltamontes más grandes están en el centro de sus propias ciudades. 

La hora cero de Alemania 
El 8 de mayo siempre trae recuerdos de 1945, porque para mí el fin de la guerra en Europa fue en verdad una hora cero. 
Cuando los primeros soldados soviéticos avanzaron por nuestra callecita en los suburbios occidentales de Berlín, supimos que la gran carnicería tocaba a su fin. 
Mi padre, que había estado en la resistencia, volvería de la cárcel de Brandenburgo. 
Yo ya no necesitaba ocultarme, como lo había hecho tras mi liberación de un campo de la Gestapo a comienzos de febrero. 
Una nueva vida iba a empezar de algún modo. 
Sin embargo, primero hubo el caos. 
Los nazis habían desaparecido y las potencias ocupantes no habían creado aún ningún tipo de administración. 
Todo fuimos a saquear las tiendas locales; todavía conservo los finos volúmenes de poesía romántica que mi yo de 16 años cogió en una librería. 
Las tropas de ocupación arrasaban a su paso. 
La comida era difícil de encontrar. 
Mi padre fue sacado de la cárcel y transportado directamente al centro de Berlín, donde se le encargó dirigir la oficina de suministro de energía a Berlín, tarea que hubo de hacerse, literalmente, a partir de la nada. 
Durante un tiempo no hubo energía eléctrica ni transporte ni vida organizada de ninguna clase. 
¿Fue derrota o liberación? 
Para los alemanes, no resultaba fácil responder a esa pregunta, aunque es evidente que nuestra familia fue liberada en todos los sentidos. 
La pregunta entonces era ésta: ¿liberada para qué? 
¿Qué hacemos a partir de ahora? 
“Tú debes ayudar”, me dijo mi madre, por lo que ofrecí mis servicios a la autoridad soviética local y ayudé a distribuir alimentos básicos a un pequeño número de puntos de venta en nuestro distrito de Zehlendorf. 
Sin embargo, cinco semanas después, volvía a estar en la escuela. 
Llevaba conmigo un pase especial como “víctima del fascismo”, pero otros enseñaban la Cruz de Hierro que habían obtenido por sus últimas acciones militares. 
Algunos eran refugiados del Este, los hogares de muchos quedaron destruidos por los ataques aéreos, casi todos lloraban la pérdida de seres queridos. 
Ahora bien, la hora cero no duró demasiado. 
Resulta casi increíble, pero, tres años después, las políticas liberalizadoras que siguieron a una reforma monetaria pusieron en marcha lo que llegó a conocerse como el milagro económico de Alemania. 
Para ser precisos, digamos que así es como se inició el milagro económico de la Alemania occidental. 
El ejemplo alemán muestra precisamente lo diferentes que pueden ser las potencias ocupantes. 
En la zona soviética de ocupación, los avances fueron lentos y sobre todo fueron acompañados de una nueva esclavización. 
Incluso campos de concentración, como Buchenwald, cambiaron de guardias e internos, pero se siguió utilizándolos. 
En cambio, las potencias occidentales en Alemania, tras un corto período de no confraternización, aplicaron una política de habilitación controlada. 
Un año después del fin de la guerra, había administraciones autóctonas y, dos años después, se celebraron elecciones. 
No se limitaron a propugnar la democracia, sino que la practicaron y a partir de las tradiciones alemanas. 
Desde luego, todo aquello no era sólo benevolencia por parte de las potencias ocupantes. 
Fue también consecuencia de la incipiente guerra fría y del deseo de los dos bandos de consolidar “su” parte de Alemania. 
Aun así, hay enseñanzas que aprender de aquel proceso. 
Dos de ellas son dignas de mención. 
Una es económica y tiene que ver con el Plan Marshall. 
Tal vez sea lamentable, pero no deja de ser real, que la democracia arraigue más fácilmente, si mejoran las condiciones económicas. 
Esas mejoras requieren ante todo la ayutoayuda, las acciones de personas que se nieguen a aceptar durante mucho tiempo la miseria de la hora cero. 
Se puede fomentar dicha autoayuda mediante políticas (que es lo que Ludwig Erhard, el padre de la “economía social de mercado”, hizo en Alemania), pero un capital inicial ayuda. 
En eso fue en lo que el Plan Marshall de ayuda americana resultó decisivo. 
Asimismo, la Unión Europea ha ayudado y sigue ayudando a los países poscomunistas en su avance. 
La otra enseñanza es moral y es más difícil. 
Los juicios de Nurenberg pusieron totalmente al descubierto la culpabilidad de los dirigentes nazis, si es que alguien abrigaba alguna duda al respecto. 
Sin embargo, si bien fueron importantes, Alemania no inició su arduo alejamiento de la hora cero con preocupación por el pasado. 
De hecho, muchos llamaron años de “restauración” a los de Adenauer después de 1949, porque demasiadas figuras nazis menores habían permanecido en sus puestos. 
En ciertos sentidos, el país se limitó a pasar por alto el pasado y avanzar. 
Años después, cuando se establecieron una economía de mercado y la democracia política, Alemania pasó, en efecto, a “abordar el pasado” y lo hizo muy eficazmente. 
El pasado nazi de Alemania es excepcionalmente horrible, por lo que las comparaciones con otros países con historias arruinadas son engañosas. 
Aun así, Polonia ha seguido, a su modo, una vía similar después de 1989; primero, lo nuevo; después, el intento de abordar el pasado. 
En resumidas cuentas, es un método mejor de abordar la hora cero de una nación que hacerlo al revés. 
Así, pues, en Europa el 8 de mayo de 2005 es una ocasión para mirar atrás con pena e ira. Es también una ocasión para mirar al futuro con orgullo por los logros de los últimos decenios y, por tanto, con esperanza. 

¿Qué pasa con Alemania? 
ROMA – Italia puede ser el "hombre enfermo de Europa" hoy, pero no es el único país que necesita medicina. 
Por el contrario, hasta la poderosa Alemania parece estar pescándose alguna enfermedad. 
Italia, sin duda, está en graves aprietos. 
En los últimos veinte años, el crecimiento anual del PIB apenas promedió el 0,46% y la deuda gubernamental ha aumentado de manera sostenida, superando hoy el 130% del PIB. 
El desempleo se mantuvo en niveles persistentemente altos, la inversión se desploma y el sector bancario padece problemas graves. 
Igual preocupación genera el hecho de que la cantidad de mujeres en edad de ser madres ha caído casi dos millones desde la caída del Muro de Berlín en 1989. 
Y el porcentaje de mujeres activas con una educación universitaria se mantiene en niveles escasamente comparables con los de otras economías avanzadas. 
Considerando todo esto, no debería sorprender que Italia y Grecia, azotada por la crisis, sean los países de peor desempeño de la eurozona en términos de crecimiento del PIB per capita en los últimos tres años. 
Lo que sorprende es que Alemania sea el tercer país de peor desempeño. 
Alemania tiene una situación fiscal sólida, con una gran acumulación de ahorro excedente. 
También es altamente competitiva en términos de costo unitario de la mano de obra, goza de sus tasas de participación laboral más altas de la historia y se beneficia de un marcado ingreso de mano de obra calificada de otras partes de Europa. 
Pero el hecho es que el crecimiento anual promedio del PIB per capita de Alemania de 0,51% desde 2014 la coloca muy por detrás de otros países centrales de la eurozona -concretamente, Austria, Bélgica, Finlandia y Holanda-. 
Inclusive Francia, donde el crecimiento per capita apenas excede el de Italia, supera ligeramente a Alemania. 
¿Cómo es posible que economías tan diferentes como Alemania e Italia tengan un desempeño tan similar del crecimiento per capita? 
En alguna medida, la explicación podría parecer obvia. 
Alemania está mucho más cerca del crecimiento potencial que Italia e inclusive Estados Unidos, que luchó más que Alemania para escapar de la Gran Recesión. 
Pero la recuperación más reciente en otros países avanzados, en todo caso, debería haber promovido el crecimiento potencial en Alemania, donde el motor de la economía son las exportaciones. 
De la misma manera, la migración podría afectar el crecimiento del PIB per capita. 
Alemania ha recibido 2,7 millones de nuevos residentes, neto de las salidas, en los últimos cinco años, casi un millón de los cuales son refugiados. 
Estos últimos ofrecen un impulso keynesiano obvio, pero no suman demasiado a la producción potencial. 
Sin embargo, los flujos de migrantes que ingresan a Alemania no son exactamente anómalos. 
El país había experimentado ingresos netos igualmente sólidos en otros tiempos en los últimos treinta años, sin efectos tan adversos en el crecimiento del PIB per capita. 
Por el contrario, en muchos casos, los migrantes que ingresaron a Alemania, particularmente los jóvenes y, entre ellos, los calificados, han contribuido a la producción potencial. 
El verdadero culpable detrás del bajo crecimiento del PIB per capita de Alemania debe buscarse en otra parte. 
Según el Banco de Pagos Internacionales, los reclamos de los bancos alemanes en otros países de la eurozona -incluida Austria, Francia, Irlanda, Italia, Holanda, Portugal y España- han caído más de 200.000 millones de dólares, en total, desde el pico de la crisis de deuda a mediados de 2012. 
Los reclamos en Italia bajaron a niveles pre-euro, mientras que los reclamos en España se están acercando a ese punto. 
Alemania inclusive ha venido desinvirtiendo en economías centrales de la eurozona. 
El lento avance de los bancos alemanes hacia la desintegración contrasta marcadamente con el comportamiento de los bancos basados en Francia, Italia, España y Holanda que, en su totalidad, han reanudado la integración financiera europea estabilizando y muchas veces aumentando su exposición en otros países. 
Esas tendencias divergentes, más que la fuga genérica de capitales, explican parte de los crecientes desequilibrios en el sistema de pagos Target 2 de la eurozona. 
¿Por qué los bancos alemanes son los únicos que reculan en materia de integración? 
Una posible razón es que las autoridades financieras domésticas, escépticas del futuro del euro, hayan dado instrucciones a los bancos de achicar su exposición en el resto de la eurozona. 
Otra es que los bancos alemanes estén incubando una enfermedad que los reguladores europeos todavía no han detectado plenamente. 
Su base de costos es, después de todo, la más alta en el mundo avanzado, pero su rentabilidad está entre las más bajas, a pesar de su carga desdeñable de préstamos incobrables. 
De todos modos, esa característica voluble es desconcertante. 
Aproximadamente la mitad del sistema bancario alemán es de propiedad pública, y así goza de una garantía gubernamental implícita. 
Por cierto, los bancos alemanes recibieron 239.000 millones de euros (253.000 millones de dólares) en ayuda estatal entre 2009 y 2015. 
Como sea, el retiro de los bancos alemanes de Europa no puede ser bueno para la confianza, la inversión o un sector de servicios dinámico. 
Y, por cierto, la inversión en Alemania el año pasado estuvo más de cinco puntos porcentuales por debajo de sus niveles de 1999 como porcentaje del PIB, aunque el ahorro nacional bruto haya subido a los niveles más altos desde que la serie de datos del Fondo Monetario Internacional comenzó en 1980. 
Las autoridades alemanas suelen encontrar una explicación para esta enorme caída en la parsimonia de una sociedad que envejece. 
Pero los retos demográficos -que son las limitaciones de mañana a la producción potencial- deberán inspirar reformas en la ayuda social y la educación, no la supresión de la demanda de hoy. 
Y allí es donde reside la verdadera cuestión: ningún país de la UE, excepto posiblemente Francia, ha implementado tan pocas reformas en los últimos diez años como Alemania. 
Esa falta de reformas está empezando a verse. 
Los bancos cautelosos y la baja inversión deben de haber incidido desde 2012 en lo que parece el tramo de crecimiento más lento de Alemania en tres décadas en materia de productividad total de los factores. 
Depender marcadamente de las exportaciones -es decir, de la demanda de otros países- puede haber distraído al gobierno alemán de algunas de sus propias responsabilidades internas. 
Pero es para bien de toda Europa -y de Italia, en particular- que la mayor economía del continente se vuelva aún más fuerte. 
Sin duda, la desaceleración de la productividad dista de ser exclusiva de Alemania. 
Pero a menos que Alemania aborde las raíces de esa desaceleración en el país, corre el riesgo de sufrir un inmenso golpe, si su moneda se revalúa marcadamente, representado por menores exportaciones y un perjuicio de su sector bancario ya debilitado, resultado de la deflación y de tasas de interés de largo plazo negativas. 
La enfermedad de Italia es mucho más aguda que la de Alemania, pero ambas son potencialmente graves. 

El mal comprendido superávit comercial de Alemania 
BERLÍN – Ahora que el superávit de cuenta corriente de Alemania alcanzó la cifra récord de 270 000 millones de euros (285 000 millones de dólares), es decir, cerca de un 8,7% del PIB, el persistente debate sobre su modelo económico se intensificó. 
Los políticos de la eurozona y el gobierno de Donald Trump en Estados Unidos se culpan mutuamente por el desequilibrio económico, y unos y otros echan la culpa al euro. 
El gobierno de Trump acusó a Alemania de exportar demasiado y de manipular el euro. 
Pero en realidad, el superávit comercial alemán tiene poco que ver con la moneda europea, convertida en un chivo expiatorio conveniente que desvía la atención de otros errores políticos. 
Muchos alemanes ven la última oleada de críticas como señal de que el resto del mundo envidia el éxito de su país, y rechazan firmemente las acusaciones que dicen que Alemania intenta obtener una ventaja competitiva desleal. 
Señalan que Alemania no hace dumping ni promoción directa de las exportaciones, y que sus autoridades no siguen metas cambiarias. 
Por el contrario, antes de la adopción del euro, Alemania mantuvo durante mucho tiempo una política de marco alemán fuerte, porque quería alentar a los exportadores alemanes a ser competitivos mediante la innovación en vez de la dependencia del tipo de cambio. 
Fue el aspecto central del modelo económico alemán después de la Segunda Guerra Mundial y la principal razón por la que su largo Wirtschaftswunder (“milagro económico”) pudo sostenerse. 
Las críticas al superávit comercial de Alemania adolecen de tres falacias. Para empezar, muchos de los críticos parecen convencidos de que es posible la manipulación sistemática de la balanza comercial por medio del tipo de cambio. 
Pero la integración de las cadenas de valor globales implica que las exportaciones industriales ahora incorporan muchos insumos importados, con lo que el efecto de variaciones del tipo de cambio sobre los precios internos y la balanza comercial es mucho menor que antes. 
De hecho, el superávit comercial bilateral de Alemania con Estados Unidos se mantuvo casi constante a pesar de considerables oscilaciones de la paridad entre el euro y el dólar, que en 2011 llegó a ser de 1,60 dólares por euro, pero que más tarde se redujo hasta 1,04 dólares por euro. 
Alemania debe su éxito exportador no a la manipulación de la divisa, sino a su fuerte posición de mercado y al poder de fijación de precios de sus altamente especializadas empresas industriales líderes. 
Una segunda falacia es la creencia de que los políticos y los bancos centrales realmente pueden determinar los tipos de cambio. 
En la mayoría de las economías avanzadas, el tipo de cambio no puede fijarse por decreto, sino que se determina endógenamente de acuerdo con la economía real subyacente y el estado del sistema financiero. 
Los mercados de divisas son demasiado “profundos” [voluminosos y resistentes a la manipulación] para que tenga sentido correr el riesgo de intervenir en ellos directamente; como descubrió hace unos años el Banco Nacional de Suiza cuando trató de detener la apreciación del franco. 
El Tesoro de los Estados Unidos no ha vuelto a intervenir en el mercado de divisas desde los noventa, y el Banco Central Europeo trató de intervenir una sola vez, muy brevemente, en 2000. 
Quienes acusan a la Reserva Federal de los Estados Unidos y al BCE de aplicar políticas no convencionales para debilitar sus respectivas divisas pasan por alto el hecho de que el efecto de las variaciones del tipo de cambio sobre la inflación interna, las exportaciones y el crecimiento es limitado y efímero. 
Ambos bancos centrales se rigen por sus mandatos, no por una meta de tipo de cambio implícita o explícita. 
Una tercera falacia (habitual en el lado alemán del debate) es la creencia en que la balanza de cuenta corriente de los países refleja la competitividad de sus exportaciones. 
En realidad, la balanza externa de los países depende de sus preferencias y decisiones en materia de ahorro e inversión intertemporales. 
Un fundamento económico como la demografía alemana por sí solo probablemente explique sólo unos tres puntos porcentuales (es decir, un tercio) de su superávit de cuenta corriente. 
El significado de estas tres falacias es que el debate sobre el superávit externo de Alemania no debe centrarse en el tipo de cambio del euro o en las exportaciones alemanas. 
No es verdad que el euro esté demasiado barato, ni que Alemania exporte demasiado. El verdadero problema es que Alemania compra demasiado poco al extranjero, debido a una enorme subinversión. 
Alemania tiene uno de los índices de inversión pública más bajos del mundo industrializado. 
Sus municipios, responsables de la mitad de toda la inversión pública, tienen en la actualidad proyectos de inversión no ejecutados por valor de 136 000 millones de euros (el 4,5% del PIB); sólo las escuelas alemanas necesitan 35 000 millones de euros más en reparaciones edilicias. 
Al mismo tiempo, falta inversión privada en el obsolescente stock de capital alemán, porque muchas empresas alemanas prefieren invertir fuera del país. 
Este faltante es resultado de errores políticos, más concretamente, la aplicación de políticas proteccionistas en el sector de servicios no transables. 
El Fondo Monetario Internacional, la Comisión Europea y la OCDE llevan tiempo tratando de convencer a Alemania de desregular los servicios, poner límites a los intereses creados y estimular la competencia. 
Pero por ahora los salarios, la productividad y la inversión en el sector exportador alemán son mucho mayores que en el de servicios no transables. 
El debate internacional sobre la cuenta corriente de Alemania debería centrarse en la implementación de medidas para liberalizar el sector servicios y eliminar otras barreras a la inversión. 
A tal fin, Alemania debería mejorar la infraestructura digital y de transporte; fortalecer los mecanismos de mercado para alentar un mayor desarrollo de las energías renovables; resolver el déficit de mano de obra calificada; modificar el sistema impositivo para incentivar más las inversiones; y reformar las regulaciones para reducir la incertidumbre. 
Alemania es una potencia política y económica cada vez más importante en Europa y en la escena mundial. 
Pero hasta ahora, el mundo ha estado demasiado ocupado en un debate contraproducente sobre su superávit de cuenta corriente. 
Las críticas a la gran capacidad exportadora de Alemania y las acusaciones de manipulación cambiaria son tan erradas como la defensa que hace Alemania de su excesivo superávit. 
En última instancia, la mejor contribución que puede hacer Alemania a los intereses de todos (incluidos los propios) es reducir su superávit y con él, los dañinos desequilibrios económicos apenas ocultos bajo la superficie. 

Alemania en la era de Trump 
BERLÍN – Donald Trump hoy es el presidente número 45 de Estados Unidos y, en su discurso de asunción, dejó en claro al establishment norteamericano allí reunido que su administración no pretende hacer lo mismo que se viene haciendo. 
Su lema, "Estados Unidos primero", marca el rechazo, y la posible destrucción, del orden mundial liderado por Estados Unidos que los presidentes demócratas y republicanos, empezando por Franklin D. Roosevelt, han construido y mantenido -aunque con diferentes grados de éxito- durante más de setenta años. 
Si Estados Unidos abandona su rol de potencia económica y militar líder y avanza hacia el nacionalismo y el aislacionismo, precipitará un reordenamiento internacional, al mismo tiempo que cambiará al propio país. 
En lugar de ser una potencia hegemónica, Estados Unidos se convertirá en una gran potencia entre muchas. 
Desde el fin de la Segunda Guerra Mundial, Estados Unidos ha sido el motor del libre comercio global, de manera que una postura proteccionista, o un intento de revertir la globalización o utilizarla para intereses nacionales estrechos, tendrían enormes consecuencias económicas y políticas en todo el mundo. 
Las plenas implicancias de un cambio de estas características son ampliamente impredecibles; pero todos sabemos -o deberíamos saber- lo que sucedió la última vez que las potencias líderes del mundo centraron la atención en sí mismas, en los años 1930. 
Las alianzas, instituciones multilaterales, garantías de seguridad, acuerdos internacionales y valores compartidos que sustentan el orden global actual pronto podrían ponerse en tela de juicio, o directamente rechazarse. 
Si eso sucede, la antigua Pax Americana habrá sido innecesariamente destruida por el propio Estados Unidos. 
Y sin ningún marco alternativo obvio para reemplazarla, todos los indicadores apuntan a una situación de turbulencia y caos en el futuro cercano. 
Los dos ex enemigos de Estados Unidos, Alemania y Japón, están entre los principales perdedores si Estados Unidos abdica a su rol global en el gobierno de Trump. 
Ambos países experimentaron una derrota total en 1945 y, desde entonces, han rechazado todas las formas del Machtstaat, o "estado de poder". 
Al estar su seguridad garantizada por Estados Unidos, se transformaron en socios comerciales y han seguido siendo participantes activos en el sistema internacional liderado por Estados Unidos. 
Si Trump retira el paraguas de seguridad de Estados Unidos, estas dos potencias económicas líderes tendrán un serio problema de seguridad en sus manos. 
Mientras que la posición geopolítica periférica de Japón, en teoría, podría permitirle renacionalizar sus propias capacidades de defensa, ir detrás de esa opción podría aumentar significativamente la posibilidad de una confrontación militar en el este de Asia. 
Esta es una perspectiva alarmante, considerando que muchos países en la región tienen armas nucleares. 
Alemania, por su parte, reside en el corazón de Europa, y está rodeada por sus ex enemigos de tiempos de guerra. 
Es el país más grande del continente en términos económicos y demográficos, pero le debe mucho de su potencia a la garantía de seguridad de Estados Unidos y a marcos institucionales multilaterales, transatlánticos y europeos basados en valores compartidos y en el libre comercio. 
El orden internacional existente ha hecho que el Machstaat y la esfera de influencia que lo rodea se volvieran innecesarios. 
A diferencia de Japón, Alemania no puede renacionalizar su política de seguridad ni siquiera en teoría, porque una medida de esa naturaleza minaría el principio de defensa colectiva en Europa y desgarraría al continente. 
Para que no nos olvidemos, el objetivo del orden de posguerra global y regional fue integrar a las antiguas potencias enemigas de manera que no plantearan ningún peligro mutuo. 
Debido a su peso geopolítico, la perspectiva de Alemania hoy es sinónimo de la de la Unión Europea. 
Y el panorama de la UE no es el de una potencia hegemónica; más bien, tiene que ver con el régimen de derecho, la integración y la reconciliación pacífica de los intereses de los estados miembro. 
La sola ubicación de Alemania hace que el nacionalismo sea una mala idea; y, además, sus intereses políticos y económicos más fundamentales dependen de una UE fuerte y exitosa -especialmente en la era de Trump. 
Alemania está en el mismo bote que todos los otros europeos con respecto a la seguridad. 
De la misma manera que no puede haber seguridad francesa sin Alemania, no puede haber seguridad alemana sin Polonia. 
Eso es porque Alemania y todos los demás países europeos ahora deben hacer todo lo posible para impulsar sus aportes a la seguridad colectiva dentro de la UE y de la OTAN. 
La fortaleza de Alemania se basa en su poder financiero y económico, y ahora tendrá que apalancar esa fortaleza en nombre de la UE y de la OTAN. 
Desafortunadamente, ya no puede contar con el llamado "dividendo de la paz" del que gozó en el pasado (e, inclusive, durante la crisis del euro). 
El ahorro es sin duda una virtud; pero otras consideraciones deberían tener prioridad cuando nuestra casa se está incendiando y está a punto de venirse abajo. 
Más allá de la seguridad, el segundo interés fundamental de Alemania es el libre comercio global. 
El comercio intra-europeo seguirá siendo extremadamente importante, porque así es como Alemania se gana la vida; pero el comercio con Estados Unidos también será vital. 
No será un buen presagio para Alemania si China y Estados Unidos -sus dos mercados exportadores más importantes fuera de la UE- entran en una guerra comercial. 
El proteccionismo en alguna parte del mundo puede tener repercusiones globales. 
Y, sin embargo, junto con todos los peligros que plantea la presidencia de Trump para los europeos, también ofrece oportunidades. 
La retórica proteccionista de Trump por sí sola ya ha derivado en un reacercamiento entre China y Europa. 
Más importante, la nueva administración le ha brindado finalmente a los alemanes una posibilidad de cerrar filas, crecer y reforzar su poder y posición geopolítica. 
Pero si los europeos finalmente se juntan, deberían evitar el antinorteamericanismo. 
Trump es el presidente de Estados Unidos, pero no es Estados Unidos. 
Los países del Atlántico norte seguirán teniendo una historia común y valores compartidos -inclusive bajo una presidencia de Trump y aunque sean muchas cosas las que cambiarán en los próximos años. 


La tormenta en ciernes de Schäuble 
ATENAS – La crisis europea está lista para adentrarse en su fase más peligrosa. 
Después de obligar a Grecia a aceptar otro acuerdo de rescate para «extender plazos y pretender cumplir», se están marcando nuevas líneas de batalla. 
Además, con el ingreso de los refugiados, que expone los daños causados por las perspectivas económicas divergentes y el desempleo juvenil por las nubes en la periferia europea, las ramificaciones son ominosas, como recientemente las declaraciones de tres políticos europeos –el primer ministro italiano, Matteo Renzi; el ministro de economía francés, Emmanuel Macron; y el ministro de finanzas alemán Wolfgang Schäuble– dejaron en claro. 
Renzi se acercó a demoler, al menos retóricamente, las normas fiscales que Alemania ha defendido durante tanto tiempo. 
En un acto de desafío destacable amenazó con que si la Comisión Europea rechaza el presupuesto nacional de Italia, volverá a presentarlo sin cambios. 
Esta no fue la primera vez en que Renzi se distancia de los líderes alemanes. 
Y no fue accidental que su declaración siguiera a un esfuerzo de meses por parte de su propio ministro de finanzas, Pier Carlo Padoan, para demostrar el compromiso italiano con las «normas» de la zona del euro respaldadas por los alemanes. 
Renzi entiende que adherir a la parsimonia inspirada por los alemanes está llevando a la economía italiana y a sus finanzas públicas a un estancamiento más profundo, acompañado por un mayor deterioro del coeficiente de deuda a PBI. 
Como político consumado, Renzi sabe que esta es una vía rápida hacia el desastre electoral. 
Macron es muy distinto de Renzi, tanto en su estilo como en sus fundamentos. 
Como banquero devenido político, es el único ministro del presidente François Hollande que combina una comprensión seria de los desafíos macroeconómicos franceses y europeos, y cuenta con una reputación en Alemania como reformador y hábil interlocutor. 
Cuando habla, entonces, de una inminente guerra religiosa en Europa entre el noreste dominado por alemanes calvinistas y la periferia mayormente católica, es momento de prestar atención. 
Las recientes afirmaciones de Schäuble sobre la actual trayectoria de la economía europea destacan de manera similar que Europa está en un callejón sin salida. 
Durante años, Schäuble ha jugado un largo juego para hacer realidad su visión de la arquitectura óptima que puede lograr Europa dentro de las restricciones políticas y culturales que considera dadas. 
El «plan de Schäuble», como lo he llamado, requiere una unión política limitada para apoyar al euro. 
En resumen, Schäuble está a favor de un Eurogrupo (formado por los ministros de finanzas de la zona del euro) con un presidente que disponga de poder de veto –legitimado por una Cámara Europea compuesta por legisladores de los estados miembros de la zona del euro– sobre los presupuestos nacionales. 
A cambio de renunciar al control de sus presupuestos, Schäuble ofrece a Francia e Italia –los principales objetivos de su plan– la promesa de un pequeño presupuesto común para toda la zona del euro, que financiaría parcialmente al desempleo y esquemas de seguros de depósitos. 
Una unión política disciplinaria y minimalista de ese tipo no es bien recibida en Francia, donde las élites siempre se han resistido a renunciar a la soberanía. 
Aunque los políticos como Macron han recorrido un largo trecho hacia la necesidad de transferir poderes sobre los presupuestos nacionales al «centro», temen que el plan de Schäuble pide demasiado y ofrece demasiado poco: límites severos sobre el espacio fiscal francés y un presupuesto común macroeconómicamente insignificante. 
Pero incluso si Macron logra persuadir a Hollande para que acepte el plan de Schäuble, no resulta claro si la canciller alemana Angela Merkel estará de acuerdo. 
Las ideas de Schäuble hasta el momento no han logrado convencerla ni, de hecho, al Bundesbank (que, a través de su presidente, Jens Weidmann, se ha mostrado tremendamente negativo respecto de cualquier grado de mutualización fiscal, incluso la versión limitada que Schäuble está dispuesto a entregar a cambio del control de los presupuestos francés e italiano). 
Atrapado entre una canciller alemana reticente y una Francia nada dispuesta, Schäuble imaginó que la turbulencia causada por una salida de Grecia de la zona del euro ayudaría a convencer a los franceses, así como a sus colegas del gabinete, sobre la necesidad de implementar su plan. 
Ahora, mientras espera que el actual «programa» griego colapse bajo el peso de sus propias contradicciones inherentes, el ministro de finanzas alemán se prepara para las batallas que lo esperan. 
En septiembre, Schäuble distribuyó entre sus colegas del Eurogrupo un resumen de tres propuestas para evitar una nueva crisis del euro. 
En primer lugar, los bonos gubernamentales de la zona del euro deben incluir cláusulas que faciliten que sus tenedores deban asumir parte de las pérdidas (bail-in). 
En segundo lugar, las normas del Banco Central Europeo deben ser modificadas para evitar que los bancos comerciales cuenten esos bonos como activos líquidos ultraseguros. 
En tercer lugar, Europa debe desechar la idea de un seguro común para los depósitos y reemplazarlo con un compromiso para dejar que los bancos quiebren cuando no cumplan las normas de solvencia del BCE. 
Si esas propuestas se hubieran implementado en, digamos, 1999, tal vez hubiesen limitado la salida a borbotones del capital hacia la periferia inmediatamente después de la introducción de la moneda única. 
Lamentablemente, en 2015, dadas las deudas públicas y las pérdidas bancarias heredadas por los miembros de la zona del euro, un esquema de ese tipo causaría una recesión más profunda en la periferia y casi con certeza conduciría a la disolución de la unión monetaria. 
Exasperado por la marcha atrás de Schäuble respecto de su propio plan para lograr la unión política, Macron recientemente dio rienda suelta a su frustración: «Los calvinistas desean que otros paguen hasta el fin de sus vidas», se quejó. 
«Desean reformas sin contribución alguna en favor de la solidaridad». 
El aspecto más problemático de las afirmaciones de Renzi y Macron es la desesperanza que transmiten. 
El desafío de Renzi a las normas fiscales que empujan a Italia cada vez más hacia una espiral de deuda deflacionaria inevitable es comprensible, pero ante la ausencia de propuestas de reglas alternativas, no conduce a ninguna parte. 
La dificultad de Macron es que parece no existir un conjunto de reformas dolorosas que pueda ofrecer a Schäuble para persuadir al gobierno alemán de que acepte el grado de reciclado del superávit necesario para estabilizar a Francia y la zona del euro. 
Mientras tanto, el compromiso alemán con las «normas» incompatibles con la supervivencia de la zona del euro desautoriza a los políticos franceses e italianos que, hasta hace poco, esperaban lograr una alianza con la mayor economía europea. 
Algunos, como Renzi, responden con actos de ciega rebelión. 
Otros, como Macron, están comenzando a aceptar con pesimismo que el marco institucional y la combinación de políticas actuales de la zona del euro llevarán en última instancia a una ruptura formal o a una muerte lenta, que adoptará la forma de una divergencia económica continua. 
El resquicio de esperanza en la nube de tormenta que se está formando es que las propuestas minimalistas para la unión política, como el plan de Schäuble, están perdiendo terreno. 
Nada que no incluya reformas institucionales macroeconómicamente significativas estabilizará a Europa. 
Y solo una alianza democrática paneuropea de los ciudadanos puede generar la oleada de interés necesaria para que esas reformas arraiguen. 

Una oportunidad de oro para Alemania 
BERLÍN – Parece que nada puede detener a la economía alemana. 
Se espera que el crecimiento crezca más del 2% este año y que los salarios aumenten 3% y se prevé que el superávit en cuenta corriente alcance un impresionante 8.4% del PIB. 
A lo largo de la última década, el desempleo se ha reducido a la mitad y ahora está a un nivel sin precedentes históricos. 
Los exportadores alemanes siguen siendo muy innovadores y competitivos. 
Además, el gobierno tiene un superávit presupuestal considerable. 
Mientras el resto de Europa sigue atrapada en la crisis y la falta de confianza, el futuro de Alemania parece alentador y seguro. 
Pero las apariencias pueden engañar. 
De hecho, los datos macroeconómicos actuales solo reflejan parte de la situación. 
Desde que se estableció el euro en 1999, el crecimiento de la productividad de Alemania no ha sido superior al de la media de los países europeos, los salarios reales han disminuido para la mitad de la fuerza laboral y el crecimiento anual del PIB ha sido en promedio de apenas 1.2%. 
Una razón clave de este desempeño mediocre es la tasa de inversión notoriamente reducida de Alemania, que está entre las más bajas de la OCDE. 
El resultado es una infraestructura que se está deteriorando y que incluye caminos, puentes y escuelas. 
Esto, junto con un ambiente regulatorio y empresarial inadecuado ha generado preocupación entre las compañías. Desde 1999, las multinacionales alemanas más grandes han duplicado el número de sus empleados en el extranjero y reducido los empleos en el país. 
En su acuerdo de coalición de 2013, la Unión Demócrata Cristiana y los socialdemócratas se fijaron la meta de aumentar la inversión pública y privada en un 3% del PIB, es decir 90 mil millones de euros (100.8 mil millones de dólares) anualmente para llegar al promedio de la OCDE. 
Si bien este no es un objetivo particularmente ambicioso – después de todo, el superávit en cuenta corriente de Alemania en ese momento era equivalente al 7.8% del PIB – alcanzarlo es vital para la prosperidad sostenida del país. 
En agosto pasado, el gobierno alemán nombró un comité de expertos de 21 miembros (entre los que están los tres autores) provenientes de las empresas, sindicatos y los sectores financiero y académico para determinar el modo de cumplir ese objetivo. 
El mes pasado, el comité presentó un plan de acción de diez puntos, que, a pesar de algunos desacuerdos en cuanto a impuestos y financiamiento privado de la inversión pública, refleja un consenso excepcionalmente amplio. 
Para empezar, el plan establece que se debe limitar el impacto de la presión para consolidar el presupuesto del gobierno sobre la inversión pública. 
El plan no cuestiona el freno constitucional de la deuda que prohíbe al gobierno federal tener déficits estructurales superiores al 0.35% del PIB. 
Sin embargo, sí recomienda un compromiso jurídicamente vinculante de conservar los niveles de inversión al menos al mismo nivel que la tasa de depreciación de los activos del Estado y de utilizar los superávits presupuestales inesperados, ante todo, para aumentar la inversión pública. 
Con el fin de apoyar la inversión local, el comité de expertos propone crear un “pacto de inversión nacional” que permita a los municipios aumentar la inversión en por lo menos 15 mil millones de euros en los próximos tres años. 
Recomienda también que se establezca una institución de consultoría pública que ayude a los municipios a terminar sus proyectos de inversión, en los que hay un retraso de 118 mil millones de euros. 
La cuestión más controvertida, en el comité y en Alemania, se relaciona con el financiamiento de infraestructura mediante asociaciones entre los sectores público y privado, una solución aparentemente prometedora que sin embargo ha resultado no ser en absoluto una panacea. 
Para obtener un equilibrio efectivo, el plan de acción propone que se establezcan dos fondos de inversión públicos. Uno obtendría fondos de inversionistas institucionales y el otro de individuos. 
Los proyectos públicos financiados por esos fondos proporcionarían suficientes mejoras en cuestión de eficiencia para atraer financiamiento privado. 
En lo que se refiere a la inversión del sector privado solamente, el comité recomienda que se concentre en desarrollar los sectores que serán predominantes en la economía del futuro. 
Actualmente, Alemania es fuerte en los sectores industriales tradicionales, pero se ha retrasado con respecto a sus competidores de Asia y los Estados Unidos en términos de inversión para la investigación y el desarrollo. 
Para ponerse al día, el gasto en investigación y desarrollo debe pasar de ser inferior al 3% a por lo menos el 3.5% del PIB. 
En ningún sector se hace más evidente la necesidad de resolver los cuellos de botella financieros que en la Energiewende (transición energética) de Alemania. 
Para que tenga éxito, en las próximas décadas deberán invertirse anualmente 30 mil millones de euros, es decir, el 1% del PIB, en infraestructura para las redes, generación de energía renovable, sistemas combinados de calefacción y energía y tecnologías de almacenamiento. 
Si bien algunos de estos fondos provendrán de los presupuestos públicos, el sector privado deberá proporcionar la mayor parte. 
Además, hacer que la infraestructura digital de Alemania, sobre todo sus redes de banda amplia, estén al nivel de las normas internacionales requerirá una inversión significativa, que un marco regulatorio mejorado podría ayudar a promover. 
También se necesita una reforma regulatoria para fortalecer el apoyo a las empresas nuevas, una esfera en la que Alemania es notoriamente débil, lo que se refleja en las dificultades que tienen esas empresas para obtener capital de riesgo. 
Un aumento sustancial de la inversión privada es necesario no solo para Alemania; es esencial para que Europa se recupere de su crisis actual. 
Dada la relativa fuerza económica de Alemania, tiene una responsabilidad especial de ayudar a fomentar la inversión en toda Europa, incluso mediante la promoción a nivel europeo de reformas del transporte y la energía, el apoyo a los incentivos para la innovación y el respaldo a la modernización digital. 
El comité de expertos respalda el plan del presidente de la Comisión Europea, Jean-Claude Juncker, de canalizar alrededor de 300 mil millones de euros de inversión privada hacia infraestructura, y si el plan resulta exitoso, propone transformarlo en un mecanismo europeo de inversión permanente. 
Esta medida requeriría de más financiamiento de largo plazo para el Fondo europeo para inversiones estratégicas, que debería recibir las contribuciones directas del gobierno alemán. 
La combinación en Alemania de fuerte crecimiento, bajo desempleo, condiciones financieras favorables y amplios excedentes de presupuesto representa una oportunidad ideal. 
Con una mayor inversión en infraestructura, sin olvidar su sistema educativo competitivo y condiciones empresariales propicias para las inversiones, la economía alemana se perfila sólida de cara al futuro, y ayudar a Europa a acabar con sus dificultades. 
Ahora tenemos un plan; lo único que necesitamos es la voluntad para ponerlo en aplicación. 


Cuatro Neins de Alemania 
BERLÍN – La postura de Alemania hacia Europa ha adquirido características de rechazo y falta de compromiso. 
Los responsables de sus políticas les niegan a los países afectados por la crisis de la eurozona una política fiscal más activa; se rehúsan a respaldar una agenda de inversión europea para generar demanda y crecimiento; han declarado un excedente fiscal, en lugar de un crecimiento potencial más rápido, como su principal objetivo doméstico; y han comenzado a enfrentarse al Banco Central Europeo (BCE) en la lucha contra la deflación y una crisis de crédito. 
Alemania está equivocada en los cuatro puntos. 
Sin duda, Alemania tiene razones para rechazar los pedidos estrechos de miras de Francia e Italia de una expansión fiscal incondicional. 
Después de todo, el estímulo fiscal sólo funciona si respalda la inversión privada y está acompañado de reformas estructurales mucho más ambiciosas -el tipo de reformas que Francia e Italia hoy rechazan. 
Sin embargo, Alemania tiene todo el apalancamiento que necesita para implementar las reformas orientadas a la estabilidad que quiere para Europa. 
Para empezar, Alemania, junto con la Comisión Europea, puede obligar a Francia a implementar reformas más profundas a cambio de más tiempo para consolidar su déficit. 
Alemania no puede, en cambio, dar lugar a su obsesión por reformas del lado de la oferta sin aplicar, también, políticas que mejoren el crecimiento. 
Como Alemania sabe a partir de su propia experiencia a comienzos de los años 2000, los beneficios de las reformas del lado de la oferta -concretamente, una mayor competitividad y tasas de crecimiento más altas a largo plazo- demoran mucho tiempo en hacerse realidad. 
El tiempo es un lujo que Europa no tiene. 
Con cada mes que la economía pierde capacidad productiva, la posibilidad de estancamiento y deflación aumenta. 
La clave para poner fin a la crisis europea es un plan de estímulo que aborde las deficiencias tanto del lado de la oferta como de la demanda. 
Es por eso que la reticencia de Alemania a ayudar a encontrar una manera de financiar la agenda propuesta de inversión europea -que, por un tiempo limitado, financiaría una inversión privada productiva- es un error. 
Igualmente problemático es el interés de Alemania de mantener un excedente fiscal. 
Las proyecciones de crecimiento del PIB alemán este año y el próximo han sido revisadas hacia la baja en más de 0,6 punto porcentual en los últimos meses, lo que obligaría al gobierno a iniciar una política fiscal pro-cíclica para alcanzar su objetivo, induciendo un crecimiento aún más bajo en casa y en toda la eurozona. 
Dado que la brecha de producción de la economía alemana sigue siendo negativa, el gobierno debería estar implementando una política fiscal expansionista que apunte a las debilidades de infraestructura del país. 
En este sentido, el plan del ministro de Finanzas Wolfgang Schäuble de gastar otros 10.000 millones de euros (12.500 millones de dólares) en inversión pública en 2016-2018 es un paso en la dirección correcta. 
Pero, al representar apenas el 0,1% del PIB anual de Alemania, el plan de Schäuble parece más un intento por apaciguar las críticas del resto de Europa que un cambio de política genuino. 
El cuarto error en materia de políticas de Alemania es su aparente retiro de apoyo al BCE. 
En los últimos siete años, las acciones del BCE favorecieron a la economía y a los contribuyentes alemanes tanto como a los de sus vecinos. 
Es más, el argumento de que las compras de títulos respaldados por activos del BCE representan "préstamos tóxicos" que transfieren riesgo a los contribuyentes alemanes es infundado; después de todo, prácticamente no hubo incumplimientos de pago desde 2008. 
Los líderes de Alemania tienen que reconocer esta realidad -y defender al BCE públicamente de un miedo sin sustento-. 
El no hacerlo puede reflejar un esfuerzo por impedir el ascenso de las fueras políticas antieuropeas de extrema derecha, particularmente de Alternativa para Alemania. 
Pero esta estrategia no hace más que favorecer al partido. 
Si Alemania se niega a encarar una estrategia más congruente, corre el riesgo de minar la credibilidad del BCE, reduciendo así la efectividad de sus medidas. 
Si eso sucede, el BCE bien puede verse obligado a iniciar compras en gran escala de títulos gubernamentales de la eurozona a través de su llamado esquema de "transacciones monetarias directas" -un plan al que muchos responsables de políticas y economistas alemanes se oponen férreamente. 
El gobierno alemán puede usar su considerable apalancamiento para obligar a Francia y a Italia a implementar las reformas estructurales que ambos países necesitan, permitiendo a la vez que un estímulo de la demanda pro-crecimiento elimine la amenaza de deflación que pende sobre la eurozona. 
Y tiene la autoridad para apuntalar la credibilidad del BCE y así sus esfuerzos por asegurar una estabilidad de precios futura e impedir un contagio financiero. 
Europa necesita un gran acuerdo que combine una estrecha coordinación en materia de reformas estructurales y una política fiscal y monetaria. 
La relativa estabilidad económica y política de Alemania, lejos de permitirle desentenderse de este tipo de esfuerzos, la coloca entre los protagonistas más importantes en su desarrollo e implementación. 
El interrogante es si los líderes de Alemania reconocerán esto antes de que la economía de Europa experimente una caída aún más profunda. 

Cómo corregir la cultura bancaria 
WASHINGTON, DC – Los bancos y las actividades bancarias se basan en la confianza. 
Pero mientras que la confianza tarda años en establecerse, puede desmoronarse abruptamente si la ética de un determinado banco es débil, si sus valores son pobres y si su comportamiento es decididamente erróneo. 
Los acontecimientos que desataron la crisis financiera global de 2008, junto con los escándalos que luego salieron a la luz -desde la manipulación de la tasa LIBOR (tasa interbancaria ofrecida de Londres) hasta el incumplimiento de sanciones y los casos de lavado de dinero-, conforman un catálogo de fracasos culturales dentro de nuestras instituciones financieras. 
Sí, desde la crisis se han tomado medidas exhaustivas destinadas a fortalecer el sistema financiero. 
Pero sigue existiendo una debilidad profunda: para ser franco, tiene que ver con la cultura de toma de riesgo que todavía prevalece dentro de algunos departamentos de los bancos globales y en el propio sistema financiero. 
Muchas veces, las promesas de los jefes de los bancos de cambiar la "cultura corporativa" y asegurar la buena conducta de sus empleados no se tradujeron en una implementación plenamente efectiva. 
En muchos casos, los bancos todavía siguen sin cumplir con sus obligaciones a la hora de brindarles servicio a sus comunidades y al público en general. 
Es verdad que el sector bancario está pagando un precio alto por sus fechorías: las multas, los litigios y el ajuste regulatorio han costado aproximadamente 300.000 millones hasta el momento. 
Pero la población contribuyente -inocente de cualquier delito- también tuvo que sobrellevar costos, directos e indirectos. 
Y, mientras que un puñado de "operadores deshonestos" (y, más recientemente, un manipulador de la tasa LIBOR) terminaron en prisión, sería excesivamente optimista concluir que el castigo ha sido suficiente como para transformar la cultura bancaria. 
Si los bancos y otras instituciones financieras han de desempeñar el papel crucial que les corresponde que consiste en ofrecer respaldo para el crecimiento y el empleo, es necesario que tomen medidas para volver a ganarse la confianza de la población. 
¿Pero cómo? 
Una mayor regulación no necesariamente es el mejor camino hacia adelante: las reglas y las normas que definen una cultura "correcta" e "incorrecta" están más allá del buen juicio de los reguladores y los organismos de control. 
Pero la presión para diseñar este tipo de reglas probablemente aumente si los bancos no demuestran que están enfrentando de manera efectiva el desafío del cambio cultural. 
Lamentablemente, hasta ahora, muchos bancos adoptaron una estrategia fragmentada poco convincente. 
No basta con fortalecer el cumplimiento de las leyes. 
Un nuevo informe publicado por el Grupo de los Treinta sostiene que los bancos deben hacer mucho más. 
El cambio real debe llegar al núcleo de las operaciones diarias de una institución. 
Los bancos tienen que cambiar las prácticas de compensación que recompensan el riesgo excesivo; proteger a los informantes; contratar y capacitar al personal para que refleje una ética apropiada; y asegurar que sus juntas de directores desempeñen un papel de supervisión más activo. 
(Creo que si las juntas hubieran sido conscientes del comportamiento atroz que tenía lugar al interior de algunas instituciones, desde la venta engañosa de productos hasta la fijación de precios, habrían hecho algo para detenerlo). 
Permítanme ser claro: generar valores y forjar una cultura organizacional lleva mucho tiempo y mucho trabajo. 
Una reforma exitosa requiere cambiar la mentalidad de la gente y habituarla a una autorregulación. 
Un código escrito -que enfatice los beneficios comerciales de una conducta empresaria ética, y las consecuencias negativas si éste no es el caso- es parte de ese esfuerzo y puede ayudar a preservar y fortalecer una cultura; pero un código por sí solo no es suficiente. 
Los constantes recordatorios y la repetición son esenciales. 
Los empleados deben entender de manera instintiva lo que se puede hacer y lo que nunca debería hacerse. 
Deben internalizar una cultura que valore el cumplimiento estricto de las normas éticas de conducta. 
Con ese objetivo, los bancos deberían integrar sus valores y su cultura a las decisiones vinculadas a la contratación, el despido y los ascensos. 
De hecho, los valores y la conducta de quienes toman riesgos en un banco deberían representar el 50% de su revisión de desempeño anual. 
No cumplir con las normas culturales deseadas de un banco debería tener un impacto en la carrera de un empleado -y, cuando fuera necesario, poner fin a esa carrera. 
Los reguladores y supervisores bancarios también tienen un papel decisivo que desempeñar. 
Deben trabajar con las juntas y los altos niveles gerenciales para asegurar que se implementen las reformas principales y luego se las aplique de manera consistente. 
Los intercambios regulares de opinión entre las autoridades de supervisión y los bancos deberían considerarse un componente crucial de este proceso. 
A los banqueros centrales les sorprendió la imposibilidad de muchos bancos de tomar medidas decisivas para abordar las difíciles cuestiones internas de conducta y cultura. 
Y ahora los temores han crecido al punto en que seguir demorando las cosas ya no es una opción. 
O los bancos se reforman a sí mismos o las autoridades públicas seguirán interviniendo aún más. 


Entender bien la corrupción 
NUEVA YORK – Acabo de regresar de la India, en cuyo Parlamento pronuncié una conferencia, en la misma sala en la que el Presidente de los Estados Unidos, Barack Obama, había hablado recientemente. 
El país estaba muy escandalizado. 
Un chanchullo gigantesco en el nivel ministerial y en el sector de los teléfonos móviles había desviado muchos miles de millones de dólares para beneficio de un político corrupto. 
Pero varios de los diputados al Parlamento se habían quedado también desconcertados al descubrir que, cuando Obama les habló, estaba leyendo en un teleapuntador “invisible”, lo que había hecho pensar equivocadamente a su auditorio que estaba hablando improvisadamente, destreza muy valorada en la India. 
Se consideraron los dos episodios formas de corrupción: uno tenía que ver con el dinero; el otro, con el engaño. 
Evidentemente, las dos transgresiones no son iguales en vileza moral, pero el episodio de Obama ilustra una importante diferencia transcultural en la evaluación de hasta qué punto es corrupta una sociedad. 
Transparencia Internacional y a veces el Banco Mundial gustan de clasificar los países por su grado de corrupción y después los medios de comunicación no cesan de contar el puesto que ocupa cada uno de ellos, pero las diferencias culturales entre los países socavan la legitimidad de esas clasificaciones, que, al fin y al cabo, están basadas en encuestas al público. 
Lo que Obama hacía era un uso bastante común en los Estados Unidos (si bien se podía esperar algo mejor de un orador tan brillante); no así en la India, donde semejante técnica está considerada, de hecho, reprensible. 
Desde luego, en la India hay corrupción, como en casi todos los países, pero, además, en ese país se acostumbra a dar por sentado que todos los que participan en la vida pública son corruptos, mientras no se demuestre lo contrario. 
Incluso un ciego dirá a Transparencia Internacional: “Lo vi aceptar un soborno con mis propios ojos”. 
De hecho, un distinguido burócrata indio, hombre de carácter irreprochable, me contó en cierta ocasión que su madre le había dicho: “¡Me creo que no eres corrupto sólo porque eres mi hijo!” 
De modo, que, en caso de que se pregunte a los indios si la gestión de los asuntos públicos de su país se caracteriza por una corrupción generalizada, responderán con convencimiento: ¡sí! 
Pero su exageración influye negativamente en la posición mundial relativa de la India frente a países de mentalidad más empírica. 
Un prejuicio similar se debe a la tendencia ocasional a considerar el clientelismo político de otros países más corrupto que el del propio. 
Por ejemplo, cuando estalló la crisis financiera del Asia oriental, hubo a continuación un intento sistemático de echar la culpa a los países afectados: supuestamente, ¡el “capitalismo de compadreo” había arruinado en cierto modo sus economías! 
Dicho de otro modo, los conocidos y los benefactores de los dirigentes del Asia oriental eran “compadres”, mientras que los de los dirigentes de los EE.UU. eran “amigos”. 
En realidad, estaba claro que los culpables eran el Fondo Monetario Internacional y el Tesoro de los EE.UU., que habían fomentado un cambio a la convertibilidad de la cuenta de capital sin reparar en que la defensa de la libre circulación de capitales no guarda simetría con la del libre cambio. 
Pero allí donde se puede encontrar inequívocamente una importante corrupción, como con frecuencia ocurre, hay que reconocer que no es una característica cultural. 
Al contrario, con frecuencia es el resultado de políticas que la han alimentado. 
En el decenio de 1950, la India tenía una administración pública y una clase política que eran la envidia del mundo. 
Aunque hoy parezca asombroso, la pérdida de la virtud se remonta al omnipresente “raj de los permisos”, con su imposición de licencias para importar, producir e invertir, que alcanzó proporciones colosales. 
Los burócratas de alto nivel no tardaron en descubrir que se podían trocar las licencias por favores, mientras que los políticos vieron en ese sistema el medio de ayudar a quienes los respaldaban con importantes contribuciones financieras. 
Una vez que hubo arraigado el sistema, la corrupción se filtró hacia abajo, desde los burócratas y políticos superiores, a los que se podía sobornar para que hicieran lo que no debían, hasta los burócratas de nivel inferior, que no hacían lo que debían, a no ser que recibieran sobornos. 
Los funcionarios no facilitaban los datos de los archivos ni expedían un certificado de nacimiento o una escritura de propiedad de una finca, si no se los untaba. 
Pero, si bien las políticas pueden crear corrupción, igualmente cierto es que el costo de la corrupción variará según las políticas concretas. 
El costo de la corrupción ha sido particularmente elevado en la India e Indonesia, donde las políticas crearon monopolios que brindaban rentas de escasez, adjudicadas después a familiares de los funcionarios. 
Semejante corrupción “creadora de rentas” es muy costosa y erosiona el crecimiento. 
En cambio, en China la corrupción ha sido en gran medida de la variedad de “reparto de beneficios”, conforme a la cual los familiares reciben una participación en la empresa, por lo que sus ganancias aumentan con el aumento de los beneficios: es un tipo de corrupción que fomenta el crecimiento. 
A largo plazo, los dos tipos de corrupción erosionan, naturalmente, el respeto y la confianza que requiere la buena gestión de los asuntos públicos, lo que ya en sí puede socavar los resultados económicos, pero no por ello quedamos absueltos del deber de definir la corrupción adecuadamente... y reconocer las evidentes e importantes diferencias culturales en la forma de entenderla. 

La importancia de abordar correctamente la capacidad de gobierno 
CAMBRIDGE – Los economistas solían decirles a los gobiernos que corrigieran sus políticas. Ahora les recetan que arreglen sus instituciones. 
Su nuevo programa de reformas abarca una larga lista de objetivos que incluyen la reducción de la corrupción, el mejoramiento del imperio de la ley, aumentar la responsabilidad y eficacia de las instituciones públicas y mejorar el acceso y la expresión de los ciudadanos. 
Supuestamente, un cambio real y sostenible sólo es posible si se transforman las “reglas del juego”, es decir, la manera en que los gobiernos funcionan y se relacionan con el sector privado. 
Por supuesto, el buen gobierno es algo esencial en tanto que da a los hogares una mayor claridad y a los inversionistas una mayor seguridad de que sus esfuerzos se verán recompensados. 
Poner énfasis en la capacidad de gobierno también tiene la aparente virtud de ayudar a desplazar el énfasis de las reformas hacia objetivos intrínsecamente deseables. 
Las recomendaciones tradicionales como el libre comercio, los tipos de cambio competitivos y las políticas fiscales sólidas merecen la pena sólo en la medida que permiten lograr otros objetivos deseables, como un crecimiento económico más rápido, menor pobreza y más igualdad. 
En contraste, es evidente la importancia intrínseca del imperio de la ley, la transparencia, la expresión de los ciudadanos, la responsabilidad o un gobierno eficaz. 
Incluso podríamos decir que una buena capacidad de gobierno es desarrollo en si mismo. 
Lamentablemente, gran parte del debate en torno a las reformas para mejorar la capacidad de gobierno no distingue entre el gobierno como fin y el gobierno como medio. 
El resultado es un pensamiento embrollado y estrategias de reforma inadecuadas. 
Los economistas y las agencias de ayuda serían más útiles si prestaran atención a lo que se podría llamar “el gobierno de letra pequeña”, que implica salir de los grandes programas de capacidad de gobierno y centrarse en reformas de instituciones específicas con el fin de abordar las limitantes del crecimiento. 
Los países pobres sufren de una multitud de restricciones al crecimiento, y las reformas eficaces abordan las más limitantes de ellas. 
En general, el mal gobierno puede ser la restricción limitante en Zimbabwe y algunos otros países, pero no lo fue en China, Vietnam ni Camboya –países que están creciendo rápidamente a pesar de una baja capacidad de gobierno- y con seguridad no lo es tampoco en Etiopía, Sudáfrica, El Salvador, México o Brasil. 
En términos generales, una amplia reforma a la capacidad de gobierno no es necesaria ni suficiente para el crecimiento. No es necesaria porque lo que realmente funciona en la práctica es eliminar restricciones limitantes sucesivas, ya se trate de incentivos a la oferta en la agricultura, cuellos de botella de infraestructura o altos costes del crédito. 
No es suficiente, porque es difícil dar continuidad a los frutos de las reformas a la capacidad de gobierno si no van acompañadas de crecimiento. 
Con todo lo deseables que sean el imperio de la ley y reformas similares en el largo plazo y para el desarrollo en general, raramente merecen prioridad como parte de una estrategia de crecimiento. 
En lugar de ello, la capacidad de gobierno de “letra pequeña” se centra en los ajustes institucionales que pueden aflojar de mejor modo las limitaciones al crecimiento. 
Supongamos, por ejemplo, que identificamos la inestabilidad macroeconómica como la restricción limitante en una economía en particular. En una época anterior, un asesor económico podría haber recomendado políticas fiscales y monetarias específicas –la reducción de los gastos fiscales o un techo al crédito- orientadas a restablecer los equilibrios macroeconómicos. 
En la actualidad, ese asesor complementaría esas recomendaciones con otras de naturaleza mucho más institucional y que giran fundamentalmente en torno a la capacidad de gobierno. 
Recomendaría hacer independiente al banco central para reducir las injerencias políticas, y cambiar el marco de gestión de la política fiscal; por ejemplo, establecer reglas fiscales o permitir que el voto legislativo sólo pueda reducir o aumentar las propuestas presupuestarias. 
La política macroeconómica es un área en la que los economistas han abundado mucho acerca de los requisitos institucionales. Lo mismo ocurre en unas cuantas otras áreas, como la política educativa y la regulación del ámbito de las telecomunicaciones. 
Sin embargo, en otras áreas como el comercio, el empleo o las políticas industriales, el pensamiento predominante es ingenuo, o bien no existe. 
Es una lástima, porque la comprensión por parte de los economistas de los problemas esenciales, su obsesión profesional con los incentivos y su atención a las consecuencias imprevistas les dan una ventaja natural para diseñar ajustes institucionales que profundicen los objetivos en cuestión, al tiempo que reducen al mínimo las distorsiones conductuales. 
Para diseñar ajustes institucionales adecuados además son necesarios conocimiento local y creatividad. 
Es poco probable que lo que funciona en un escenario lo haga en otro. 
Si bien la liberalización de las importaciones funciona bien para integrarse a la economía mundial cuando los intereses que compiten con las importaciones no son potentes y es poco probable que se sobrevalúe la moneda, en otras circunstancias los subsidios a las exportaciones o las zonas económicas especiales pueden funcionar mucho mejor. 
De manera similar, la independencia del banco central puede ser una gran idea cuando la inestabilidad monetaria es una restricción limitante, pero será contraproducente en los casos en que el verdadero reto es la baja competitividad. 
Lamentablemente, el tipo de reforma institucional promovido por, entre otros, el Banco Mundial, el FMI y la Organización Mundial de Comercio tiene un sesgo hacia un modelo de “mejores prácticas”, que supone que es posible determinar un conjunto de ajustes institucionales universalmente adecuado y ve la convergencia hacia él como algo inherentemente deseable. 
Sin embargo, por definición las instituciones de mejores prácticas son no contextuales y no pueden tomar en cuenta las complicaciones locales. 
En la medida que generen limitaciones en vez de ampliar la cantidad de opciones institucionales disponibles, le hacen un flaco favor a la causa del buen gobierno. 
La buena capacidad de gobierno es beneficiosa en y por si misma. 
También puede ser buena para el crecimiento cuando se orienta a enfrentar las restricciones limitantes. 
Si se pone demasiado énfasis en temas generales, como el imperio de la ley y la capacidad de rendición de cuentas, se corre el riesgo de que las autoridades terminen luchando contra molinos de viento mientras pasan por alto desafíos de capacidad de gobierno vinculados de manera más estrecha al crecimiento económico. 


Actuar correctamente en el norte de África 
TÚNEZ – Como un volcán latente durante mucho tiempo que de pronto entra en erupción, las revoluciones que han barrido el norte de África –sobre un fondo de buenos resultados económicos– tomaron por sorpresa a todo el mundo. 
Antes de la explosión, el crecimiento anual del PIB en esa región había ascendido por término medio a un excelente 4,6 por ciento durante un decenio, con una gran mejora consiguiente de los indicadores de desarrollo humano. 
Pero ese crecimiento era en ciertos sentidos engañoso, porque ocultaba problemas que llevaban mucho tiempo formándose bajo la superficie: un desempleo en aumento, en particular entre la juventud de la región, y represión política, cuestiones que al final crearon una situación explosiva. 
En Túnez, cuya revolución prendió el fuego del cambio que se extendió rápidamente por toda la región, los jóvenes representan el 70 por ciento del desempleo total. 
Las estadísticas son similares en Egipto y Libia. 
El denominador común de toda la región es el de que, si bien sus economías crecían, no pudíeron crear puestos de trabajo suficientes. 
Así se ha formado una generación de jóvenes desafectos, subempleados o desempleados, incluido un gran número de recién licenciados universitarios. 
En última instancia, todos los niveles de la sociedad, catalizados por las acciones de jóvenes inquietos y desfavorecidos, se agruparon para pedir un cambio y reformas. 
En todo el norte de África, las poblaciones han hablado resonantemente con los pies... y siguen haciéndolo. 
Hay mucha buena voluntad con miras a lograr un dividendo democrático para esos países y, naturalmente, sin dejar de atender las aspiraciones de sus poblaciones, pero, ¿cómo deben reaccionar exactamente las autoridades de la región? 
Lo que la situación en el norte de África nos he enseñado es que debemos aceptar humildemente que en el pasado tal vez no siempre hayamos reaccionado correctamente. 
Debemos reconocer la complejidad de los problemas económicos que tenemos planteados y escuchar más para formular las respuestas necesarias y apropiadas. 
Las enseñanzas que se desprenden de los levantamientos del norte de África son claras: fue una revolución no motivada por la ideología, sino por la necesidad de libertad, de luchar contra la exclusión social, de conseguir voz y voto políticos y la rendición de cuentas de los gobiernos. 
Hasta cierto punto, se podría afirmar que lo que los países norteafricanos están experimentando es la clásica trampa de los países de renta media, con unos resultados económicos restringidos y socavados por una limitada transformación económica en pro del logro de una producción con mayor valor añadido y una insuficiente integración política, social y económica. 
Los acontecimientos de los últimos meses han pasado una onerosa factura económica a corto plazo, pero a largo plazo podrían tener consecuencias de gran alcance. 
Las economías de la región se han contraído a consecuencia de una reducción drástica de los ingresos por turismo y las perturbaciones de la producción y del comercio. 
Las inversiones extranjeras e interiores podrían reducirse aún más a consecuencia de la incertidumbre y los sectores financieros y los mercados de valores de esa región podrían verse sometidos a una tensión aún mayor. 
Todo ello podría tener repercusiones importantes en los segmentos pobres y vulnerables de la población, agravadas por posibles subidas de los precios de los alimentos y un aumento aún mayor del desempleo. 
Por otra parte, podemos estar seguros de que los beneficios a largo plazo del cambio político y social serán positivos, al eliminarse la carga de la corrupción predatoria y las limitaciones de las libertades individuales y económicas. 
El Banco Africano de Desarrollo, como la institución más importante para la financiación del desarrollo de África que es, apoyará a sus miembros norteafricanos, mejorando su gestión de los asuntos públicos y sus instituciones, fortaleciendo las redes de seguridad social y poniendo las bases para una recuperación económica sólida. 
Como financiamos proyectos de infraestructuras y de otra índole en la región, procuraremos integrar las regiones más desfavorecidas y las zonas rurales. 
Estamos ampliando nuestras consultas con los gobiernos y otros agentes y colaborando más estrechamente con los grupos de las sociedades civiles regionales y nacionales y los medios de comunicación, además de con las instituciones académicas, los centros de estudio, los sindicatos y las asociaciones industriales y sectoriales. 
Gracias a la administración democrática que va surgiendo, tenemos asociados con los que podemos tratar las cuestiones relativas a la gestión de los asuntos públicos. 
Ningún país ni región puede aspirar de verdad a un crecimiento económico pleno y amplio sin que redunde en provecho de todos los segmentos de su población y sin conceder voz y voto a todos ellos, pero el norte de África debe también procurar la integración económica regional para incrementar la eficacia de sus políticas nacionales. 
Cada vez más países están haciéndolo mediante el desarrollo del sector privado. 
En 2008, por ejemplo, el Fondo de Capital Privado del Maghreb recibió inversiones de casi 20 millones de euros del Banco Africano de Desarrollo, que fortalecieron a diversas empresas pequeñas o medianas de Marruecos, Argelia, Túnez y Libia y las transformaron en copartícipes regionales más sólidos. 
En 2010, el BAfD aprobó también una inversión de unos 20 millones de dólares en acciones en un fondo para infraestructuras cuyas operaciones corresponden primordialmente al norte de África. 
Para que las naciones del norte de África logren satisfacer las necesidades y aspiraciones de sus pueblos, las autoridades deben aprovechar adecuadamente las enseñanzas del pasado... y procurar de verdad actuar correctamente esta vez. 
La creatividad económica debe ser el próximo paso en la primavera del norte de África. 

Cómo sacar a América Latina del estancamiento 
Uno de los grandes misterios de la economía mundial es el mal desempeño de América Latina. 
Desde principios de los ochenta la región ha estado estancada, con ingresos per cápita que crecen muy lentamente (cuando crecen) en casi todo el continente y con una crisis tras otra. 
Se han intentado muchas políticas, sobre todo la liberalización comercial, la privatización de empresas estatales ineficientes y reformas presupuestales. 
Sin embargo, algo está deteniendo a América Latina. 
La falta de un crecimiento vigoroso es aún más desconcertante dadas las múltiples ventajas y los éxitos sociales de la región. 
Los recursos naturales son abundantes y hay vastas extensiones de tierras fértiles. 
Las condiciones de salud son razonablemente buenas y todos los países latinoamericanos han logrado avances contra el analfabetismo; casi todos han alcanzado un 90% o más de alfabetización de la población adulta. 
Además, las tasas de fertilidad han disminuido radicalmente hasta el punto donde las poblaciones de muchos países probablemente se nivelarán en las próximas décadas. 
Las condiciones de la mujer han mejorado y las niñas tienen acceso igual a la educación, e incluso tienen tasas mayores de matriculación que los niños en varios países. 
A América Latina tal vez se le conozca por su cultura machista, pero las mujeres participan cada vez más en la fuerza laboral y alcanzan posiciones políticas y sociales destacadas. 
América Latina tiene otras ventajas de largo plazo. 
La mayoría de la gente vive cerca de las costas, con buen acceso al comercio internacional, y la mayoría vive en ciudades -otra ventaja para el crecimiento. 
En efecto, la región no es pobre según criterios internacionales, sino que más bien está estancada en un nivel de ingreso medio entre los sitios más pobres del mundo y los países con altos ingresos de América del Norte, Europa y el Este de Asia. 
Entonces, ¿a qué se debe esa desconcertante falta de crecimiento real de los últimos 25 años? 
Yo lo atribuyo a dos problemas no resueltos pero que tienen solución. 
El primero ha existido durante siglos: las divisiones sociales que se originaron durante la conquista de los nativos por parte de los europeos en el siglo XVI. 
Más que otros lugares, América Latina nació mediante una conquista violenta. 
Los europeos sometieron a las poblaciones amerindias y también trajeron cantidades enormes de esclavos de Africa, sobre todo a la cuenca del Caribe y a Brasil. 
Las sociedades se hicieron racial y étnicamente complejas a medida que las poblaciones europea, amerindia y africana se mezclaron, pero la tendencia de largo plazo de la dominación europea, la sumisión indígena y afroamericana y la pobreza intrínseca se convirtieron en una cicatriz para las sociedades latinoamericanas. 
Todavía hoy la desigualdad del ingreso en la región es de las más altas del mundo y refleja los viejos patrones de división étnica y racial. 
La desigualdad del ingreso ensombrece el panorama. 
Los ricos han luchado durante mucho tiempo en contra de los impuestos que se necesitan para aumentar la inversión en educación y salud para los pobres, perpetuando las profundas divisiones sociales y dejando a muchas personas sin la salud y las capacidades que exige la competitividad global. 
La situación está mejorando en algunos lugares -como Brasil-lo cual es esperanzador. 
En otros lugares -Guatemala y partes de la región andina, por ejemplo-las divisiones sociales siguen cargadas de violencia y desconfianza. 
Más allá de lo anterior, se ha pasado por alto una falla básica de estrategia económica, falla que se refleja en una diferencia importantísima en las discusiones sobre política en América Latina y en Asia. 
En Asia, los debates públicos tratan sobre las formas en las que los países de esa región se pueden poner al corriente en materia de tecnología. 
Los gobiernos asiáticos actúan con decisión para elevar las capacidades científicas y tecnológicas de sus economías. 
En América Latina, la revolución tecnológica global se discute mucho menos, y rara vez se le da prioridad a las políticas nacionales para promover la ciencia y la tecnología. 
El resultado es que América Latina no ha logrado beneficiarse cabalmente de la revolución tecnológica global. 
Los países asiáticos en desarrollo actualmente producen computadoras, semiconductores, software y productos farmacéuticos. 
En contraste, incluso la estrella latinoamericana, Chile, sigue siendo en gran medida una economía de exportación de recursos naturales, con una gran concentración en el cobre y los productos agrícolas. 
Esos sectores son tecnológicamente sofisticados, pero son una base limitada para el desarrollo de largo plazo. 
La situación dista de ser desesperada. 
Brasil ha demostrado su capacidad para ser una potencia exportadora de tecnología. 
Ha tenido éxito especialmente en exportar aeronaves y muchos productos de consumo duradero. 
También México ha comenzado a movilizar habilidades tecnológicas significativas. 
Argentina, Chile y otros países podrían convertirse en productores agrícolas de alta tecnología, a la vanguardia de la agrobiotecnología, por ejemplo, si se deciden a hacerlo. 
Sin embargo, los países latinoamericanos todavía no han intentado promover una revolución tecnológica; ciertamente no con la fuerza, la capacidad, el compromiso y el financiamiento que los países asiáticos han mostrado. 
Tal impulso podría desempeñar un papel muy importante para incentivar el crecimiento económico. 
Una política de ese tipo implicaría un compromiso para aumentar el gasto en investigación y desarrollo, como el que han hecho los países asiáticos en desarrollo. 
Los países latinoamericanos deberían fijarse la meta de aumentar el gasto hasta alrededor del 2% del PNB (actualmente es del 0.5%), en parte a través del apoyo público a laboratorios y universidades y en parte mediante incentivos al sector privado. 
Deberían darle un gran recibimiento a las empresas multinacionales de alta tecnología, tal como lo ha hecho Asia. 
También deberían concentrarse más en la capacitación científica y tecnológica y alentar a una mayor proporción de estudiantes a que realicen estudios universitarios. 
Las becas gubernamentales y el gasto en universidades nuevas y ampliadas pueden desempeñar un papel central, al igual que la inversión en computadoras y tecnología de la información en escuelas y comunidades. 
La agenda social y la tecnológica no son independientes. 
Ambas requieren que las sociedades latinoamericanas inviertan más en su gente, de manera que sus ciudadanos puedan integrarse a la vanguardia de la productividad global. 
Si esas inversiones llegan a todos los sectores de América Latina, ricos y pobres, las perspectivas de la región mejorarán enormemente. 

Por una adecuada gestión migratoria 
DHAKA – En la reunión de alto nivel de la Asamblea General de las Naciones Unidas del año pasado, los gobiernos del mundo prometieron cooperar para garantizar migraciones seguras, ordenadas, regulares y responsables. 
Este año deberán hacer más para cumplir esa promesa. 
Los estados miembros de la ONU han reconocido los numerosos beneficios de las migraciones, entre ellos su papel en la estabilización del mercado mundial de mano de obra, la difusión de conocimiento e ideas, la creación de diásporas que estimulan el comercio internacional y las inversiones, y el apoyo que dan a las economías de todo el mundo por medio de remesas que pagan la atención médica, la educación y la vivienda de los familiares residentes en el país de origen. 
Pero cuando las migraciones no se manejan de manera responsable y cooperativa (como hemos visto en las crisis recientes del Mediterráneo, el mar de Andamán, el corredor centroamericano, el Sahel y el Cuerno de África), esos beneficios se desaprovechan. 
Este año han muerto en el intento de llegar a destino más de 4300 migrantes. 
Sólo en el Mediterráneo perecieron 3200 personas; el mar de Andamán, al sudeste de la Bahía de Bengala, ha visto a miles de migrantes varados aguas adentro sin poder desembarcar o secuestrados por sus traficantes. 
En este contexto, los gobiernos de los países miembros de la ONU deben reconocer la distancia que hay entre los ideales que expresaron el año pasado y la dura realidad a la que muchos migrantes y refugiados todavía se enfrentan. 
Algo que la dirigencia internacional puede corregir en la Asamblea General de este mes, y en particular, en la inédita reunión de alto nivel sobre refugiados y migrantes del día 19. 
La dirigencia internacional debe comenzar renovando el compromiso con una mejora de la gestión global de las migraciones, y acordar la implementación de la propuesta hecha hace unos meses por el secretario general de las Naciones Unidas, Ban Ki-moon, de celebrar en 2018 la primera conferencia intergubernamental de la historia para la adopción de un nuevo pacto migratorio mundial. 
La mera posibilidad de que los países miembros de la ONU acuerden un nuevo pacto global es un hecho significativo. 
La comunidad internacional lleva demasiado tiempo sin lograr una gestión eficaz de las migraciones. 
La falta de instituciones de gobernanza mundial y marcos legales que guíen la cooperación internacional obliga a la mayoría de los países a apelar a medidas unilaterales en la gestión de sus flujos migratorios. 
Cuando los estados no manejan las migraciones efectivamente, se crea un vacío que llenan actores inescrupulosos: contrabandistas, traficantes y mafias. 
Esto genera pérdidas a los países, a los migrantes y a las comunidades receptoras, ya que todos padecen los costos de las migraciones sin hacer realidad sus beneficios. 
La ONU todavía no brinda un apoyo totalmente eficaz a esas tres partes mencionadas. 
Es necesario que los gobiernos de los países miembros acuerden principios universales que establezcan un marco internacional para la gestión migratoria; y la ONU misma debe hacer de esta gestión una de sus misiones centrales, en vez de repartir la tarea entre diversas agencias. 
Felizmente, la Asamblea General decidió que la Organización Internacional para las Migraciones se integre al sistema de la ONU. 
Se espera que la OIM tenga un papel fundamental en el logro de una gestión migratoria más coherente y eficiente. 
Mi país, Bangladesh, fue iniciador de la idea de un pacto global para la mejora de la gestión migratoria. 
Desde la presidencia del Foro Global sobre Migraciones y Desarrollo, Bangladesh se ha comprometido a garantizar que las lecciones aprendidas sirvan de guía para la definición de ese pacto. 
Pero para que esto no se agote en la firma de nuevos acuerdos que sólo reformulan o renegocian compromisos ya tomados, la dirigencia internacional debe actuar ya mismo para sentar las bases institucionales y legales que permitan convertir las propuestas previas en acciones concretas y seguir avanzando. 
La cooperación internacional en materia migratoria debe basarse en los acuerdos intergubernamentales ya formulados, como la Agenda 2030 para el Desarrollo Sostenible, la Agenda de Acción de Addis Abeba de 2015, el Marco de Sendai para la Reducción del Riesgo de Desastres de 2015 y la Declaración de Diálogo de alto Nivel sobre la Migración Internacional y el Desarrollo de 2013. 
La migración es un fenómeno multidimensional, y demanda una respuesta integral que también respete las leyes y normas nacionales instituidas. 
Los gobiernos deben maximizar los beneficios económicos de las migraciones; facilitar canales legales para que los migrantes no elijan alternativas ilegales; reducir las barreras al empleo y al envío de remesas; controlar los flujos migratorios irregulares; y proteger la seguridad de los migrantes, especialmente en zonas de guerra o cuando las migraciones alcanzan niveles críticos, como ocurrió este año. 
Los países y las organizaciones no gubernamentales deben mantenerse alertas contra la explotación de los migrantes, y los gobiernos deben asumir la responsabilidad de dar alojamiento a los refugiados. 
Y para seguir el veloz ritmo de cambio de las condiciones geopolíticas, la comunidad internacional debe analizar el establecimiento de nuevos mecanismos de cooperación para hacer frente a las migraciones y a los movimientos masivos de personas. 
Por último, una gestión eficaz de las migraciones demanda marcos institucionales y legales capaces de compatibilizar objetivos a veces contradictorios. 
Por ejemplo, hay que sopesar, por un lado, el interés nacional de los países en preservar su soberanía, controlar sus fronteras y hacer valer sus leyes, y por el otro, los derechos humanos de los migrantes, su deseo legítimo de mejorar sus vidas, y la necesidad de inmigrantes y mayor diversidad que tienen las sociedades receptoras. 
Una respuesta conjunta a todas estas inquietudes permitirá a la comunidad internacional sostener el principio de prosperidad compartida por medio de la responsabilidad compartida, elemento central de la agenda de desarrollo sostenible de la ONU para 2030. 
Llegó la hora de que el mundo empiece a transitar una nueva senda de cooperación constructiva, en vez del camino de unilateralismo destructivo del populismo. 
Sólo debemos reconocer que las migraciones nos benefician a todos, para maximizar las ganancias y minimizar el sufrimiento. 

 

Más allá de las elecciones estadounidenses 
Los expertos se dedican ahora a evaluar las elecciones presidenciales en Estados Unidos. 
¿Acaso el resultado -junto con las victorias republicanas en el Congreso-representa la aprobación de las posiciones de Bush? 
¿Se ha volcado el electorado estadounidense hacia la derecha? 
¿Ahora a los estadounidenses le preocupan más los "valores?" 
Como sucede con el precio en la economía, en una sola decisión electoral se comprime mucha información. 
Es un resumen de si, tomando todo en cuenta, un ciudadano prefiere a un candidato o a otro. 
Se necesitan múltiples encuestas para averiguar qué es lo que significa en realidad para los Estados Unidos -y para el mundo. 
Sin embargo, algo resulta claro: hay poca confianza en las políticas económicas de Bush. 
La familia estadounidense típica sabe que está peor ahora que hace cuatro años y no parece estar convencida de que los descuentos a los impuestos dirigidos a las personas de ingresos altos hayan rendido los beneficios que anunció la administración Bush. 
Pero si a Bush no lo detuvo la falta de mandato popular hace cuatro años para imponer su agenda, ahora podría envalentonarse con la aparente aprobación resonante para ir aún más lejos -por ejemplo haciendo permanentes los descuentos fiscales y privatizando la seguridad social. 
Si se adoptan, esas medidas complicarán todavía más el desorden fiscal de Estados Unidos. 
Para el resto del mundo, esos son problemas de Estados Unidos. 
Sí, los crecientes déficits pueden contribuir en cierta medida a la inestabilidad financiera internacional. 
Las tasas reales de interés se pueden elevar, a medida que Estados Unidos pide más y más préstamos. 
Si la confianza decreciente en la política fiscal de Estados Unidos genera un dólar más débil, para Europa y Asia podría ser más difícil exportar, y si los déficits acaban siendo una carga para la economía de aquel país, el crecimiento mundial se podría estancar. 
Pero para gran parte del resto del mundo la preocupación real es el unilateralismo estadounidense. 
Un mundo interconectado requiere de cooperación y acciones colectivas. 
Históricamente, los Estados Unidos han ejercido un enorme liderazgo en un mundo comprometido con la idea de que ningún Estado debe imponer decisiones colectivas. 
Desgraciadamente, en los últimos cuatro años el presidente de Estados Unidos ha perdido la credibilidad necesaria para ejercer ese liderazgo. 
Incluso si los 59 millones de votos que se emitieron en favor de Bush representaran una aprobación resonante de su política en Iraq, ello no repararía la credibilidad internacional de Estados Unidos. 
Yo creo que la mayoría de los estadounidenses rechazan el unilateralismo de Bush al igual que las políticas económicas de su administración. 
Antes de la Invasión de Iraq querían que Estados Unidos acudiera a la ONU, y ahora admiten que su país por sí solo no puede mantener el orden en el Medio Oriente. 
Aun si Iraq asume una mayor parte del costo de su reconstrucción tendrá que haber perdón de la deuda, y eso también requiere de la cooperación internacional. 
Tal vez quienes votaron por Bush no estén tan indignados como los extranjeros por la participación estadounidense en las torturas, o por la información engañosa sobre las armas de destrucción masiva de Iraq y sus vínculos con Al Qaeda. 
Pero no quieren que Estados Unidos cargue solo con el peso de la paz internacional y se están dando cuenta gradualmente de que el liderazgo y la cooperación no se dan de manera automática simplemente porque Estados Unidos sea la única superpotencia. 
Algunos temen que Bush utilice su mandato electoral para emprender más operaciones. 
Como él mismo dijo: "Gané capital en la campaña…y ahora me propongo gastarlo". 
Si las operaciones en Iraq hubieran sido más exitosas estas preocupaciones tendrían justificación. 
No es gran secreto que hubo discusiones acerca de Irán. 
Pero la doctrina de la guerra preventiva ha quedado muy empañada y yo mantengo la esperanza de que el Congreso y el pueblo estadounidense hayan aprendido una dolorosa lección. 
La paz no se restablecerá pronto en Iraq y es difícil concebir que se abra un nuevo frente importante cuando Estados Unidos apenas puede manejar lo que ya emprendió. 
Otros, por supuesto, tendrán que seguir cargando con los costos de esta aventura equivocada y mal administrada en Iraq. 
La inestabilidad en el Medio Oriente seguirá limitando el suministro de petróleo, lo que desalentará la expansión de la producción. 
Los elevados precios del petróleo deprimirán el crecimiento mundial en lo que queda de 2004 y hasta 2005. 
A corto plazo, la única respuesta es un mayor ahorro y los aliados de Estados Unidos deben presionar para que ahorre (otra razón surge de los informes recientes en cuanto al rápido derretimiento del hielo polar, que confirma las preocupaciones sobre el calentamiento global). 
Los presidentes sí importan, pero cada presidente opera con límites. 
Las buenas noticias son que los límites a los que se enfrentarán Bush y el gobierno estadounidense en los próximos cuatro años con seguridad reducirán el daño que causen. 
La retórica y las bravuconadas, la falta de compromiso con los derechos humanos o con los procesos democráticos pueden -y deben-- ser molestas, pero habrá mucho más ruido que nueces. 
Mientras que Estados Unidos puede seguir por el camino del unilateralismo, la postura de otros países importará. 
Hay quienes dicen que la constitución fijó menos límites al presidente en la conducción de la política exterior porque las potencias de la época -Inglaterra y Francia-proporcionarían los controles y equilibrios necesarios. 
Hoy en día, con EU como única superpotencia, es todavía más importante que los países expresen sus opiniones y se apeguen a ellas aun bajo presión. 
Algunos temen que eso empeore las relaciones con EU. 
Pero las relaciones de largo plazo se basan en la amistad y el respeto. Las posiciones coherentes y bien argumentadas se ganarán ese respeto. 
Actualmente, muchos estadounidenses, sobre todo los jóvenes, sienten mucho más respeto por los países que reconocieron la falta de pruebas sobre las armas de destrucción masiva de Iraq que por aquellos cuyos líderes repitieron las distorsiones estadounidenses. 
Puede ser lamentable que la Realpolitik esté de moda, pero así es, de manera que los demás tienen que aprender a jugar el mismo juego. 
Defender el multilateralismo y el imperio de la ley a nivel internacional puede no sólo ser lo moralmente correcto sino también ser del interés de los aliados de Estados Unidos y, a final de cuentas, de Estados Unidos mismo. 


Arriesgándolo todo 
CAMBRIDGE – Todos los que somos lo suficientemente afortunados de vivir en el mundo desarrollado nos inquietamos por una infinidad de peligros menores –o muchas veces improbables-: carcinógenos en los alimentos, accidentes aéreos y demás. Pero estamos mucho menos seguros de lo que pensamos. 
Negamos escenarios que podrían causar una devastación tal que hasta si ocurrieran una sola vez sería demasiado. 
Mucho se ha escrito sobre los posibles desastres ecológicos que generaría el impacto de las demandas de una creciente población humana en la biósfera, y sobre las tensiones sociales y políticas que surgirían como consecuencia de la escasez de recursos o el cambio climático. 
Inclusive más preocupantes son los aspectos negativos de las nuevas y poderosas cibertecnologías, biotecnologías y nanotecnologías. Unos pocos individuos, por error o por temor, podrían desatar una crisis social con tanta rapidez que superaría la capacidad de reacción de los gobiernos. 
La era “Antropocena”, en la que las principales amenazas globales provienen de los seres humanos más que de la naturaleza, se tornó especialmente riesgosa con el despliegue masivo de armamentos termonucleares. 
Durante la Guerra Fría, las falsas alarmas y los errores de cálculo por parte de ambas superpotencias eran un episodio constante, y muchas veces implicaban el riesgo grave de desatar un Armaggedon nuclear. 
Quienes vivieron con ansiedad la crisis de los misiles de Cuba habrían sido víctimas del pánico si hubieran tomado conciencia de cuán cerca estuvo el mundo de la catástrofe. 
Sólo con el tiempo nos enteramos de que el presidente John F. Kennedy en un momento calculó que las probabilidades de una guerra nuclear estaban “entre una en tres o una en una”. 
Y recién cuando ya hacía mucho tiempo que se había retirado, el secretario de Defensa de Kennedy, Robert McNamara, dijo con absoluta franqueza que “estuvimos a un pelo de la guerra nuclear sin darnos cuenta. 
No es nuestro merito que hayamos podido evitarlo –Khrushchev y Kennedy fueron tan sensatos como afortunados”. 
Hoy la opinión generalmente aceptada es que la disuasión nuclear funcionó; y en un sentido así fue. 
Pero eso no significa que haya sido una política inteligente. 
Si uno juega a la ruleta rusa con una o dos balas en el cargador, tiene más probabilidades de sobrevivir, pero las apuestas tendrían que ser sorprendentemente elevadas –o el valor que uno le adjudica a la propia vida, excesivamente bajo- para que parezca una apuesta inteligente. 
Sin embargo, nos metieron por la fuerza en una apuesta tan poco sensata durante la Guerra Fría. 
Sería interesante saber a qué nivel de riesgo otros líderes pensaban que nos estaban exponiendo, y qué probabilidades la mayoría de los ciudadanos habría aceptado si les hubieran pedido que dieran su consentimiento de haber estado informados. 
Por mi parte, no habría aceptado una posibilidad de una en tres –ni siquiera de una en seis- de un desastre que habría matado a cientos de millones de personas y destruido nuestras ciudades, incluso si la alternativa hubiera sido una invasión soviética de Europa occidental. 
Y, por supuesto, las consecuencias devastadoras de una guerra termonuclear se habrían propagado mucho más allá de los países que enfrentaban una amenaza directa. 
Afortunadamente, la amenaza de una aniquilación global que involucre a decenas de miles de bombas de hidrógeno está en suspenso, aunque ahora hay más motivos para preocuparse por los arsenales nucleares más pequeños que podrían emplearse en un contexto regional o por los terroristas. 
Pero cuando recordamos las convulsiones geopolíticas del pasado siglo –dos guerras mundiales, el ascenso y la caída de la Unión Soviética y demás-, no podemos descartar un realineamiento global que conduzca a un futuro enfrentamiento entre nuevas superpotencias. 
Una nueva generación podría confrontar su propia versión de la crisis de los misiles de Cuba, y esta crisis podría ser manejada con menos habilidad –o menos suerte- que la original. 
Las armas nucleares son el lado más oscuro de la ciencia del siglo XX. 
Pero hay nuevas preocupaciones que surgen del impacto de las tecnologías de rápido desarrollo del siglo XXI. 
Nuestro mundo interconectado depende de redes elaboradas: grillas eléctricas, control de tráfico aéreo, finanzas internacionales, entrega justo a tiempo y demás. A menos que estas redes sean sumamente resistentes, sus beneficios evidentes podrían verse superados por episodios catastróficos (aunque raros). 
Es más, un contagio de una crisis social y económica se propagaría en todo el mundo a través de las redes informáticas y el “incendio digital” que literalmente viaja a la velocidad de la luz. 
La preocupación por los ataques cibernéticos, perpetrados por criminales o países hostiles, está en marcado aumento. 
De la misma manera, si bien es difícil fabricar una bomba de hidrógeno clandestina, millones de personas algún día tendrán la capacidad y los recursos para darle un mal uso a la biotecnología, de la misma manera que le dan un mal uso a la cibertecnología hoy. 
El físico Freeman Dyson prevé un tiempo en el que los niños podrán diseñar y crear nuevos organismos con la misma facilidad que su generación jugaba con equipos de química. 
Si esto sucediera, nuestra ecología (y hasta nuestras especies) seguramente no sobrevivirán indemnes. 
Y, como en el caso de la cibertecnología, deberíamos preocuparnos por otro escenario de ciencia ficción –que una red de computadoras pueda desarrollar una mente propia y amenazarnos a todos? 
Algunos descartarían esta preocupación por considerarla apocalíptica; después de todo, las sociedades humanas han sobrevivido durante milenios, a pesar de las tormentas, los terremotos y la pestilencia. 
Pero estas amenazas inducidas por los seres humanos son diferentes: son nuevas, de modo que nuestra exposición ha sido limitada y, a la vez, no podemos ser tan optimistas de pensar que, si ocurriera un desastre, sobreviviríamos por mucho tiempo –o que el gobierno podría hacerse cargo-. 
De esto se deduce que no tenemos motivos para confiar en que podríamos sobrevivir a lo peor que las tecnologías futuras más poderosas podrían infligirnos. 
En un paisaje mediático saturado por noticias sensacionalistas en el terreno de la ciencia, producciones hollywoodenses sobre el fin del mundo y advertencias mayas del apocalipsis, tal vez resulte difícil persuadir a la población de que pueden surgir potenciales catástrofes de una forma tan inesperada como la crisis financiera de 2008 –y con un impacto mucho mayor-. 
Los riesgos existenciales reciben una atención desproporcionadamente limitada. 
Se pueden descartar algunos escenarios sugeridos, pero sin duda deberíamos evaluar cuáles no –y estudiar la manera de mitigarlos. 




Llegar a un “Sí” con Irán 
Hay un sabio dicho norteamericano: “Si estás en un pozo, deja de cavar”. 
Los seis gobiernos que actualmente están considerando los pasos a seguir para impedir que Irán desarrolle una bomba nuclear –los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania- deberían hacer caso a ese consejo. 
De lo contrario, podrían terminar sin ninguna ingerencia en el programa nuclear iraní y con una sola opción –de por sí inútil- entre manos, un ataque militar. 
Sin embargo, los seis gobiernos parecen decididos a seguir adelante con lo que ha sido su estrategia hasta el momento. 
Su condición para negociar con Irán es la interrupción previa de sus actividades de enriquecimiento nuclear. 
Sólo a cambio de que Irán renuncie permanentemente al enriquecimiento, ellos ofrecerán importantes recompensas –desde levantar todas las sanciones y las restricciones comerciales hasta brindar garantías de seguridad. 
Esta estrategia no ha funcionado y no funcionará. 
Bajo el Tratado de No Proliferación nuclear (TNP) del cual Irán sigue formando parte, los países tienen derecho a participar en el enriquecimiento de uranio para fines civiles, e Irán sostiene que esto es todo lo que quiere. 
Es verdad, la total interrupción por parte de Irán de su programa de enriquecimiento sería bienvenida, sobre todo porque su gobierno ocultó estas actividades durante casi dos décadas de los inspectores del Tratado, lo que sugiere otros motivos que los puramente civiles. 
Pero la cuestión del enriquecimiento se ha convertido a tal punto en un símbolo de soberanía nacional en Irán que ningún gobierno allí, no sólo la actual administración Ajmadinejad, se volverá atrás. 
De hecho, cuando el Consejo de Seguridad de las Naciones Unidas formalmente exigió que se interrumpiera el programa de enriquecimiento e impuso sanciones leves en diciembre pasado, la respuesta desafiante de Irán fue aumentar la actividad de enriquecimiento. 
¿Qué hacer ahora, entonces? 
La administración Bush, como era previsible, presiona para que se implementen nuevas sanciones, y más rígidas, en base a una advertencia implícita en la Resolución de las Naciones Unidas anterior, y sostiene, como lo hizo durante los preparativos previos a la invasión de Irak, que la credibilidad de las Naciones Unidas está en juego. 
Sin embargo, la única prueba real de credibilidad de las Naciones Unidas en este conflicto es si logra limitar lo más posible a Irán a un programa nuclear puramente civil. 
Si el Consejo de Seguridad no logra ponerse de acuerdo sobre nuevas sanciones –lo cual es probable, dadas las objeciones chinas y rusas-, quedaría expuesto como un tigre de papel. 
Si, en cambio, llega a un consenso sobre un castigo económico mayor y posiblemente hasta militar, la credibilidad de las Naciones Unidas dependería de si estas medidas producen el acatamiento iraní. 
Eso, sin embargo, es improbable. 
La implementación de sanciones económicas más duras no obligará a Irán a bajar la cabeza; más bien, lo único que harán las sanciones es afectar a los socios comerciales de este país rico en petróleo y gas. 
La escalada de amenazas no hará más que empujar a la comunidad internacional aún más en la espiral de escalada y, probablemente, a una acción militar. 
En el entorno de Bush están aquellos que no podrían esperar algo mejor. 
Si bien un ataque aéreo incluso importante no lograría destruir todas las instalaciones nucleares de Irán y, es más, dejaría intacto el conocimiento técnico, al menos podría demorar el programa por un tiempo y servir como una advertencia para otros potenciales proliferadores. 
Pero es una apuesta arriesgada. 
Hoy, Irán declara que quiere cumplir con el TNP y que no tiene ninguna intención de construir una bomba nuclear. 
Después de un ataque militar perpetrado por Estados Unidos, ambas promesas serían historia. 
Si los seis gobiernos quieren evitar la espiral de escalada y frenar la dinámica de la proliferación, necesitan cambiar de estrategia y objetivo. 
En lugar de hacer de la interrupción del enriquecimiento de uranio la única finalidad de su esfuerzo, su objetivo central debería ser el de someter las actividades iraníes a la mayor verificación posible: si Irán quiere enriquecer uranio, que lo haga, pero debe aceptar inspecciones internacionales invasivas. 
Esta es una negociación que los propios iraníes han sugerido repetidas veces. 
Los Seis la rechazaron porque la verificación no puede ofrecer una garantía absoluta contra la desviación de parte del uranio enriquecido a un uso militar. 
Pero como las superpotencias aprendieron en la Guerra Fría, la ausencia de una verificación hermética no torna inútiles las inspecciones. 
Seguirían sometiendo al programa iraní a mayores restricciones que hoy en día. 
Y un acuerdo de este tipo abriría el camino para un acuerdo más amplio entre Irán y Occidente de cooperación y estabilidad regional. 
Es por este motivo que los Seis deberían dejar de cavar un pozo más profundo. 
En lugar de formular nuevas sanciones para el Consejo de Seguridad de las Naciones Unidas, deberían utilizar los próximos meses para explorar confidencialmente qué nivel de restricciones y de verificación Irán consideraría a cambio de un enriquecimiento incontestable. 
De todos modos, los Seis deberían considerar la opción de resoluciones más incisivas para inducir un compromiso iraní. 
Pero quienes ahora piden que el Consejo de Seguridad emita condenas rápidas al comportamiento de Irán deberían tener dos cosas en mente: es improbable que surtan algún efecto y Estados Unidos ya utilizó este tipo de resoluciones como un pretexto para lanzar una acción militar por cuenta propia. 

Lograr (nuevamente) el sí de Alemania 
GINEBRA.– La crisis en cámara lenta de la deuda soberana europea puede parecer original, pero no lo es. 
Hace unas pocas décadas funcionaba el Mecanismo Europeo de Cambio (MEC), que colapsó durante una crisis muy similar a la que afecta hoy a Europa. 
¿Será otro esta vez el resultado? 
El MEC era un acuerdo que fijaba la mayoría de los tipos de cambio europeos dentro de ciertas bandas de flotación. 
Pero las políticas monetarias de los miembros del MEC mantuvieron su carácter local. No sorprende que ello haya derivado en desequilibrios fiscales. 
Cuando los mercados de capital presentían problemas entre los miembros del MEC, invariablemente vendían en descubierto la moneda más vulnerable y obligaban a las autoridades del país a devaluar. 
Las autoridades se resistían, culpaban a los especuladores y luego, habitualmente después de varios días frenéticos, se rendían. 
Los mercados también ponían a prueba la voluntad de los responsables de las políticas en los países del MEC que por lo demás eran sólidos, en especial cuando ocurrían grandes huelgas o elecciones importantes. 
En esos casos, incluso un gobierno con los fundamentos económicos adecuados y sus asuntos financieros en orden podía encontrarse en problemas. 
El presidente del Banco Central Europeo, Jean-Claude Trichet, es perfectamente consciente de esto: a principios de la década de 1990, enfrentó una crisis semejante en calidad de presidente del Banco de Francia. 
Algunos observadores contemporáneos del MEC creían que esos problemas podían resolverse fácilmente. 
Si el banco central del país que imprimía su «moneda fuerte» (Alemania) estuviese dispuesto a proporcionar un apoyo ilimitado a una «moneda débil», las cosas se solucionarían. Se sugirió que el Bundesbank alemán se dispusiera a comprar «cantidades ilimitadas» de liras o francos, para que nadie osara apostar contra esas monedas. 
La noción de «cantidades ilimitadas» era importante: los especuladores obligarían a los funcionarios a agotar las cantidades limitadas y la autoridad adquirente (el Bundesbank) eventualmente debería hacerse cargo de la pérdida. El apoyo monetario produciría transferencias fiscales, tornando inviables las intervenciones limitadas. 
Por el contrario, con apoyo ilimitado, todos los especuladores podrían ser aplastados, y no sobrevendrían pérdidas (ya que la intervención de apoyo a la moneda débil tendría éxito). 
El único problema era que tanto el Bundesbank como el gobierno alemán siempre se resistieron ferozmente ese tipo de acuerdos, alegando que podrían conducir a la emisión de cantidades ilimitadas de marcos alemanes, que alimentarían la inflación. 
En su lugar, Europa desarrolló el euro, que resolvió el problema de los ataques especulativos y la credibilidad monetaria con el reemplazo de las monedas individuales por una nueva. 
Era imposible atacar la lira o el franco, porque ya no existían. 
Pero Italia y Francia entregaron algo a cambio de esta garantía: el BCE fue diseñado para ser independiente de todos los gobiernos de la zona del euro. 
Sin embargo, la crisis actual de la deuda ha resucitado el antiguo problema, y es la deuda la que cumple ahora el rol que las monedas ocupaban en la época del MEC. 
Algunos países de la eurozona tomaron excesivos créditos y han sido castigados por los mercados, tal vez merecidamente, mientras que otros, gracias al clima de nerviosismo resultante, se han convertido en blanco de los especuladores. 
El 21 de julio, los líderes de la zona del euro acordaron un uso «más amplio» del nuevo Fondo Europeo para la Estabilidad Financiera (EFSF), autorizándolo a adquirir la deuda de los países amenazados de la eurozona en mercados secundarios. 
Pero las «intervenciones más amplias» del EFSF recuerdan a las «cantidades ilimitadas» de intervención sobre los tipos de cambio propuestos para rescatar al MEC. 
Si «más amplias» significa compromisos limitados poco sistemáticos que eventualmente se agotarán, el esquema corre el riesgo de crear pérdidas (como las que hubiera sufrido el Bundesbank si hubiese participado en defensas limitadas de las monedas débiles del MEC). 
Para evitar esta posibilidad serían necesarias «intervenciones ilimitadas». 
¿Pero con qué recursos y bajo qué autoridad? 
Esto explica la creciente agitación por la emisión de «eurobonos». 
La conversión de todos los bonos nacionales de la eurozona en obligaciones reconocidas conjuntamente por todos los gobiernos de la zona del euro es una réplica de la solución a la ruptura del MEC, que consistió en abandonar las monedas nacionales en favor del euro. 
Esto implicaría para Alemania la pérdida de control sobre la calidad de su crédito, de igual forma que el reemplazo del Bundesbank por el BCE implicó perder control sobre la calidad de su moneda (aunque se le otorgó un papel fundamental en el diseño del BCE). 
Lo que falta a las propuestas actuales es el equivalente a la independencia del BCE, que garantizó la participación alemana en el euro. 
No es casualidad que recientemente uno de los líderes de la oposición a la política de «intervenciones ilimitadas» del MEC –el principal economista en jefe del BCE, Otmar Issing– criticó severamente tanto al «EFSF ampliado» como a los eurobonos. 
Las propuestas actuales, según Issing, son «antidemocráticas». 
Las concesiones necesarias para garantizar la participación alemana probablemente sean gigantescas. 
Dada la capacidad de los mercados para controlar a los prestatarios dudosos, las garantías probablemente deban ser institucionales, constitucionales, y políticas –posiblemente un control formal sobre la política fiscal europea por parte de un organismo al menos tan creíble como el BCE, lo que implicaría una dramática disminución del poder de los parlamentos nacionales. 
Ese tipo de cambios radicales exigiría el consentimiento de todos los países de la eurozona. Y tendrían que satisfacer al Bundestag (no a Standard and Poor’s). 
El resultado más probable si esto no se consigue será el fracaso. 

Más cerca de un acuerdo con el Irán 
WASHINGT0N, DC – Con la publicación de una evaluación a escala nacional de los servicios de inteligencia según la cual el Irán ha suspendido su programa de fabricación de armas nucleares, la perspectiva de una confrontación militar con el gobierno de Bush se ha atenuado, pero el peligro no ha pasado, porque el Irán no ha renunciado a la producción de armas nucleares, que, llegado el caso, se podrían alimentar con su uranio enriquecido. 
Todas las partes deben encontrar una fórmula para resolver esa cuestión antes de que amenace de nuevo con estallar en un conflicto. 
En los últimos años la diplomacia occidental se ha centrado en el Presidente iraní Mahmoud Ahmedinejah como la clave para resolver la crisis, pero ese planteamiento es un callejón sin salida. 
Recordemos la suerte corrida por los dos predecesores inmediatos de Ahmedinejah. 
Muhammad Jatamí (1997-2005) intentó aplicar una reforma política espectacular, mientras que Akbar Hashemi Rafsanjani (1989-1997) intentó abrir la economía iraní a Occidente. 
Los dos fracasaron, porque los presidentes del Irán no dirigen el país. 
La solución del dilema nuclear –o cualquier otro problema de las relaciones exteriores del Irán– está en manos del Dirigente Supremo, Ayatolá Ali Jamenei. 
Entre sus atribuciones, Jamenei cuenta con la de comandante en jefe del ejército, la de controlar los servicios de inteligencia y nombrar a los directores de los medios nacionales de comunicación. 
Sus designados controlan efectivamente la mayoría de los ministerios y las mayores ciudades del Irán. 
Diplomáticamente, Jamenei suele actuar de un modo inteligente, pero reconocible. 
Envía a diferentes diplomáticos a celebrar negociaciones con instrucciones contradictorias. 
Cada uno de ellos afirma actuar con toda la autoridad del Dirigente Supremo, pero en última instancia no pueden concertar compromisos, porque tienen poca idea de lo que Jamenei quiere que hagan. 
Al cabo de un tiempo, son destituidos y se manda a un nuevo grupo de representantes. 
Para dominar el proceso de adopción de decisiones, Jamenei prefiere presidentes débiles. 
Ahmedinejah no es diferente. 
Su base política se ha esfumado a causa de la crisis económica, cada vez más profunda, del Irán, que se ha intensificado con el conflicto con Occidente en relación con la cuestión nuclear. 
Su apoyo en las elecciones parlamentarias del próximo marzo parece particularmente débil, cosa que agradará, seguro, a los observadores occidentales, pero los resultados de las elecciones no importarán: también el Parlamento tiene poca influencia en la política exterior del Irán. 
Algunos diplomáticos occidentales reconocen el papel del Dirigente Supremo. 
Sin embargo, en la práctica la diplomacia occidental suele pasar por alto a Jamenei, quien sabotea todos los intentos de eludirlo como árbitro final de la política iraní, lo que podría explicar en parte por qué Jamenei se ha mostrado desconfiado de las negociaciones con Occidente. 
Los occidentales no parecen entender quién manda. 
De hecho, algunos analistas sostienen que los intentos del ex Presidente Bill Clinton para lograr un avance decisivo con el Irán fracasaron porque iban dirigidos a los presidentes del Irán. 
Occidente debe seguir el ejemplo del Presidente ruso Vladimir Putin, que no se trasladó al Irán hasta que se le permitió celebrar una reunión directa con Jamenei, durante la cual Putin hizo, según cuentan, una propuesta para poner fin al punto muerto nuclear. 
Aún no ha habido respuesta, si bien parece haber algún movimiento reciente entre Rusia y el Irán sobre el suministro de combustible nuclear para los polémicos reactores del Irán. 
Desde luego, Jamenei es reacio a reunirse con dirigentes extranjeros no musulmanes, pero eso no debe impedir que Occidente intente reunirse directamente con él o lo presione para que nombre públicamente a los representantes que negocian con Occidente. 
Un político americano que entiende cómo se debe actuar con la estructura iraní de poder es el ex congresista Lee Hamilton, quien ahora dirige el Centro Woodrow Wilson. 
Cuando la investigadora de dicho Centro Haleh Esfandiari fue detenida en el Irán, Hamilton escribió a Jamenei para suplicarle su liberación por razones humanitarias. 
Jamenei respondió –la primera vez, según cuentan, que respondió a un americano– y Esfandiari fue liberada al cabo de unos días. 
A Jamenei le resultaría difícil no atender una invitación directa de los Estados Unidos a negociar sobre los intereses más vitales del Irán. 
Su prioridad clara es la supervivencia de la República Islámica, no la suerte de determinados políticos iraníes. 
Mientras que la concepción apocalíptica de Ahmedinejad constituye un obstáculo para que los occidentales traten con él, Jamenei no quiere llegar a una confrontación militar con Occidente, que desestabilizaría el Irán y posiblemente propiciaría la caída del régimen. 
Para resolver las cuestiones pendientes con el Irán, Occidente debe tratar con la única persona que tiene el poder suficiente para concertar tratos y hacer concesiones. Esa persona es Jamenei, no Ahmedinejah. 

Para reinventar la relación entre las dos Coreas 
SEÚL – El 12 de febrero de 2013, Corea del Norte llevó a cabo su tercer ensayo nuclear en el período inmediatamente anterior a la toma de posesión de un nuevo gobierno –el mío– en el Sur. 
Por aquella época, el Comité de Transición Presidencial aprobó el “Proceso de creación de confianza en la península de Corea” como política fundamental del nuevo gobierno. 
Aunque el ensayo nuclear del Norte representó una presión para revisar el proceso de creación de confianza, yo dije con toda claridad que mantendría el mismo rumbo. 
De hecho, desde su inicio en el proceso de creación de confianza, destinado concretamente a romper el círculo vicioso de provocaciones, seguido de transacción y recompensas para aplacar las tensiones, se han tenido en cuenta las posibles provocaciones de Corea del Norte. 
La formulación del proceso de creación de confianza iba encaminado a superar las limitaciones de las políticas tanto de apaciguamiento como de intransigencia: mientras que la primera dependía enteramente de la tenue buena fe del Norte, la segunda sólo entrañaba una presión implacable. 
El proceso de creación de confianza, basado en la fuerza de una disuasión tremenda, va encaminado a crear una paz sostenible en la península de Corea haciendo que el Corea del Norte pague un precio muy alto por sus actos agresivos sin por ello dejar de asegurar las oportunidades de cambio y asistencia, si está dispuesto a pasar a ser un miembro responsable de la comunidad internacional. 
Desde la entrada en funciones de mi gobierno, Corea del Norte ha intensificado sus amenazas militares y retórica belicosa contra el Sur. 
En abril de 2013, el Norte adoptó la extrema medida de impedir unilateralmente la entrada de los trabajadores surcoreanos en el Complejo Industrial Gaesong, símbolo de los intercambios y la cooperación entre las dos Coreas, y retirar a todos sus trabajadores. 
A raíz del cierre de las instalaciones de Gaesong, algunos propusieron que, mediante contactos secretos, se ofrecieran incentivos para mejorar las relaciones entre las dos Coreas, pero, sabedor de que semejantes contactos con el Norte habían tenido muchos efectos negativos en el pasado, yo opté por una propuesta abierta y transparente de dialogo. 
Insistí repetidas veces a Corea del Norte que sólo se puede crear confianza mediante la cooperación en proyectos pequeños, pero significativos, y cumpliendo nuestras promesas –y señalando el comportamiento problemático– sobre la marcha. 
También expliqué a la comunidad internacional la credibilidad y la necesidad de basar nuestra política en el proceso de creación de confianza y consiguiendo el apoyo de muchos países. 
Corea del Norte acudió por fin al diálogo a mediados del pasado mes de julio y un mes después accedió a normalizar el funcionamiento del Complejo Industrial Gaesong de forma constructiva. 
Como medidas complementarias, se creó una secretaría para la gestión conjunta de las instalaciones y los funcionarios gubernamentales de las dos Coreas iniciaron reuniones diarias. 
Fue un pequeño, pero significativo, paso adelante, si tenemos en cuenta que en los cinco últimos años el diálogo entre las dos Coreas ha sido prácticamente inexistente y que las tensiones intensificadas por el Norte alcanzaron su culmen en los primeros días de mi gobierno. 
Pero aún falta mucho para la normalización completa de las instalaciones de Gaesong, por no hablar de las relaciones entre las dos Coreas. 
El Norte sigue adoptando una actitud tibia respecto de la celebración de un diálogo de seguimiento sobre el paso de los trabajadores, las comunicaciones y los trámites aduaneros, cosas, todas ellas, esenciales. 
Además, Corea del Norte anuló unilateralmente el acuerdo para la reunión de las familias separadas tan sólo unos días antes de la fecha acordada, lo que resultó desgarrador para quienes llevaban mucho tiempo esperándola ansiosos. 
Después Corea del Norte reanudó sus amenazas y difamación contra nosotros. 
Tras la reciente purga de Jan Song-thaek, conocido como “segundo hombre” del Norte, la situación política en la península ha intensificado la preocupación entre los coreanos y la comunidad internacional y ha servido para recordar lo impredecible que es la situación actual y, por tanto, lo difícil que ha llegado a ser desarrollar las relaciones entre las dos Coreas. 
Durante los diez últimos meses, mi gobierno ha procurado cumplir las normas internacionales al aplicar su política relativa a Corea del Norte, sin por ello dejar de tener en cuenta las esperanzas del público. 
Vamos a atenernos a esos principios fundamentales y a establecer las siguientes prioridades para las políticas futuras relativas a Corea del Norte. 
En primer lugar, prepararemos el terreno para la paz y la unificación de la península de Corea. 
Mi gobierno mantendrá una capacidad disuasoria muy potente, porque la seguridad a toda prueba constituye el fundamento de la paz auténtica. 
A partir de ahí, el Gobierno se esforzará por forjar una paz sostenible mediante el diálogo, los intercambios y la cooperación, a fin de lograr la unificación y mejorar la calidad de vida de todos los coreanos. 
Corea procurará también consolidar la cooperación con la comunidad internacional en ese proceso. 
Desde luego, el de la unificación es un asunto que debe decidir el pueblo coreano, pero se debe lograr con el apoyo de los países vecinos, con lo que se velará por que la unificación beneficie a todas las partes de la región. 
En segundo lugar, el Gobierno se esforzará por mejorar el proceso de creación de confianza. 
Para eliminar el recelo, profundamente arraigado, existente entre las dos Coreas, procuraremos fortalecer el diálogo entre ellas y examinar los asuntos con prudencia, sin por ello dejar de cumplir las promesas sobre lo acordado. 
Mi gobierno ideará medidas para ampliar el alcance del diálogo y la cooperación entre el Sur y el Norte y seguiremos prestando ayuda humanitaria al Norte, además de continuar con las gestiones para que haya reuniones de familias separadas y se resuelva la cuestión de los prisioneros de guerra y los secuestrados mantenidos en el Norte. 
Además aumentaremos la transparencia de nuestras políticas relativas a Corea del Norte. 
Naturalmente, teniendo en cuenta la naturaleza de las relaciones entre las dos Coreas, no se pueden hacer públicos todos los asuntos, pero la forma mejor de garantizar un firme apoyo popular a dichas políticas y su aplicación eficaz es la de facilitar la mayor información precisa y veraz posible al público. 
En tercer lugar, Corea perseguirá la desnuclearización del Norte como medio de continuar logrando avances conjuntos en la península de Corea y en toda el Asia nordoriental. 
De hecho, sólo cuando el Norte abandone su desarrollo nuclear y se una al Sur en una asociación basada en la confianza mutua, podrán avanzar adecuadamente las relaciones entre las dos Coreas. 
Si el Norte muestra un firme compromiso con la desnuclearización y adopta medidas prácticas con miras a la consecución de ese fin, tomaremos la iniciativa a fin de garantizar el apoyo de la comunidad internacional a la asistencia activa para el desarrollo económico del Norte. Además, nos esforzaremos por lograr avances en la península en cooperación con nuestros vecinos de la región del Asia nordoriental. 
Recientemente, Corea del Norte ha mostrado interés en crear zonas especiales de desarrollo económico, pero, si Corea del Norte persiste en su desarrollo nuclear, ningún país, incluida Corea del Sur, invertirá en él. 
Si aquel país se preocupa de verdad por su pueblo, debe renunciar a perseguir a un tiempo dos objetivos irrealistas: la nuclearización y el desarrollo económico. 
En su lugar, debe adherirse a las normas internacionales y, si desea mantener buenas relaciones con sus vecinos y llegar a ser un socio creíble, debe adoptar un comportamiento predecible. 
Hacer salir a Corea del Norte del ostracismo es importante para nuestra política exterior también en sentido más amplio. 
Ésa es la razón por la que he propuesto la Iniciativa Eurasiática, encaminada a conectar las redes logísticas divididas del continente eurosiático y eliminar los obstáculos que entorpecen los intercambios para hacer del continente una sola entidad viable. 
Además, dicha Iniciativa está vinculada con mi plan en pro de la paz y la cooperación en el Asia Nordoriental. Para que dé resultado, la península de Corea debe ser la primera en desmantelar el muro de desconfianza, pues es la puerta de entrada entre Eurasia y el Pacífico. 
El proyecto de creación de un Parque de la Paz Mundial en la zona desmilitarizada que divide la península de Corea podría ser un punto de partida. 
A partir de ahí, los países del Continente y del Océano junto con las dos Coreas deben crear confianza, fomentar la cooperación en toda la región y difundir esos procedimientos en las demás zonas. 
De ese modo, la península de Corea podría abandonar su antiguo papel de escollo y pasar a ser un trampolín para la paz en Eurasia y el Asia nordoriental. 


Identidades de gueto 
PARIS – En cierta ocasión que pasé por Amartya Sen, premio Nobel de economía, a su hotel, la recepcionista me preguntó si yo era su chofer. 
Tras dudar un momento dije que sí. 
Entre mis múltiples identidades ese día, la de chofer fue la que a ella le pareció más obvia. 
Sen mismo resaltó este concepto de identidades múltiples en su libro Identidad y violencia : “La misma persona puede ser, por ejemplo, ciudadano inglés, de origen malasio, con características raciales chinas, corredor de bolsa, no vegetariano, asmático, lingüista, fisicoculturista, poeta, enemigo del aborto, observador de aves, astrólogo y alguien que cree que Dios inventó a Darwin para poner a prueba a los ingenuos”. 
Un mínimo de introspección revela que nuestra dificultad al responder a la pregunta ¿Quién soy? surge de la complejidad a que nos enfrentamos para distinguir entre nuestras múltiples identidades y entender su organización. 
¿Quién soy, en efecto, y por qué debo aceptar que la gente me reduzca a mí y a la riqueza de mi identidad a sólo una de sus dimensiones? 
Sin embargo, ese reduccionismo está detrás de uno de los conceptos dominantes actuales, el multiculturalismo, según el cual una de nuestras identidades debe prevalecer sobre todas las demás y funcionar como el único criterio para organizar una sociedad en grupos distintos. 
Actualmente se nos dice frecuentemente que sólo hay dos formas de integración en una sociedad: el modelo “inglés” de pluralismo cultural y el modelo “francés”, basado en la aceptación de los valores republicanos y, sobre todo, del concepto de igualdad. 
Según la sabiduría popular, el modelo social británico se basa en la coexistencia entre comunidades diferentes donde cada una sigue observando sus convenciones y costumbres y respeta las leyes del país –una federación informal de comunidades. 
Pero esa sabiduría popular está muy equivocada, porque las leyes británicas conceden algo extraordinario a los inmigrantes de todos los países de la Mancomunidad: el derecho de voto en las elecciones británicas, incluso en las nacionales. 
Los ciudadanos saben por experiencia que la democracia no consiste únicamente en el sufragio universal, sino que también requiere una esfera pública que esté abierta en igual medida para todos. 
En el Reino Unido, un grupo grande de inmigrantes comparte con los británicos nativos el derecho de participar en debates públicos sobre todos los temas de interés general, ya sean locales o nacionales. 
Puesto que la igualdad fundamental se concede de esta forma, el sistema británico logra manejar mejor que otros una mayor expresión de identidades distintas. 
Sin embargo, actualmente el gobierno británico mismo parece estar olvidando las condiciones básicas de este modelo al tratar de satisfacer el deseo de ciertas comunidades de obtener reconocimiento público mediante la promoción de cuestiones como escuelas confesionales subsidiadas por el Estado. 
Según Sen, esto es lamentable porque lleva a que la gente dé prioridad a una de sus identidades –la religiosa, digamos, o la cultural—sobre todas las demás en un momento en el que es esencial que los niños amplíen sus horizontes intelectuales. 
Al adoptar la clase de separatismo que representan esas escuelas, los británicos ahora están diciendo: “Esta es tu identidad y no puedes tener otra”. 
Este enfoque equivale a una concepción comunitaria y no a una multicultural. 
En los últimos años, el “modelo francés” también ha estado sujeto a malas interpretaciones debido a la confusión sobre sus fundamentos –la inclusión genuina en la vida social, lo que significa una igualdad auténtica en términos de acceso a los servicios sociales, al sistema de bienestar social, a las escuelas, universidades, empleo, etc. El republicanismo concede a cada individuo, independientemente de sus otras identidades, derechos iguales para alcanzar la igualdad universal. 
No niega las identidades distintas y le da a cada una el derecho a expresarse en la esfera privada. 
La tentación del sistema comunitario, que los franceses han debatido durante al menos una década, proviene del deseo de convertir el fracaso de la igualdad genuina en algo positivo. 
Ofrece una integración por defecto dentro del espacio diferenciado de varias comunidades –una especie de encarcelamiento mediante la civilización, diría Sen. 
Pero un fracaso no se puede disfrazar de éxito. 
Mientras las zonas urbanas estén desposeídas social y económicamente, un sistema comunitario sólo servirá para ocultar la violación del principio de igualdad. 
Entonces los grupos sociales se medirán en términos de sus diferencias “étnicas” o “raciales”. 
Puesto que las condiciones sociales del “modelo francés” han estado en el abandono, el modelo es actualmente una contradicción viviente de su principio central: la igualdad. 
A fin de revertir la tendencia, el republicanismo francés debe contradecirse a sí mismo, al igual que el multiculturalismo inglés, para poderse cumplir. 
Los franceses deben reconocer que la igualdad ante la ley es un principio central pero débil. Es necesario complementarlo con una visión más estricta sobre cómo alcanzar la igualdad. 
Esta visión deberá hacer que los esfuerzos republicanos sean proporcionales al grado de importancia de los obstáculos a los que se enfrentan las personas para librarlas de la carga de sus condiciones iniciales. 
La igualdad genuina en la esfera pública –que es diferente según los valores y la historia de cada país—implica un nivel mínimo de aceptación de la historia y los valores de un país. 
Sen afirma que lo que se acepta debe considerarse como la identidad nacional. 
Pero esa identidad debe ser abierta. 
Es una identidad que compartimos por vivir juntos y por lo que tenemos en común, independientemente de cuáles sean las diferencias entre nuestras múltiples identidades. 
El gran novelista británico, Joseph Conrad, que nació con el nombre de Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad Korzeniowski Józef Teodor Konrad KorzeniowskiJózef Teodor Konrad Korzeniowski, de padres polacos en la Ucrania gobernada por Rusia, decía que las palabras eran el peor enemigo de la realidad. 
La atracción de la “identidad nacional” no debe convertirse en una cortina de humo colectiva tras la cual la inclusión se convierta en un sueño incorpóreo que coexista con el sistema comunitario que ahora surge de su fracaso. 


El orden mundial post-ruso 
BRUSELAS – La crisis de Crimea desatada por la intervención de Rusia en Ucrania se ve desacertadamente como el comienzo de una segunda Guerra Fría. 
Sin embargo, si bien las consecuencias del desafío de Vladimir Putin a las leyes y la opinión pública internacionales serán muy distintas de la larga campaña de la Unión Soviética por derrotar al capitalismo, no hay lugar a dudas de que los efectos colaterales geopolíticos tendrán un alcance similar o mayor. 
Rusia va en camino de aislarse de la economía global, y al hacerlo abrirá una nueva etapa en las relaciones internacionales. 
Las sanciones internacionales solo serán la primera consecuencia. 
Los mercados y los bancos tienden a rehuir la incertidumbre, razón por la cual la economía rusa irá quedando cada vez más al margen del comercio y las inversiones internacionales, condenada a un futuro de lento o nulo crecimiento. 
Por supuesto, es Rusia la que se entierra a sí misma. 
La consecuencia de más amplio alcance será un reordenamiento de la política internacional y de los intentos de los gobiernos de dar respuesta a sus problemas en común, como la gobernanza global y el cambio climático. 
Puede que incluso lo que ocurre en Ucrania tenga un lado positivo y allane inesperadamente el camino a una realineación significativa de varios países emergentes cuyos papeles serán decisivos en el siglo veintiuno. 
El primer resultado del alejamiento entre Occidente y Rusia es el probable fin del BRICS. 
Por algo más de una década, un elemento importante de la política internacional ha sido el agrupamiento de Brasil, Rusia, India, China y últimamente Sudáfrica, como un reto al poder y la influencia de las industrializadas Europa y Norteamérica. 
Pero ahora que Rusia parece en vías de convertirse en paria por su expulsión o retiro de los mercados globales y foros internacionales, no hay muchas perspectivas para las cumbres e instituciones relacionadas con el BRICS, como su naciente banco del desarrollo. 
Puede que el BRICS no se disuelva formalmente, pero es difícil imaginar que los otros cuatro miembros estén dispuestos a poner en riesgo sus propias posiciones en una economía globalizada en caso de verse arrastrados al conflicto de Rusia con el mundo. 
Poco a poco irá silenciándose la idea de que el grupo representa una voz coherente en los asuntos internacionales. 
La idea de una Rusia que va por libre con políticas exteriores nacionalistas y la intención de crear una “Unión Eurasiática” comercial plantea peligros evidentes. 
Sin embargo, la consecuencia más importante será el modo en que sus antiguos socios del BRICS se realineen con otras economías emergentes importantes del G-20. 
Estemos atentos a la aparición del MIKTA, un nuevo grupo formado por México, Indonesia, Corea del Sur, Turquía y Australia. 
Los ministros exteriores de estos países tienen planeas de reunirse pronto en México para tratar una agenda conjunta de temas de gobernanza global. 
Cuando se reunieron por primera vez como MIKTA en el contexto de la Asamblea General de las Naciones Unidas de septiembre pasado, la iniciativa parecía poco más que un club de países que por una razón u otra no cabían en el BRICS, pero se acercaban al estatus de potencia importante. 
Los problemas que Rusia se ha creado a sí misma cambiarán todo eso. 
Ahora que la alianza BRICS parece destinada a cambiar de naturaleza casi de la noche a la mañana, está despejado el camino a una agrupación mucho mayor de países con preocupaciones en común. 
Los países del MIKTA tienen en común un rápido crecimiento económico y un nivel de influencia cada vez mayor más allá de sus propias fronteras. 
Tienen problemas de desarrollo, pero también son modelos de innovación y dinamismo económico con mucho que decir en los modos en que se deberían reformular las instituciones y reglas globales posteriores a la Segunda Guerra Mundial. 
Muchos de sus retos y ambiciones engarzan con los países BICS (es decir, los BRICS menos Rusia). 
En la sopa de letras de la política internacional, puede que un trabalenguas como BICSMIKTA acabe siendo demasiado impronunciable como para funcionar. 
Sin embargo, lo esencial es que la próxima ausencia de Rusia del ámbito multilateral actuará de catalizador de nuevas formas de encarar los retos globales. 
Una pregunta clave es si esto resucitará el G-20 o lo destruirá. 
Parece claro que pronto se revocará a Rusia su calidad de miembro del G-8 y que el grupo volverá a su formato original como G-7 (Estados Unidos, Canadá, Japón, Alemania, Francia, el Reino Unido e Italia, además de la Unión Europea), pero es mucho menos obvio en qué condiciones quedará el G-20 (incluida la continuidad de la participación de Rusia). 
Ha sido un mecanismo más bien desilusionante para enfrentar los problemas globales, y la idea de convocar a los gigantes económicos emergentes al mismo foro que las principales potencias industrializadas todavía tiene que producir resultados medibles. 
No hay dudas de que en el mundo de hoy, cada vez más interdependiente, el distanciamiento de Rusia de gran parte de la comunidad internacional le resultará contraproducente. 
Transcurrida una generación después del colapso del comunismo, la economía y los estándares de vida del pueblo ruso han comenzado a recuperarse, pero se trata de una recuperación muy frágil si se considera la caída demográfica de su población y su dependencia de las exportaciones energéticas y de productos básicos. 
Pronto el Kremlin caerá en cuenta de que es mucho más vulnerable a los acontecimientos externos de lo que ha reconocido hasta ahora. 


Una hoja de ruta para la economía de India 
NUEVA DELHI – El próximo primer ministro indio, Narendra Modi, ha prometido dar un gran impulso a la aletargada economía de su país. 
Cuando se le preguntó sobre cuáles eran sus planes de reforma, simplemente respondió que “nuestro PIB debe crecer”. 
Parece un objetivo obvio, pero en los últimos años India lo ha estado perdiendo de vista. 
¿Qué va a ser necesario para que la economía india regrese a un crecimiento sostenible? 
Creemos que los siguientes cinco sencillos hechos son la clave. 
En primer lugar, India es un mercado emergente “joven”, lo que significa que es posible alcanzar altos índices de crecimiento económico durante los próximos cinco años sin hacer grandes cambios a sus instituciones. 
El producto de un país depende de sus entradas, es decir su fuerza de trabajo y bienes de capital, y en la eficiencia con que las usa. 
Si los bienes de capital (como la infraestructura) son deficientes, la manera más rápida de generar crecimiento es invertir en ellos (siempre que haya disponible financiamiento). 
Este es el “fruto colgando en la rama baja” que Modi debiera coger de inmediato. 
El proceso de elevar la eficiencia del uso de los recursos y el nivel de habilidades de la fuerza de trabajo es mucho más dificultoso y gradual. 
Segundo, el sector servicios ha sido el principal impulsor del crecimiento económico en las últimas décadas. 
La proporción de valor añadido del sector industrial no ha salido del 25%, y la proporción de microempresas y empresas medianas en el empleo del sector manufacturero en India es un 84%, en comparación con un 25% en China, lo que viene a ser un anacronismo para un país con el nivel de desarrollo de India. 
No es una virtud el que su economía haya pasado de ser agrícola a estar impulsada por los servicios sin prácticamente haber tenido crecimiento: es consecuencia de políticas que han obstaculizado la manufactura y la minería. 
En momentos que los costes de producción aumentan en China, los compradores internacionales buscan fuentes alternativas de productos manufacturados. 
Con su gran fuerza de trabajo, India debe aprovechar esta oportunidad para reforzar su sector industrial. 
Tercero, el lugar de India en la clasificación de “Facilidad para hacer negocios” del Banco Mundial cayó desde el 116 entre 189 economías en 2006 al 134 en 2013, una clara evidencia de que las reformas se han estancado. 
El nuevo gobierno debe revertir esta tendencia y mejorar el ambiente para hacer negocios. 
Existe un alto número de inversionistas nacionales e internacionales que responderá de manera positiva y veloz a cualquier mejora que se haga al ambiente institucional indio, lo cual debería ser un proceso constante. 
En este campo tampoco se necesitan grandes reformas: se podrían lograr importantes avances mediante cambios normativos para acelerar la aprobación de los permisos de negocios y las autorizaciones ambientales, simplificar las leyes laborales y llenar las vacantes judiciales. 
Todo esto ya se sabe: lo que se necesita ahora es la voluntad de emprender estas reformas y un mecanismo de supervisión y rendición de cuentas para asegurar que la burocracia las implemente con rapidez y eficiencia. 
En cuarto lugar, en los últimos años la falta de disciplina fiscal ha sido costosa para la economía india, ya que el exceso de la demanda surgida de los altos déficits se tradujo en una inflación persistentemente alta y fue en parte responsable de los grandes déficits de cuenta corriente. 
La disciplina fiscal debe ser una prioridad, no un detalle al que se presta atención de manera tardía. 
Los mercados emergentes precisan de un sólido compromiso con mantener a raya los déficits fiscales. 
Se hace necesario crear nuevas leyes presupuestarias, siguiendo el camino de la Ley de Responsabilidad Fiscal de 2003, pero con más poder de acción. 
Por último, es de capital importancia mejorar la cantidad y calidad de la educación y la sanidad a través de relaciones de colaboración con el sector privado y el ámbito de la investigación. 
El nuevo gobierno debe promover asociaciones entre investigadores y autoridades para crear y evaluar programas innovadores que solucionen retos de políticas complejos, como la mejora de los resultados educacionales y la promoción de la prevención en la salud. 
India tiene la suerte de contar con destacados académicos y pensadores en casi todos los ámbitos, que pueden ayudarle a impulsar esa innovación en colaboración con el servicio civil. 
Así como existe un asesor económico en jefe en el ministerio de finanzas, ¿por qué no tener un tecnócrata o asesor médico en jefe que trabajen en conjunto con las secretarías de educación y sanidad? 
¿Podrá cumplir en estos ámbitos el gobierno de Modi? 
No hay duda de que ha sido un adalid del crecimiento económico; constantemente hace referencia a sus éxitos en la construcción de carreteras y la seguridad del suministro energético como Ministro en Jefe de su estado natal de Gujarat. 
El manifiesto del BJP propone impulsar “el mínimo de gobierno y el máximo de gobernanza”. 
Resulta reconfortante ver que se reconozca que algunas veces el gobierno puede ser el problema. 
Pero para reproducir a nivel nacional el éxito de Modi en Gujarat y dar respuesta a otros desafíos para el desarrollo se requerirá la cooperación de los gobiernos estatales, algo incierto en el mejor de los casos. 
Después de todo, cualquier intento por cambiar las normas y las leyes (como la legislación laboral) que beneficia a grupos de intereses bien establecidos genera oposición. 
Por años ha sido evidente lo que necesita la economía india; el reto del nuevo gobierno será hacerlo realidad. 

Elevar la sostenibilidad de las inversiones hídricas 
NUEVA YORK – Desde que la ONU adoptara en 2000 los Objetivos de Desarrollo del Milenio (ODM), la comunidad mundial ha prestado gran atención a hacer posible el acceso a los servicios básicos de aguas y saneamiento, y con razón. 
Entre 1990 y 2010, más de dos mil millones de personas obtuvieron acceso a mejores fuentes de agua. 
En momentos que la ONU se prepara para adoptar los llamados Objetivos de Desarrollo Sostenible (ODS), como sucesores tras 2015 de los ODM, debería adquirir mucho más protagonismo el importante tema de la infraestructura hídrica a gran escala. 
Normalmente se piensa que para mejorar el acceso al agua es necesario cavar pozos, tomar decisiones a nivel comunitario y centrar los programas de ayuda en llegar a más gente. 
Pero estas medidas importantes son solamente parte de una estrategia mucho mayor y para la que es necesario invertir mucho más. 
De acuerdo con un informe reciente realizado por la UNICEF y la Organización Mundial de la Salud sobre su programa conjunto de monitoreo de los servicios de aguas y saneamiento, más de 1,2 mil millones de las personas que habían obtenido acceso entre 1990 y 2008 lo habían hecho conectando tuberías a una de sus instalaciones. 
Esta cifra empequeñece el impacto de las fuentes de “pequeña escala” (desde cavar pozos a recoger agua de lluvia) que muchos creen han sido las más importantes para solucionar el problema. 
De hecho, la cantidad de personas que habían obtenido acceso a agua fue mayor en la década anterior a la adopción de los ODM. 
Gran parte correspondió a India y China, ya que ambos países disfrutaron de un rápido crecimiento económico en la década de 1990, pudiendo sacar a mucha gente de la pobreza. 
Como sugieren estos ejemplos, los países logran mejor sus iniciativas de suministro de servicios de agua cuando pueden confiar en su propio crecimiento económico para cerrar la brecha en los costes de infraestructura h��drica. 
Pero la brecha se está ensanchando. El informe de Riesgos Globales del Foro Económico Mundial de 2013 identificó las "crisis de suministro de agua" como el mayor "riesgo social" para la prosperidad global. 
Según algunas estimaciones, para satisfacer las necesidades de una economía mundial que crece cada vez más será necesario destinar por lo menos 1 billón de dólares al año a infraestructura hídrica dentro de los próximos 20 años, lo que representa cerca del doble del nivel de gasto anual en la actualidad. 
Para abordar este reto del desarrollo serán necesarias nuevas formas de pensamiento, innovación y acción en áreas como la energía hidroeléctrica sostenible, la agricultura eficiente y el acceso al agua potable para las ciudades. 
Lo primero debe ser asegurarse de que la infraestructura natural, como los ríos, los acuíferos y los humedales -que determinan la cantidad, fiabilidad y calidad de nuestra agua- puedan seguir cumpliendo esa función. 
En muchos casos es, con mucho, la opción más rentable para asegurar la sostenibilidad del agua en el largo plazo. 
Varios países, como Colombia, México, China y Estados Unidos, han empezado a invertir en este sentido, demostrando que podemos mejorar los resultados mediante la planificación de nuestra infraestructura artificial de una manera compatible con la supervivencia y el buen estado de las cuencas fluviales e hidrográficas. 
Por supuesto, incluso si se destinara a una infraestructura natural rentable solo un 10% de la inversión total en recursos hídricos (la misma proporción que, por ejemplo, la ciudad de Nueva York dedica a la protección de su propia infraestructura natural, los embalses de las montañas Catskill), seguiríamos teniendo que encontrar alrededor de 100 mil millones de dólares por año. 
La movilización de capital a esa escala requiere asignar los riesgos adecuados a los inversores correctos. 
No es de sorprender que sea extremadamente escaso el capital disponible para inversiones con pocos antecedentes, una proyección incierta de ingresos futuros y marcos regulatorios que no han sido probados en la práctica. 
La clave para aumentar las inversiones en infraestructura natural será asegurar que en cada etapa sucesiva de crecimiento haya disponible una cantidad suficiente de capital de apoyo al riesgo que ella implique, y para lograrlo será necesario contar con una combinación adecuada de capital público, privado y filantrópico. 
El sector público ha sido tradicionalmente el que pone capital, asumiendo el riesgo de “última instancia" en proyectos a gran escala y pagando gran parte de la infraestructura hídrica existente. 
Sin embargo, dadas las restricciones al crédito, muchas instituciones públicas no podrán financiar el desarrollo y despliegue de nuevas soluciones, en especial las que tienen que establecer un historial a escala sin tener garantizada una fuente de ingresos. 
En principio, el capital privado (en particular las grandes cantidades de ahorros privados en los países de ingresos medios) podría financiar por sí solo nuevas combinaciones de soluciones de infraestructura naturales y artificiales. 
Pero se enfrenta a importantes costes de oportunidad, por lo que es improbable que los inversionistas escojan vehículos con los que tienen poca experiencia. 
Eso deja al capital filantrópico, sea de fuentes públicas o privadas, como un componente clave de la fase de inversión inicial. 
La filantropía puede cumplir un papel importante en lo referente a asumir los riesgos que se corren cuando se establece el historial de las soluciones de infraestructura natural necesario para atraer mayores fuentes de capital público y privado. 
Si bien las soluciones a pequeña escala, como la excavación de pozos, seguirán siendo una parte importante de los esfuerzos para garantizar la seguridad hídrica, habrá que invertir cientos de miles de millones de dólares en infraestructura verdaderamente sostenible de gestión del agua, en particular en los países que están creciendo rápidamente en América Latina, Asia y África. 
El proceso de formulación de los ODS ofrece una oportunidad ideal de comenzar a describir ese rumbo. 

Den un respiro a los niños 
En los últimos 20 años, el concepto de moda en la educación preescolar y primaria de muchos países ha sido “la obligación de dar cuenta”. 
Quienes lo promueven sugieren (creo que con razón) que los escasos dólares de los impuestos se deben gastar en programas que “funcionen”. 
No obstante, uno de los efectos menos notorios del movimiento por una mayor rendición de cuentas ha sido que las oportunidades de los niños para tener tiempo libre e interactuar con sus semejantes, especialmente durante los recreos, han sido eliminadas o reducidas en varios sistemas escolares de Estados Unidos, Canadá y Gran Bretaña. 
Los políticos y superintendentes escolares ven la “obligación de dar cuenta” como una manera de probar que tienen una postura “dura en materia de educación” y hacen esfuerzos por mejorar el rendimiento académico. 
De hecho, parece cosa de sentido común que reducir el tiempo de los recreos tendría un efecto positivo en el rendimiento, opinión apoyada por líderes educacionales como Benjamin Canada, ex superintendente de escuelas de Atlanta, Georgia. 
Sin embargo, no existen evidencias empíricas ni teóricas para sustentar esta afirmación. 
Por el contrario, si bien muchos educadores reconocen la importancia central de enseñar habilidades y hacer un uso lo más eficiente posible de las horas de aula, también son partidarios de hacer descansos entre periodos de trabajo intenso, que permitan a los niños relajarse e interactuar con sus compañeros. 
También esperan que los niños regresen a sus aulas tras estos recreos y vuelvan a trabajar con un interés renovado. 
Puede haber un punto de encuentro entre ambas posiciones, particularmente en el caso de las escuelas primarias. 
Si bien es correcto aceptar la necesidad de que haya una buena rendición de cuentas, debemos también hacer uso de nuestra mejor evidencia teórica y empírica para guiar la práctica. 
Actuar de manera diferente es despilfarrar la confianza y los recursos de los niños, sus familias, los contribuyentes y los educadores. 
De hecho, demasiadas de las políticas que se recomiendan a las escuelas primarias no tienen base científica alguna. 
No sé de ninguna información que sustente la idea de que eliminar los recreos aumente la atención de los niños en las tareas del aula. 
De hecho, los datos experimentales apoyan el argumento de que lo que ocurre en los periodos de recreo es “educativo” en el sentido tradicional. 
Específicamente, los niños prestan más atención a las tareas del aula después de la pausa que antes de ella. 
La atención a las tareas del aula, como la lectura, se relaciona con indicadores más generales de desempeño cognitivo, como los logros de lectura, de modo que este es un indicador importante de los efectos del tiempo de recreo. 
La evidencia anecdótica del Este de Asia también sugiere que la atención de los niños al trabajo en el aula aumenta cuando los periodos de enseñanza son relativamente cortos y están seguidos de descansos. 
En la mayoría de las escuelas primarias del Este de Asia, por ejemplo, se da a los alumnos un intermedio de 10 minutos cada aproximadamente 40 minutos. 
Cuando regresan de estos intervalos, parecen prestar más atención y estar más dispuestos que antes a reanudar las tareas. 
La evidencia experimental recogida en Estados Unidos por mí y mis colegas también apoya estas afirmaciones. 
Para ilustrar el papel de los recreos sobre la atención, considérense las conclusiones de una serie de experimentos realizados en una escuela elemental pública, donde manejamos los tiempos de recreo, o el tiempo que los alumnos dedican a realizar tareas en sus asientos antes de la pausa. 
En días asignados al azar, los niños salían a recreo a las 10 a.m. o a las 10:30 a.m. 
Antes y después del descanso, se medía su atención a las tareas del aula. 
En tres de los cuatro experimentos, también controlamos las tareas en que trabajaban antes y después del recreo. 
En todos los experimentos, los niños prestaban más atención después del recreo que antes del mismo, y demostraban menos atención si el recreo ocurría más tarde. 
Más aún, en muchos casos, el género moderaba los efectos del recreo. 
En primer lugar, en las tareas de lectura los niños prestaban más atención a libros del mismo género que a los del otro género. 
Segundo, la atención de los niños era particularmente sensible a cuándo se realizaba el recreo: los niños mostraban más tendencia a no prestar atención, en comparación con las niñas, si el recreo se realizaba más tarde. 
En uno de nuestros experimentos, el periodo de recreo se hizo en un espacio cerrado en vez de en un espacio al aire libre. 
Escogimos realizarlo primero, ya que los efectos de los recreos en espacios cerrados sobre la atención de los niños proporcionarían información acerca del papel de un periodo de recreo relativamente sedentario en la atención subsiguiente. 
Si la atención de los niños fuera mayor después del recreo en un espacio cerrado que antes del mismo, el papel de la actividad física per se sería mínimo. 
Segundo, como un asunto de política, a veces los educadores utilizan el recreo en espacios cerrados como una alternativa al recreo en espacios abiertos. 
Los resultados de este experimento reprodujeron las conclusiones de los resultados del recreo en espacios abiertos: los niños prestaban más atención después del recreo que antes de éste. 
En conclusión, estos experimentos apoyan la idea de que hacer descansos o recreos a lo largo del desarrollo de las clases facilita la atención de los niños a las tareas del aula. 
El hecho de que estos resultados se obtuvieran utilizando experimentos de campo bien controlados y que se repitieran en varios estudios nos da confianza en las conclusiones derivadas de ellos. 
Por lo tanto, quienes diseñan las políticas educativas deberían utilizarlas para orientar sus políticas. 
Si no lo hacen, los ciudadanos afectados deben exigir que los educadores justifiquen las políticas que imponen a los escolares. 
A menudo, las autoridades escolares y los políticos ensalzan las prácticas educativas asiáticas, pero también deberían tener en cuenta las prácticas de descansos en esa región el mundo, en el contexto de una jornada escolar y un año académico ampliados. 
Ampliar la duración de la jornada escolar y el año académico (una prioridad clave de los partidarios de la “rendición de cuentas”) podría afectar positivamente el rendimiento de los niños, al tiempo que proporcionaría a los padres una mayor cantidad de tiempo en que el sistema escolar estaría al cuidado de sus hijos, algo que valoran y necesitan con urgencia. 
Pero exigir que los niños pasen más tiempo en la escuela no impulsará el rendimiento cognitivo y las competencias sociales, si es que no aumentamos también el tiempo que pasan fuera del aula. 


Dar hasta curar 
En mi nuevo libro The End of Poverty (“El fin de la pobreza”) muestro cómo se puede acabar con la pobreza extrema en 2025, pero sólo si el mundo rico cumple hasta el final su promesa de ayudar a los países más pobres. 
Para prosperar y para fomentar la inversión del sector privado necesaria para lograr el crecimiento a largo plazo, una economía necesita unos sistemas educativo y sanitario que funcionen, inversiones en nutrientes del suelo y gestión del agua e infraestructuras básicas, como, por ejemplo, la electricidad y el transporte motorizado. 
Sin embargo, los países más pobres, incluso los bien gobernados, carecen de recursos para financiar esas inversiones. 
La falta de asistencia exterior suficiente es una de las mayores desgracias en nuestro planeta y los Estados Unidos han sido el país más rezagado al respecto. 
Es urgente que los EE.UU. tomen conciencia de las realidades mundiales y cumplan hasta el final sus compromisos. 
La promesa más famosa de los países ricos ha sido la de prestar a los países pobres una ayuda equivalente al menos al 0,7 de su PNB. 
Dicho compromiso se remonta a 1961, hace 44 años, cuando la Asamblea General de las Naciones Unidas aprobó el objetivo de que la asistencia extranjera aumentara en gran medida “a fin de llegar lo antes posible al uno por ciento de las rentas nacionales combinadas de los países económicamente avanzados”. 
En aquella época, la asistencia exterior ascendía al 0,5 por ciento, aproximadamente, de la renta de los países ricos. 
Pese a las promesas, la ayuda siguió disminuyendo. 
A comienzos del decenio de 1990, la ayuda oficial para el desarrollo seguía ascendiendo al 0,33 por ciento, aproximadamente, del PNB de los donantes y al comienzo del decenio de 2000 había disminuido hasta el 0,22 por ciento del PNB. 
Ahora asciende al 0,25 por ciento del PNB, aproximadamente. 
Pero, pese al descenso a largo plazo de la proporción del PNB dedicada a la ayuda, el mundo rico no dejó de prometer una y otra vez que llegaría al 0,7 por ciento del PNB, entre otras ocasiones en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992, y la Cumbre de Desarrollo Social, celebrada en Copenhague en 1995. 
Al comienzo del nuevo milenio, los dirigentes del mundo se reunieron para aprobar los Objetivos de Desarrollo del Milenio, el compromiso mundial de reducir la pobreza a la mitad en 2015. 
Para cumplir esos compromisos, los dirigentes del mundo, incluido el Presidente de los EE.UU. George W. Bush, volvieron a reunirse en Monterrey (México) para aprobar el Consenso de Monterrey sobre cómo lograr el gran avance para salir de la pobreza. 
La presencia personal de Bush resulta notable, porque los países ricos aprobaron una vez más el objetivo del 0,7 por ciento del PNB y los EE.UU. lo firmaron. 
El Gobierno de los EE.UU. declara con frecuencia en estos días que no está obligado a cumplir un objetivo cuantitativo “arbitrario” como el 0,7 por ciento del PNB. 
Incluso hay funcionarios del máximo rango que declaran que los EE.UU. nunca firmaron el compromiso sobre ese objetivo. 
Y, sin embargo, los EE.UU. y otros países sí que firmaron el Consenso de Monterrey, en el que se instaba a “los países desarrollados que no lo hayan hecho a que adopten las medidas concretas con miras a la consecución del objetivo del 0,7 por ciento del producto nacional bruto como ayuda oficial para el desarrollo”. 
Más claro no podría formularse. 
Por desgracia, los EE.UU. no han demostrado en modo alguno haber adoptado “medidas concretas” con miras a cumplir ese compromiso. 
De hecho, la ayuda oficial al desarrollo de los EE.UU. asciende a tan sólo el 0,15 por ciento de su PNB, que es menos de la cuarta parte del objetivo global, lo que contrasta con el cuatro por ciento del PNB que los EE.UU. gastan en su ejército, unos 500.000 millones de dólares este año. 
Así, pues, los EE.UU. gastan unas treinta veces más en el ejército que en la ayuda para el desarrollo pacífico de los países más pobres. 
Desde un punto de vista mundial, actualmente hay cinco países que han alcanzado el 0,7 por ciento del PNB en ayuda: Dinamarca, Luxemburgo, los Países Bajos, Noruega y Suecia. 
Otros seis países, todos ellos europeos, han fijado recientemente un calendario para alcanzar el 0,7 del PNB en el año 2015. Son los siguientes: Bélgica, España, Finlandia, Francia, Irlanda y el Reino Unido. 
El Secretario General de las Naciones Unidas Kofi Annan, en su informe previo a la cumbre de los dirigentes del mundo y que se celebrará en septiembre de 2005, ha pedido a todos los países donantes que alcancen al menos el 0,5 por ciento del PNB en ayuda en 2009 y el 0,7 por ciento en 2015. 
Añadió que países como Alemania y el Japón que aspiran a contar con un puesto permanente en el Consejo de Seguridad de las Naciones Unidas tienen la obligación particular de dar ejemplo al mundo con miras a la consecución de ese objetivo. 
Lamentablemente, los portavoces ideológicos de los sectores más ricos de los EE.UU., en particular los editorialistas de The Wall Street Journal, siguen mostrando una oposición implacable a la ayuda exterior, ¡pese a que representa tan sólo 70 centavos por cada cien dólares de renta! 
Al criticar mi libro, en una reseña del Wall Street Journal se decía que yo pedía “dar hasta que duela”. 
Pero la codicia tiene un límite. 
Estoy totalmente seguro de que The Wall Street Journal no representa en realidad los intereses ni las opiniones de gran parte e incluso de la mayoría de la población rica de los Estados Unidos, incluidos los millonarios y multimillonarios cuyas contribuciones a la ayuda podrían tener una repercusión inmensa en las vidas de millones de personas. 
Muchos filántropos notables, como, por ejemplo, Bill Gates, ya están dando ejemplo. 
Creo que pocos ricos se negarán a contribuir con una pequeña porción de su inmensa riqueza a la posibilidad de salvar las vidas de millones de personas todos los años y ayudar a los países más pobres a subir el primer peldaño de la escalera del desarrollo económico. 
Han de saber que no sólo salvarán vidas, sino que, además, contribuirán a la consecución de un mundo más próspero y más seguro. 
En lugar de preocuparse por que 70 centavos de cada cien dólares equivalgan a dar hasta que duela, nuestro lema en los países ricos debe ser: “dar hasta curar”. 

Acción global para una recuperación global 
WASHINGTON, DC - La economía global ha entrado en una fase nueva y peligrosa. 
Existe un camino a una recuperación sostenida, pero se está volviendo cada vez más estrecho. 
Para recorrerlo, necesitamos una fuerte voluntad política en todo el mundo: liderazgo más que toma de riesgos, cooperación más que competencia, y acción más que reacción. 
Uno de los principales problemas que hoy en día es que existe demasiada deuda en el sistema financiero mundial entre los países soberanos, los bancos y hogares, y especialmente en las economías avanzadas, lo que está haciendo mella en la confianza y poniendo freno al gasto, la inversión y la creación de empleos. 
Estos países se enfrentan a una recuperación débil y llena de baches, con un nivel de desempleo inaceptablemente alto. 
La crisis de la deuda de la eurozona ha empeorado, y las tensiones financieras van en aumento. 
La indecisión política en algunos sectores está empeorando las cosas. 
Las tensiones sociales que bullen bajo la superficie podrían añadir más combustible a la crisis de confianza. 
En estas circunstancias, necesitamos una acción colectiva para la recuperación global a lo largo de cuatro líneas de acción principales: reparación, reforma, reajuste y reconstrucción. 
En primer lugar, reparar. 
Antes que todo, es preciso aliviar algunas de las presiones sobre el balance de los países soberanos, los hogares, y los bancos, que arriesgan sofocar la recuperación. 
Los países avanzados necesitan planes de mediano plazo creíbles para estabilizar y reducir la deuda pública 
Sin embargo, una consolidación demasiado rápida puede dañar la recuperación y empeorar las perspectivas de empleo. 
Hay una solución. 
Las medidas creíbles que generen ahorro y le den solidez en el mediano plazo ayudarán a crear espacio para el crecimiento de hoy, al permitir un ritmo más lento de consolidación. 
Por supuesto, el camino preciso es diferente para cada país, ya que algunos se encuentran bajo la presión del mercado y no tienen otra opción, mientras que otros cuentan con más margen de maniobra. 
También es importante aliviar la presión sobre los hogares y los bancos. 
Con respecto a los Estados Unidos, saludo las recientes propuestas del presidente Barack Obama para abordar el crecimiento y el empleo, acciones como programas más proactivos de reducción de las deudas principales o ayudar a los propietarios a aprovechar las bajas tasas de interés. 
Y, en Europa, los países soberanos deben abordar con firmeza sus problemas de financiación a través de una consolidación fiscal creíble. 
Además, para apoyar el crecimiento, los bancos deben tener suficientes reservas de capital. 
El segundo aspecto que abordar es la reforma, con el sector financiero como gran prioridad. 
En el lado positivo, tenemos un amplio acuerdo sobre el capital de mayor calidad y normas de liquidez con procedimientos de introducción apropiados. 
Pero sigue habiendo brechas considerables que se deben abordar a través de la cooperación internacional con el fin de evitar arbitrajes regulatorios. 
También quisiera incluir la dimensión social bajo la bandera de la reforma, en particular la necesidad de identificar y fomentar fuentes de crecimiento capaz de generar suficientes puestos de trabajo. 
Esto es especialmente importante para los jóvenes. 
El tercer objetivo de la acción colectiva, el reequilibrio, tiene dos significados. 
En primer lugar, significa pasar nuevamente la demanda del sector privado cuando esté lo suficientemente fuerte como para hacerse cargo de ella, lo que no ha sucedido todavía. 
Reequilibrio también implica un cambio global de la demanda desde los países con déficits externos a aquellos que cuentan con grandes excedentes de cuenta corriente. 
Con la reducción del gasto y un mayor ahorro en las economías avanzadas, los principales mercados emergentes deben tomar el relevo y comenzar a proporcionar la demanda necesaria para impulsar la recuperación mundial. 
Sin embargo, este nuevo equilibrio no ha sucedido al ritmo suficiente y, si las economías avanzadas sucumben a la recesión, nadie escapará. 
El imperativo de la cuarta política es la reconstrucción. 
Muchos países, incluidos aquellos con bajos niveles de ingresos, necesitan reconstruir sus defensas económicas -por ejemplo, mediante el fortalecimiento de sus posiciones fiscales- para protegerse de futuras tormentas. 
Esto también ayudará a proporcionar el espacio para la inversión pública que dé pie al crecimiento y a importantes redes de seguridad social. 
En estas circunstancias, el Fondo Monetario Internacional, con sus 187 países miembros, se encuentra en una posición única para promover la acción colectiva. 
Nuestro asesoramiento puede ayudar a arrojar luz sobre los apremiantes problemas de la actualidad: el crecimiento, las vulnerabilidades de base y la interconexión. 
Nuestros préstamos pueden ofrecer un respiro para los países en dificultades. 
Y, mirando más allá del horizonte de crisis, el FMI puede ayudar a construir un sistema financiero internacional más seguro y estable. 
No es el momento para medidas a medias o que solo permitan salir del paso. 
Si aprovechamos la oportunidad, podremos recorrer el camino de salida de esta crisis y restablecer un crecimiento mundial sólido, sostenible y equilibrado. 
Pero tenemos que actuar con rapidez y en conjunto. 

¿Queremos tener líderes poderosos? 
CAMBRIDGE – En todo el mundo parece estar extendiéndose una tendencia hacia el autoritarismo. 
Vladímir Putin ha logrado usar el nacionalismo para reforzar su control de Rusia, y aparentemente goza de gran popularidad. 
A Xi Jinping, que preside cada vez más comités decisorios cruciales, se lo considera el líder más poderoso que tuvo China desde Mao Zedong. 
El presidente de Turquía, Recep Tayyip Erdoğan, reemplazó hace poco a su primer ministro con otro más dispuesto a colaborar con su intento de concentrar el poder ejecutivo. 
Y algunos comentaristas temen que si en noviembre Donald Trump gana la presidencia de los Estados Unidos, podría convertirse en un “Mussolini estadounidense”. 
El abuso de poder es tan viejo como la humanidad. 
La Biblia nos cuenta cómo tras vencer David a Goliat y convertirse en rey, sedujo a Betsabé y envió a propósito a su marido a una muerte segura en combate. 
El liderazgo implica el uso del poder, y como señala la famosa cita de Lord Acton, el poder corrompe. 
Pero sin poder, que es la capacidad de hacer que otros hagan lo que uno quiere, no se puede ser líder. 
David C. McClelland, psicólogo de Harvard, dividió a las personas en tres categorías según sus motivaciones. 
Están los que quieren hacer mejor alguna cosa: tienen “necesidad de logro”. 
Los que quieren tener relaciones amistosas con otras personas: tienen “necesidad de afiliación”. 
Y los que quieren influir en otros: tienen “necesidad de poder”. 
Del tercer grupo salen los líderes más eficaces, lo que nos lleva otra vez a Acton. 
Pero el poder no es bueno ni malo en sí. 
Es como una dieta: muy pocas calorías producen desnutrición, demasiadas producen obesidad. 
Para limitar el ansia narcisista de poder son útiles la madurez emocional y el entrenamiento; y para hallar un equilibrio justo es esencial contar con instituciones adecuadas. 
La ética y el poder pueden reforzarse mutuamente. 
Pero la ética también puede usarse como instrumento de poder. 
Maquiavelo se ocupó de la importancia de la ética para los líderes, pero sobre todo en relación con el efecto que hacen en los seguidores las muestras visibles de virtud. 
La apariencia de virtud es para el líder una fuente importante de poder blando, es decir, de la capacidad para conseguir lo que uno quiere por medio de la atracción en vez de la coerción o el pago. 
Para Maquiavelo, las virtudes de un príncipe deben ser solo aparentes, nunca reales. 
“Me atrevo incluso a afirmar que tenerlas y practicarlas todas es perjudicial, mientras que la apariencia de tenerlas es útil”. 
Maquiavelo también resaltó la importancia del poder duro de coerción y pago cuando el líder se enfrenta a un dilema entre este y el poder blando de la atracción, “ya que ser amado depende de los súbditos, mientras que ser temido depende solo de él”. 
Maquiavelo creía que puestos a elegir, es mejor ser temido que ser amado. 
Pero también comprendía que el temor y el amor no son opuestos, y que lo opuesto del amor (el odio) es particularmente peligroso para los líderes. 
El anárquico mundo de las ciudades‑Estado de la Italia renacentista era mucho más violento y peligroso que el de las democracias actuales, pero algunos elementos de los consejos de Maquiavelo siguen siendo útiles para los líderes modernos. 
Además del coraje del león, Maquiavelo ensalzó la astucia estratégica del zorro. 
Rara vez cambiará el mundo un idealismo sin realismo, pero al juzgar a nuestros líderes democráticos modernos, debemos tener presentes tanto a Maquiavelo como a Lord Acton. 
Debemos buscar y favorecer líderes que posean un elemento ético de autocontención y una necesidad de logro y de afiliación, no solo de poder. 
Pero además de la ética del líder, el dilema de Lord Acton incluye otro aspecto: las demandas de los seguidores. 
El liderazgo es una combinación de las características de los líderes, las demandas de los seguidores y el contexto en que interactúan. 
La opinión pública rusa obsesionada por el estatus de su nación; el pueblo chino preocupado por la corrupción rampante; la población turca dividida por la pertenencia étnica y la religión: todo eso crea entornos propicios para líderes con necesidad psicológica de poder. 
Trump también busca satisfacer su necesidad narcisista de poder amplificando el descontento de una parte de la población estadounidense, mediante una hábil manipulación de los noticieros televisivos y de las redes sociales. 
Aquí es donde las instituciones son cruciales. 
Cuando Estados Unidos estaba naciendo, James Madison y los otros Padres Fundadores del nuevo país comprendieron que ni los líderes ni sus seguidores serían ángeles, y que debían diseñar instituciones que reforzaran mecanismos de restricción. 
El estudio de la antigua República romana les enseñó que para prevenir el ascenso de un líder avasallante como Julio César, se necesitaba un marco institucional de separación de poderes, en el que una facción hiciera de contrapeso a la otra. 
La respuesta de Madison a la posibilidad de un “Mussolini estadounidense” fue un sistema de controles y contrapesos institucionales que aseguró que Estados Unidos nunca se pareciera a la Italia de 1922, ni a Rusia, China o Turquía en la actualidad. 
Los Padres Fundadores se enfrentaron a un dilema: ¿cuánto poder queremos que tengan nuestros líderes? 
Dieron una respuesta pensada para preservar la libertad, no para maximizar la eficacia del gobierno. 
Muchos analistas han alertado sobre la decadencia institucional, y otros señalan cambios (como la aparición de los reality shows y de las redes sociales) que rebajaron la calidad del discurso público. 
Dentro de unos meses, veremos cuán fuerte es el marco que crearon los Padres Fundadores para el poder y el liderazgo. 

La amenaza que se cierne sobre los estándares bancarios mundiales 
LONDRES – La crisis financiera del año 2008 dio un gran impulso a los creadores de estándares a nivel mundial. De un momento a otro, el Comité de Basilea (institución que establece las normas para la supervisión bancaria internacional) pasó a liderar las noticias financieras. 
Se celebraron cenas en Manhattan y Kensington en las que además de comida se consumieron los puntos más finos de Basilea II y los males del capital pro cíclico. Los gobiernos que habían tenido sospechas sobre la interferencia internacional estaban ansiosos por obtener reglas mundiales más duras para evitar que las crisis bancarias rebalsaran a través de las fronteras e infectaran a otros, cual si fuesen brotes de la gripe asiática. 
Las consecuencias concretas de este entusiasmo fueron la creación del Consejo de Estabilidad Financiera (FSB), nacido de las cenizas del Foro de Estabilidad Financiera, en la Cumbre del G20 celebrada en Londres en abril del año 2009, y la inclusión de representantes de todos los miembros del G20 entre los formuladores clave de reglas en Basilea y en otros lugares. 
El dominio del G7 dio paso a la esperanza de que una membresía más amplia iría a producir una aceptación más integral y un apoyo político más fuerte para aumentar el capital del sistema bancario. 
Todo este cambio ha funcionado, hasta cierto punto. 
Los reglamentos de Basilea III, por ejemplo, más que duplicaron el capital que debe poseer un banco individual y mejoraron la calidad de ese capital. 
Como resultado, el sistema luce un poco más seguro. Sin embargo, ahora se perciben señales peligrosas sobre que el compromiso con estándares mundiales más fuertes – de hecho, el compromiso con cualquier estándar común – podría estar menguándose. 
Muchos predijeron esta tendencia, pero por la razón equivocada. 
Los escépticos advirtieron que sería mucho más difícil llegar a un acuerdo entre 20 o más países de lo que había sido entre la docena de miembros del Comité de Basilea antes de la crisis (principalmente países europeos, con sólo Estados Unidos, Canadá y Japón representando al mundo ubicado más allá de Europa). 
En la práctica, ese no resultó ser un gran problema. 
Basilea III se acordó mucho más rápidamente que Basilea II. 
La presión política de los ministros de finanzas, expresada a través del FSB, resultó ser eficaz. 
De hecho, las recientes tensiones han sido más al estilo antiguo, poniendo a Estados Unidos en contra de la eurozona, y al Reino Unido y otros atrapados en el medio de ese conflicto. 
Estados Unidos ha estado presionando para que apruebe controles más estrictos para los modelos internos de los bancos y para que establezca un límite sobre en cuanto los modelos de un banco pueden reducir sus activos sobre una base de riesgo ponderado. 
Hasta el momento, ha sido imposible llegar a acuerdos sobre estos llamados pisos de producción. 
Los europeos sostienen que los préstamos corporativos de sus bancos son inherentemente menos riesgosos. 
Después de todo, los bancos de la UE prestan más a las grandes empresas de mayor calificación, mismas que acceden a los mercados de capitales estadounidenses, en lugar de pedir prestado a los bancos. 
También tienen más hipotecas de bajo riesgo en sus balances, en ausencia de un equivalente europeo de Fannie Mae y Freddie Mac (los dos bancos hipotecarios cuasi públicos de Estados Unidos), que absorbieron las hipotecas estadounidenses titulizadas. 
En su reunión en Santiago de Chile, en noviembre, el Comité de Basilea no logró llegar a un acuerdo sobre una solución y mandó el problema a una instancia superior, a la comisión de Gobernadores y Jefes de Supervisión, instancia que volverá a intentar llegar a un acuerdo el próximo mes de enero. 
Probablemente encontrarán una manera de enhebrar esta aguja en particular. Pero el futuro de los estándares mundiales parece estar más incierto de lo que estuvo durante algún tiempo. 
Desde la crisis del año 2008, muchos países, mientras que paralelamente apoyan ostensiblemente al desarrollo de reglas más estrictas a nivel mundial, han tomado otras medidas para proteger sus propios sistemas financieros. 
El colapso de Lehman Brothers y de otros demostró, tal como se lo expresa en la frase memorable del ex gobernador del Banco de Inglaterra Mervyn King, que los grandes bancos son “mundiales en su vida, pero nacionales en su muerte”. 
En otras palabras, cuando un banco de nivel mundial se desmorona, los reguladores del país anfitrión deben recoger los pedazos locales. 
Es por eso que se han adoptado requisitos para establecimiento de filiales locales, que requieren de capital local. 
Atrás quedaron los días en que los bancos podían establecer sucursales en todo el planeta, con el apoyo de las hojas de balance de sus empresas madres. La subsidiarización es ahora la regla. 
Y, mirando hacia el futuro, podemos ver que los dos participantes más grandes en el FSB y Basilea tienen otras preocupaciones. 
La entrante administración gubernamental estadounidense de Donald Trump ya ha señalado su sospecha sobre enredos extranjeros y compromisos internacionales. 
Hacer que América sea grandiosa de nuevo probablemente no incluya una nueva ola de entusiasmo a favor de reglas más intrusivas preparadas en Basilea. 
Aquellos que abogan por revertir gran parte de la legislación de reforma financiera Dodd-Frank del año 2010, favoreciendo un mayor ratio de apalancamiento, tal como se promueve en un proyecto de ley impulsado por el miembro de la Cámara de Representantes Jeb Hensarling, proyecto que concibe una versión de las regulaciones bancarias “Hecha en EE.UU.”. 
Si bien la idea tiene algún mérito, no se acomodaría fácilmente dentro del actual marco de Basilea. 
Europa se enfrenta a otras preocupaciones. 
Los reguladores ahora están enfocados enfáticamente en las implicaciones de Brexit, que requerirán arreglos complejos para manejar una nueva relación entre Londres y la eurozona. 
La principal prioridad del Banco Central Europeo debe ser preservar la integridad de la unión bancaria de la UE, que está bajo presión tanto por el lado de Brexit como por la crisis en la que se encuentran atrapados los bancos de Italia. 
En este contexto, será un reto mantener la primacía de los estándares mundiales y garantizar la continuidad del proceso de Basilea. 
El nuevo gerente general del Banco de Pagos Internacionales, Agustín Carstens, quien es ex gobernador del Banco Central de México, tendrá un papel clave que desempeñar, al igual que quien reemplace a Mark Carney (el actual Gobernador del Banco de Inglaterra) el próximo año en su calidad de Presidente del FSB. 
Es probable, también, que pronto se tenga un nuevo Presidente del propio Comité de Basilea. Stefan Ingves, de Suecia, debe dejar el puesto el próximo mes de junio. 
Estos tres nuevos líderes necesitarán echar mano a todas sus habilidades diplomáticas para navegar por aguas políticas traicioneras. 
Lo que está en juego es muy valioso. 
Si el compromiso con los estándares mundiales disminuye, todos sufrirán a largo plazo. 
Los países impondrán requisitos locales incompatibles, lo que reducirá la eficiencia de la utilización del capital y hará que el sistema sea menos robusto en caso de una renovada inestabilidad financiera. 


Es hora de poner la salud pública en el mapa 
SEATTLE – Hace veinticinco años, la salud de grandes poblaciones se encontraba en situación similar a la de un médico que intentara curar a un paciente sin un diagnóstico adecuado: no había un seguimiento riguroso de datos de las enfermedades y lesiones que acortaban vidas y causaban sufrimiento en todo el mundo. 
En aquella época, bienintencionados activistas en la lucha contra diversas enfermedades respaldaban sus pedidos de financiación y atención publicando las cifras de mortandad relacionadas. 
Pero al sumar todos los datos, el total superaba con creces la cantidad de personas que realmente morían en un año dado. 
Y si las autoridades contaban con datos precisos, era común que solo incluyeran las enfermedades causantes de muerte, no las que afligen a personas vivas. 
Para resolver este problema, en 1990 Alan López y yo lanzamos el proyecto Carga Global de Enfermedades (GBD por sus siglas en inglés). 
Los encargados de tomar decisiones necesitan información sobre las principales amenazas sanitarias mundiales y sus variaciones a lo largo del tiempo y según franjas etarias y sexos, para lograr que todos tengan oportunidad de vivir una vida tan larga y sana como sea posible. 
El GBD asegura que cada muerte se contabilice una sola vez, y brinda estadísticas completas sobre los trastornos de salud; esto permite comparar, por ejemplo, la incidencia del cáncer con la del dolor lumbar o la depresión, y el desempeño de los sistemas de salud de distintos países. 
El estudio del GBD en 1990 y sus revisiones posteriores subieron la vara en materia de mediciones de salud poblacionales y pusieron información más confiable y útil a disposición de las autoridades. 
También llamaron la atención de la comunidad internacional del desarrollo sobre la importancia de males antes subestimados, como las enfermedades mentales y las lesiones por accidentes de tránsito. 
Donantes como el Banco Mundial y la Fundación Bill y Melinda Gates basan sus inversiones en datos del GBD, y más de 30 países han realizado estudios propios de carga de enfermedades. 
Países como Arabia Saudita, Australia, Botsuana, China, México, Noruega, el Reino Unido y Ruanda tienen en cuenta los hallazgos del GBD al definir sus políticas sanitarias. 
En China, los resultados del proyecto GBD, presentados en una cumbre de políticas en 2013, visibilizaron el impacto mortal de la contaminación del aire en la población del país y ayudaron a definir los esfuerzos del gobierno chino para limitar sus efectos sanitarios negativos; hoy investigadores chinos son parte fundamental del proyecto de colaboración global. 
En Ruanda, cuando el estudio del GBD reveló la alta mortandad debida a la contaminación del aire hogareño por el uso de combustibles sólidos, el gobierno lanzó un programa para distribuir un millón de cocinas no contaminantes entre las familias más vulnerables. 
Científicos ruandeses y funcionarios del ministerio de salud del país (incluida la ministra) son importantes contribuidores al GBD. 
El GBD mejora día a día gracias a los esfuerzos de más de 1300 colaboradores en 114 países, que trabajan en mejorar los modelos en los que se basa el proyecto, evalúan los resultados del estudio, contribuyen nuevos conjuntos de datos y comunican los resultados a medios de prensa, instituciones educativas y funcionarios. 
El último estudio del GBD reveló que otro padecimiento escasamente discutido en el ámbito internacional del desarrollo (el dolor lumbar y cervical) es la cuarta causa mundial de enfermedad. 
También puso de manifiesto la veloz transición epidemiológica que se está dando en países de ingresos medios y la persistencia de los trastornos transmisibles, maternos, neonatales y nutricionales en África subsahariana. 
Pero si el GBD pudiera proveer un desglose más detallado de los datos, sería aún más eficaz para iluminar los debates de definición de políticas y alentar mejoras sanitarias. 
Los gobiernos son responsables ante todo ante sus comunidades, cuyas necesidades propias deben satisfacer. 
Contar con estimaciones de la incidencia local de enfermedades es esencial para combatir padecimientos como el ébola, frenar la mortandad creciente debida a enfermedades no transmisibles en países de ingresos medios y cumplir los Objetivos de Desarrollo Sostenible para la salud materno‑infantil en África subsahariana. 
Para ayudar a las autoridades a usar mejor los datos disponibles, el Instituto de Mediciones Sanitarias que dirijo está creando mapas geoespaciales de las enfermedades, con un nivel de resolución nunca antes visto. 
Esto es posible gracias a métodos desarrollados por el Proyecto Atlas de la Malaria, que generó una comprensión espacial de la malaria mejor que la que tenemos de cualquier otro patógeno. 
Los mapas geoespaciales pueden individualizar aquellas áreas que hacen los mayores avances y ayudarnos a identificar comunidades que aplicaron métodos distintos a los de sus vecinos. 
De este modo, las comunidades pueden emular los éxitos de sus pares. 
Un ejemplo es Cali (Colombia), que en los noventa logró una reducción de las tasas de homicidio, cuando su alcalde Rodrigo Guerrero endureció las restricciones al alcohol, introdujo programas de desarrollo comunitarios en los vecindarios más empobrecidos e impuso prohibiciones temporales a la portación de armas en espacios públicos. 
El alcalde de la capital de Colombia, Bogotá, se enteró del programa de Cali e implementó medidas similares que han ayudado a una reducción sostenida de los homicidios en la ciudad. 
Desde entonces, Guerrero trabaja con el Banco Interamericano de Desarrollo para crear programas que ayuden a otros países latinoamericanos a reducir la violencia en sus comunidades. 
En 2014 Guerrero ganó el Premio Roux por su aplicación de datos a la mejora sanitaria, con lo que su trabajo se hizo aún más conocido. 
El trazado de mapas geoespaciales nos ayudará a identificar a otros Rodrigo Guerrero y promover sus logros. 
En momentos en que la comunidad internacional se pone de acuerdo en las herramientas necesarias para financiar y medir el progreso en pos de los Objetivos de Desarrollo Sostenible (sucesores de los Objetivos de Desarrollo del Milenio), los mapas geoespaciales serán una herramienta fundamental para evaluar los avances y detectar áreas que demanden un cambio de rumbo. 
En materia de mediciones sanitarias, estamos mucho mejor que en 1990. 
Con un esfuerzo concentrado y más innovación, podremos avanzar aún más en los próximos 25 años para ayudar al mundo a aprovechar al máximo nuestra inversión colectiva en salud. 

Cómo hacer que cuenten los compromisos sobre el cambio climático 
OTTAWA – Este año será el más cálido del que se tenga registro. 
En el transcurso de la última década, las emisiones de gases de efecto invernadero han acelerado, y la concentración en la atmósfera de dióxido de carbono tuvo el aumento más rápido de casi tres decenios, cuyo nivel fue quince por ciento mayor que en 1990. 
Como subraya el informe más reciente del Panel Intergubernamental sobre Cambio Climático (IPCC, por sus siglas en inglés), la disociación entre la crisis climática que se agrava cada vez más y el estado de paralización de las negociaciones internacionales nunca había sido tan marcada. 
Cabe señalar que mucho depende de los avances que podrá haber en la Conferencia de las Naciones Unidas sobre Cambio Climático que tendrá lugar en París, donde se pueden definir estrategias para reducir las emisiones globales de gases de efecto invernadero de aquí hasta 2050. 
No obstante, no es probable que en la Cumbre se logre el consenso mundial tan necesario, a menos que los líderes globales amplíen su programa e incluyan no solo la reducción de emisiones, sino también la fijación del precio de carbono. 
Un número creciente de expertos –incluidos los del Fondo Monetario Internacional, la OCDE y el Banco Mundial– coinciden en que ningún plan climático puede ser efectivo sino comprende un sistema eficaz de fijación de precio del carbono. 
El IPCC ha concluido que es necesario tener listo un precio único global de carbono, pues de otra forma será prácticamente imposible impedir que el calentamiento global supere los 2ºC respecto de los niveles preindustriales –más allá de este umbral los efectos más perjudiciales de cambio climático serían inevitables. 
El enfoque unidimensional basado exclusivamente en metas de reducción de emisiones está impidiendo que haya suficientes avances incluso en las regiones más activas en el tema de cambio climático, como la Unión Europea. 
Con todo, a finales de octubre, los Estados miembros de la UE acordaron un nuevo marco de políticas climáticas y energéticas para 2030 –este marco, al igual que el paquete sobre la energía y el cambio climático de la UE para 2020 carece de fundamentos sólidos. 
El objetivo establecido de la UE de reducir en un 40% las emisiones de gases de efecto invernadero para 2030 solo está basado en metas no vinculantes de uso eficiente de la energía y energías renovables. 
Desprovisto de una verdadera reforma a la fijación del precio de carbono, el acuerdo depende del inefectivo sistema de comercio de emisiones de la UE. 
El resultado es una serie de compromisos grandilocuentes pero sin instrumentos para aplicarlos efectivamente. 
Lo mismo se puede decir del muy pregonado nuevo acuerdo bilateral entre los Estados Unidos y China, los emisores más grandes de carbono del mundo. 
Visto el punto muerto que imperaba, el acuerdo representa un avance bienvenido; sin embargo éste también carece de instrumentos adecuados para respaldar sus ambiciones. 
En la Cumbre de París del próximo año es necesario generar un acuerdo más sustantivo que disponga de metas nacionales de reducción de emisiones diseñadas con herramientas coordinadas y adecuadas para su aplicación, incluido un precio global de prueba del carbono. 
En un asunto de atención urgente como el cambio climático, sencillamente no hay margen para la ambigüedad. 
El primer paso para crear un acuerdo de dicha naturaleza es iniciar un debate que esté basado en investigación y evidencia científicas, destinado a determinar un precio global de carbono deseable y que describa la relación entre los precios actuales y futuros –que tome en cuenta la equidad, eficiencia y eficacia. 
Dicho debate –no las metas de reducción de emisiones garantizadas únicamente por la “voluntad política” de los Estados– será el sello de una cumbre exitosa. 
De hecho, ningún otro resultado será peor que un acuerdo autocomplaciente compuesto de metas vagas y no ejecutables. 
Las declaraciones recientes del gobierno estadounidense a favor de un acuerdo “político” en lugar de un acuerdo “jurídicamente vinculante” es otra indicación de que las declaraciones oficiales por sí mismas conducirán precisamente a dicho resultado. 
A largo plazo, un debate constructivo en París sobre la fijación de un precio global adecuado de carbono podría sentar las bases para el desarrollo de un nuevo enfoque policéntrico de gobernanza climática que valore las iniciativas territoriales y locales, además de los esfuerzos nacionales. 
Llegado ese momento, los distintos precios del carbono podrían converger gradualmente hacia un precio único, como ocurrió con los precios de las materias primas, como el petróleo. 
Los líderes de la UE a menudo se jactan de sus propios compromisos de medidas para mitigar el cambio climático ante sus socios mundiales. 
Pueden tener razón. 
Sin embargo, hasta ahora, la UE ha sobresalido más porque el resto del mundo está rezagado, y no porque haya desarrollado una estrategia realmente efectiva para abordar el problema. El acuerdo que concluyeron hace poco podría servir de referencia para la cumbre del próximo año. 
El precio del carbono equivale efectivamente al precio del bienestar de la humanidad en este planeta. 
Si Europa realmente quiere encabezar la lucha contra el cambio climático, debe llevar el tema del sistema armonizado de fijación de precio del carbono a las negociaciones en París. 
Al hacerlo, iniciará un viraje crucial hacia un acuerdo extensivo y, por primera vez, efectivo, de cambio climático. 

La lucha contra el cambio climático se acerca a un punto de inflexión 
PARÍS – El mes próximo, se celebrará en San Francisco la Cumbre Global de Acción Climática, una de las reuniones internacionales sobre el cambio climático más grandes que el mundo haya visto. 
Se pretende que el evento, cuyo tema es “llevar la ambición al siguiente nivel”, sea una plataforma de lanzamiento para una acción acelerada que permita al mundo alcanzar los objetivos fijados por el acuerdo de 2015 sobre el clima firmado en París. 
Es una oportunidad única para avanzar en el combate al calentamiento global, pero para aprovecharla es imprescindible que se involucren todas las partes interesadas. 
En París la comunidad internacional acordó limitar el aumento de la temperatura global media a no más de 2 grados Celsius (y mejor aún 1,5 °C) por encima de los niveles preindustriales. 
A tal fin, se encomendó a los gobiernos nacionales la tarea de elaborar planes de acción climática propios, llamados “contribuciones determinadas a nivel nacional” (NDC por la sigla en inglés). 
Pero los gobiernos nacionales no pueden hacerlo solos. 
Cada uno debe hacer su parte (incluidos actores en todos los niveles de gobierno, dirigentes empresariales, inversores y la sociedad civil). 
Esto demanda una nueva forma de multilateralismo inclusivo, que también es aplicable a los Objetivos de Desarrollo Sostenible, complementarios de los compromisos del acuerdo de París. 
Es una tarea inmensa, pero abundan los motivos para el optimismo. 
Hay un interés global nunca antes visto en la creación de un futuro descarbonizado y climáticamente seguro, con una economía ecológica dinámica, una sociedad próspera y un medioambiente saludable. 
En todo el mundo, en 2017 el 70% del agregado neto de capacidad de generación de energía correspondió a fuentes renovables (según el Informe 2018 sobre la situación mundial de las energías renovables). 
Además, como parte de la Coalición Under2, más de 200 estados, regiones y gobiernos municipales se han comprometido a reducir las emisiones de gases de efecto invernadero al menos un 80% por debajo de los niveles de 1990 de aquí a 2050. 
Los centros urbanos también están demostrando capacidad para el liderazgo y la innovación en relación con el clima. La ciudad de Nueva York ordenó reacondicionar 14 500 de sus edificios más contaminantes. 
Shenzhen se convirtió en la primera ciudad del mundo provista de una flota de autobuses totalmente eléctrica. Curitiba (Brasil) introdujo un nuevo modelo de producción urbana de alimentos. 
En el nivel empresarial, la coalición We Mean Business informa que más de 700 empresas, con un valor total de mercado superior a los 16 billones de dólares, han formulado compromisos de largo alcance para el clima. 
Y 289 inversores, con una cartera conjunta de activos de alrededor de 30 billones de dólares, se sumaron a la iniciativa quinquenal Climate 100+, que busca trabajar con los principales emisores corporativos de gases de efecto invernadero de todo el mundo para mejorar la gobernanza en lo referido al cambio climático, limitar las emisiones y mejorar la publicación de información financiera relacionada con el clima. 
Se prevé que con esto la emisión mundial de bonos verdes este año puede alcanzar los 300 000 millones de dólares. 
Pero todavía falta mucho para estar a salvo. 
Los científicos coinciden en que para lograr neutralidad de carbono (un nivel de emisión tan bajo que asegure su absorción por los bosques, los suelos y otros sistemas naturales) a mediados de siglo, las emisiones mundiales de dióxido de carbono deben dejar de crecer y empezar a disminuir en 2020. 
Hasta ahora, han alcanzado (o es posible que hayan alcanzado) este punto de inflexión unos 50 países, y pronto se les sumarán otros. 
Es un avance, pero no es suficiente. 
Lo cierto es que la tasa actual de acumulación de gases de efecto invernadero en la atmósfera nos llevará en poco tiempo muy por encima del límite de 1,5 °C, superado el cual los peores efectos del cambio climático serán inevitables. 
Los fenómenos meteorológicos extremos son cada vez más frecuentes, como muestran las temperaturas récord registradas en el mundo este año. 
De seguir las tendencias actuales, es muy posible que la temperatura mundial media aumente 3 °C, lo que pondrá en riesgo sistemas naturales como los arrecifes de coral, las selvas y las regiones polares. 
Todas las partes involucradas deben reafirmar su compromiso en la lucha contra el cambio climático. 
Para impulsarlo, la Cumbre Global de Acción Climática y sus organismos asociados han emitido una amplia variedad de desafíos nuevos, que incluyen el objetivo de generación nula de residuos urbanos, llegar a que 500 empresas se pongan metas con respaldo científico e iniciativas para acelerar la adopción de vehículos no contaminantes. 
Estos esfuerzos no sólo protegerán el medioambiente, sino que también estimularán la economía. 
Un informe reciente de New Climate Economy indica que sólo en el sector transporte, la transición a una economía descarbonizada puede crear en todo el mundo 23 millones de empleos al año. 
Tal vez lo más importante es que una muestra de acciones ambiciosas en esta lucha por parte de los líderes de diferentes sectores puede inspirar a los gobiernos nacionales a aumentar las NDC antes de la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en diciembre en Polonia, donde se terminarán de definir las pautas de implementación del acuerdo de París. 
Actuar separados es difícil; actuar juntos nos inspira y nos ayuda a todos a hacer más. 
Y tenemos que hacer más, si queremos dejar a las generaciones futuras un planeta sano. 



Cooperación internacional 2.0 
OXFORD – Después de décadas de servir como la columna vertebral de un orden global basado en reglas, Estados Unidos, en el gobierno del presidente Donald Trump, está promocionando una agenda de "Estados Unidos primero" que elogia un nacionalismo económico estrecho y una desconfianza de las instituciones y los acuerdos internacionales. 
Pero tal vez esté surgiendo un nuevo tipo de cooperación internacional -que elude a Trump. 
Sin duda, en la medida que la administración Trump siga repudiando los patrones de cooperación establecidos hace mucho tiempo, el riesgo para la estabilidad global se está agudizando cada vez más. 
Por ejemplo, en la reunión anual del Foro Económico Mundial en Davos el mes pasado, el secretario del Tesoro de Estados Unidos, Steven Mnuchin, habló elogiosamente de un dólar más débil como una manera de impulsar el comercio estadounidense. 
Para un país que depende de la demanda externa de dólares fuertes y de bonos del Tesoro para financiar su déficit de rápida expansión, ésta es una perspectiva imprudente. 
Es más, representa una traición del compromiso de larga data de Estados Unidos de sostener un sistema monetario basado en reglas que desalienta la devaluación monetaria competitiva. 
En política exterior, el secretario de Estado norteamericano, Rex Tillerson, ha apoyado el resurgimiento de la Doctrina Monroe -la afirmación del siglo XIX de la primacía estadounidense en el hemisferio occidental que apuntaba a prohibirle la entrada a los competidores europeos- en Centroamérica y Sudamérica, para frenar la creciente influencia de China. 
La nostalgia de 1823 que manifestó Tillerson no estuvo compartida al sur de la frontera donde, como señaló un analista mexicano, la Doctrina Monroe "sirvió para justificar intervenciones gringas", y donde la creciente participación de China es vista como un contrapeso de Estados Unidos. 
La administración Trump también ha revelado una política nuclear nueva y más agresiva. 
Su Revisión de la Postura Nuclear propone utilizar ataques nucleares en respuesta a amenazas no nucleares, y desplegar nuevos dispositivos nucleares de "bajo rendimiento" que lanzarían desde submarinos una bomba nuclear equivalente en potencia a las que destruyeron Hiroshima y Nagasaki en 1945. 
Esta política -destinada, según el secretario de Defensa James Mattis, a convencer a los adversarios de que "no tienen nada que ganar y todo para perder con el uso de armas nucleares"- representa una revocación de 40 años de liderazgo estadounidense en cuanto a reducir los arsenales nucleares y alentar la no proliferación. 
Como era de esperarse, otros países rápidamente están perdiendo la fe en Estados Unidos como un socio estable, y mucho menos como un líder confiable. 
Según una encuesta de Gallup, la confianza en el liderazgo de Estados Unidos en 134 países ha caído de una mediana del 48% en 2016 al 30% en 2018, derrumbándose 40 puntos (o más) en Canadá, Portugal, Bélgica y Noruega. 
Mientras tanto, la desaprobación del liderazgo estadounidense ha aumentado 15 puntos, a un registro mediano del 43%, comparado con 36% en el caso de Rusia, 30% en el caso de China y 25% en el caso de Alemania. 
En tanto disminuye el liderazgo internacional de Estados Unidos, se reduce el compromiso de muchos países con la cooperación -tendencias que podrían culminar en una carrera económica a la baja o incluso en un conflicto violento-. 
Después de todo, es improbable que un país respete las reglas si cree que sus oponentes no lo harán. 
Es más factible que Japón, por ejemplo, se abstenga de devaluar su tipo de cambio si cree que Estados Unidos también lo hará. 
Por supuesto, algunas de las declaraciones de la administración Trump podrían terminar siendo simples fanfarronadas. 
Durante el primer mandato del presidente Ronald Reagan a comienzos de los años 1980, él también cuestionaba el orden monetario internacional, adoptó una línea más dura con América latina y expresó dudas sobre la disuasión nuclear (prefería la idea de la superioridad nuclear). 
Pero, en su segundo mandato, Reagan terminó abrazando la cooperación internacional. 
Sin embargo, en ese momento el liderazgo estadounidense prácticamente estaba garantizado, considerando que la otra superpotencia global -la Unión Soviética- estaba en una caída estremecedora. 
No es lo que sucede hoy. 
Pero eso no significa que la cooperación internacional esté condenada al fracaso. 
En su libro de 1984 Después de la hegemonía, el académico norteamericano Robert Keohane sostenía que la cooperación internacional podría continuar, inclusive sin un dominio global estadounidense. 
La visión central de Keohane era que la creación de instituciones como el Fondo Monetario Internacional, la Organización Mundial de la Salud y hasta instituciones ad hoc como el G-20 puede requerir un líder claro, pero administrarlas tal vez no. 
Por cierto, gracias a estas instituciones, la carga del liderazgo hoy es más liviana. 
Si los gobiernos pretenden beneficiarse con los sistemas basados en reglas, como los que gobiernan el comercio global, pueden hacerlo mediante las instituciones multilaterales existentes. 
Esto permite que un conjunto de gobiernos más diverso asuma el liderazgo en diferentes áreas. 
En enero de 2017, después de que Trump anunció que Estados Unidos se retiraba del Acuerdo Transpacífico (TPP por su sigla en inglés) -la ambiciosa iniciativa liderada por Estados Unidos para crear un gran bloque de comercio e inversión que abarca a 12 países de la costa del Pacífico-, muchos supusieron que los días del TTP estaban contados. 
Pero, un año más tarde, los restantes 11 países anunciaron que seguirían adelante, basados en el llamado Tratado Integral y Progresista para el TTP. 
De la misma manera, cuando Trump anunció el pasado mes de junio que Estados Unidos se retiraría del acuerdo climático de París, muchos observadores temieron lo peor. 
Para fines del año pasado, el resto de los países del mundo habían firmado el acuerdo. 
Es más, 15 estados norteamericanos formaron la Alianza Climática de Estados Unidos, que se comprometió a respaldar los objetivos del acuerdo de París. 
Finalmente, el cuestionamiento público por parte de Trump de la OTAN, la alianza de seguridad liderada por Estados Unidos, ha instado a los europeos a avanzar con sus propios planes de seguridad común. 
Estados Unidos, por temor a terminar marginado, ahora ha planteado objeciones a esas medidas. 
Esto no es una sorpresa. 
La forma de cooperación internacional que hoy está asomando promete reflejar visiones e intereses más diversos, en tanto los países ajustan sus políticas en base a una variedad de consideraciones internacionales, no sólo las preferencias e intereses de Estados Unidos. 
El resultado podrían ser nuevas coaliciones de cooperación, junto con instituciones globales mejoradas. 
En cuanto a Estados Unidos, la administración Trump bien puede descubrir que "Estados Unidos primero" en verdad no significa "Estados Unidos solo". 

La madre de todas las crisis 
PRINCETON – A primera vista, las grandes crisis internacionales de la actualidad no parecen tener mucho en común. 
Algunas, como el drama de la deuda griega, son desastres económicos; otras, como la implosión de Siria, se caracterizan por la brutalidad y el caos político; y otras son un poco de cada cosa, notablemente la difícil situación de Ucrania. 
Pero aunque las autoridades tal vez crean otra cosa, no son hechos desconectados. 
Por el contrario, son reflejo de una crisis de integración y cooperación internacional más profunda. 
En los últimos 60 años, el mundo experimentó paz y prosperidad como nunca antes, por una sencilla razón: la integración voluntaria de los países en una comunidad internacional sostenida por reglas y normas compartidas. 
Pero ahora esta tendencia cedió paso a respuestas fragmentarias a las crisis (trátese de medidas de austeridad o control localizado de daños), basadas en el error de suponer que problemas como los de Grecia, Siria y Ucrania terminarán resolviéndose solos. 
Al pretender hacer frente a las crisis con arreglos provisorios, los líderes mundiales parecen haber olvidado lo independiente que se volvió el mundo. 
La agitación o el estancamiento en una parte de un sistema complejo pueden generar consecuencias desproporcionadas en otras partes; por ejemplo, una crisis de refugiados o un súbito aumento de la desigualdad. 
La debilidad económica de Europa (que en parte se perpetuó porque la dirigencia europea se empecinó en ir pateando los problemas para adelante en vez de buscar soluciones integrales) tuvo serias consecuencias para Ucrania, que ahora está al borde de un colapso. 
Se prevé que a fin de este año la economía ucraniana será 15% menor que en 2013, y su cociente deuda/PIB podría andar cerca de 200%, más que en el peor momento de Grecia. 
Y la seguridad del este del país se está deteriorando. 
No se puede esperar que los acreedores sean más comprensivos con Ucrania que con Grecia, un país miembro de la eurozona. 
Pero una postura inflexible con Ucrania en momentos en que el país libra una guerra con Rusia puede poner en riesgo el cinturón protector estratégico de Europa desde el Báltico a los Balcanes. 
El economista Albert O. Hirschman señaló que las crisis pueden ser integradoras o desintegradoras. 
Cuando personas y organizaciones enfrentadas a la adversidad pierden su fe en las autoridades, pueden “salirse” de las instituciones y las sociedades que las vinculan, o unirse para revitalizarlas. 
Por desgracia, las crisis actuales hasta ahora parecen haber sido en gran medida desintegradoras. 
Piénsese en la fuga de capitales, que obligó a Grecia a imponer controles. 
Es cierto que mecanismos de salida como este pueden tener efectos positivos. 
En el siglo XVIII, la fuga de capitales mantenía a raya la codicia de los gobernantes. 
Adam Smith veía el aumento de movilidad del capital como una fuerza que fomentaría políticas públicas esclarecidas al servicio del interés general. 
Pero en el mundo interconectado de hoy, el capital puede moverse con mucha más rapidez y a muchos más destinos, cruzando fronteras con un simple clic. 
Además, la industria financiera global es en gran medida autónoma, y la mueve más el interés propio que la aspiración al bien común. 
Como hemos visto en Europa desde 2010, en Ucrania y más recientemente en Puerto Rico, la permanente posibilidad de huida desalienta el compromiso de los inversores. 
Mientras las autoridades se esfuerzan por obtener consenso para una agenda de reformas, las perspectivas de renovar los pactos y las políticas de los que dependen la integración y la cooperación se deterioran. 
Pero el mundo no está en modo alguno condenado a degenerar en un caos. 
La actual crisis de integración internacional puede convertirse en catalizador para renovar o revitalizar el sistema internacional. 
No sería la primera vez. 
El orden mundial actual surgió de dos grandes crisis, la Gran Depresión y la Segunda Guerra Mundial, que llevaron a los países a crear los pactos sociales y las instituciones económicas que sostuvieron varias décadas de paz y prosperidad. 
Para asegurar que una crisis produzca una respuesta integradora constructiva, las autoridades deben cambiar su modo de pensar. 
En vez de ver solamente problemas que exigen contención, deberían ver las crisis como oportunidades para el progreso. 
Hoy tenemos importantes políticas integradoras a nuestro alcance. 
En el frente económico, las autoridades deben dejar de volcar dinero público a rescates que benefician a los acreedores privados en desmedro de los contribuyentes; y poner fin a programas de austeridad que anulan las perspectivas de crecimiento y no resuelven el problema subyacente de la deuda. 
También reformar los sistemas tributarios y mejorar la cooperación para reducir la evasión fiscal, de modo de invertir la recaudación adicional en infraestructuras físicas y educación. 
Tales medidas crearán empleo ahora y asegurarán la prosperidad futura. 
También se necesitan medidas políticas. 
Europa necesita un marco más democrático que mantenga a los grupos financieros en la mesa de negociación. 
Asimismo, ahora que la entrada de Ucrania a la OTAN quedó en papel mojado, Occidente debe actuar para aliviar las tensiones con Rusia, a fin de garantizar que siga participando en los intentos internacionales de resolver las amenazas más graves (como lo hizo durante la negociación del reciente acuerdo para poner límites al programa nuclear iraní). 
Seguir postergando los problemas no puede traer sino un resultado: desintegración. 
Solo cuando los líderes mundiales reconozcan el origen común y la interconexión de las crisis internacionales actuales estarán en condiciones de resolverlas efectivamente. 

¿Llegó la hora del dinero global? 
NUEVA YORK – El mundo de hoy está más integrado económica y financieramente que en cualquier otro momento desde la segunda mitad del siglo XIX. 
Pero la formulación de políticas –especialmente las acciones de los bancos centrales- sigue siendo anacrónicamente nacional y regional. 
¿No habrá llegado la hora de repensar el (no) sistema monetario global? 
En particular, ¿un solo banco central global y una moneda mundial no tendrían más sentido que nuestro ensamblaje confuso, ineficiente y anticuado de políticas monetarias y monedas nacionales? 
La tecnología hoy está llegando al punto en el que una moneda digital común, que sería posible gracias a la adopción de telefonía celular casi universal, ciertamente lo hace posible. 
Y por más descabellada que pueda sonar la idea de una moneda global, recordemos que antes de la Primera Guerra Mundial, abandonar el patrón oro parecía igualmente inverosímil. 
El sistema actual es tan riesgoso como ineficiente. 
Las diferentes monedas no sólo son un incordio para los turistas que vuelven a casa con los bolsillos llenos de monedas extranjeras inutilizables. 
Las empresas globales pierden tiempo y recursos en esfuerzos básicamente inútiles para resguardarse contra el riesgo monetario (beneficiando sólo a los bancos que actúan como intermediarios). 
Los beneficios de liberar al mundo de las monedas nacionales serían enormes. 
De una vez desaparecería el riesgo de guerras monetarias y el daño que pueden infligirle a la economía mundial. 
La fijación de precios sería más transparente y los consumidores podrían detectar anomalías (desde sus teléfonos) y conseguir los mejores precios cuando hacen sus compras. 
Y, al eliminar las transacciones de moneda extranjera y los costos de cobertura, una moneda única revitalizaría el comercio mundial estancado y mejoraría la eficiencia de la asignación de capital global. 
En resumen, la situación actual es el resultado de la era superada del estado nación. 
La globalización ha encogido las dimensiones de la economía mundial y llegó la hora de un banco central mundial. 
Soñar no cuesta nada. 
Una moneda única mundial no es, en verdad, ni probable ni deseable. 
Los bancos centrales, si bien en términos ideales son independientes de la influencia política, son de todos modos responsables ante el cuerpo político. 
Deben su legitimidad al proceso político que los creó, enraizado en la voluntad de los ciudadanos a quienes por mandato deben servir (y de donde surge su autoridad). 
La historia de los bancos centrales, si bien comparativamente breve, sugiere que la legitimidad obtenida democráticamente sólo es posible a nivel del estado nación. 
A nivel supranacional, la legitimidad sigue siendo altamente cuestionable, como lo demuestra con creces la experiencia de la eurozona. 
Sólo si la soberanía de la Unión Europea, por elección democrática, eclipsa la de los estados naciones que la conforman el Banco Central Europeo tendrá la legitimidad que hace falta para mantener la autoridad monetaria única de la eurozona. 
Pero la misma legitimidad política no se puede imaginar para cualquier autoridad monetaria transatlántica o trans-Pacífico, mucho menos una autoridad global. 
Los tratados entre países pueden armonizar las reglas que gobiernan el comercio y otras áreas. 
Pero no pueden transferir soberanía a una institución tan poderosa como un banco central o un símbolo tan imperioso como el papel moneda. 
La legitimidad de los bancos centrales importa más cuando es mucho lo que está en juego. 
Es poco probable, por decirlo de una manera moderada, que las decisiones cotidianas en materia de políticas monetarias enciendan las pasiones de las masas. 
No se puede decir lo mismo de la necesidad menos frecuente (es de esperar) de que la autoridad monetaria actúe como prestador de último recurso a los bancos comerciales e inclusive al gobierno. 
Como hemos observado en los últimos años, ese tipo de intervenciones pueden ser la diferencia entre el caos y el colapso financieros y una simple racionalización y recesión. 
Y sólo los bancos centrales, con su capacidad para crear libremente sus propios pasivos, pueden desempeñar este papel. 
Sin embargo, las decisiones duras que los bancos centrales deben tomar en ese tipo de circunstancias –impidiendo corridas desestabilizadoras en lugar de alentar riesgos morales- son tecnocráticas y políticas a la vez. 
Sobre todo, la legitimidad de sus decisiones está arraigada en la ley, que en sí misma es la expresión de la voluntad democrática. 
¿Rescatar a un banco y no a otro? 
¿Comprar deuda soberana pero no deuda estatal o de un territorio autónomo (por ejemplo, de Puerto Rico)? 
Aunque decidir esas cuestiones a nivel supranacional no es, en teoría, imposible, es absolutamente irrealizable en la era moderna. 
La legitimidad, no la tecnología, es la moneda de los bancos centrales. 
Pero el hecho de que un banco central global y una moneda únicos fracasaran de manera espectacular (más allá de lo fuerte que puedan ser sus argumentos económicos) no absuelve a los responsables de las políticas monetarias de su responsabilidad para encarar los desafíos planteados por un sistema monetario global fragmentado. 
Y eso significa apuntalar a las instituciones multilaterales globales. 
Se debería fortalecer el papel del Fondo Monetario Internacional como árbitro independiente de políticas macroeconómicas sólidas y guardián en contra de la devaluación monetaria competitiva. 
Los ministros de Finanzas y banqueros centrales en las economías grandes deberían subrayar, en un protocolo común, su compromiso con los tipos de cambio determinados por el mercado. 
Y, como sugirió recientemente Raghuram Rajan, director del Banco de la Reserva de la India, el FMI debería respaldar a las economías emergentes que podrían enfrentar crisis de liquidez como resultado de la normalización de la política monetaria de Estados Unidos. 
De la misma manera, un mundo más globalizado requiere un compromiso de todos los actores para mejorar la infraestructura, a fin de asegurar el flujo eficiente de los recursos en toda la economía mundial. 
Con este objetivo, debería aumentarse la base de capital del Banco Mundial en su Banco Internacional de Reconstrucción y Desarrollo en la línea de los 253.00 millones de dólares solicitados, para ayudar a financiar las inversiones de las economías emergentes en autopistas, aeropuertos y mucho más. 
El respaldo multilateral para la inversión en infraestructura no es la única manera en que se puede revivir el comercio global en el marco de los acuerdos monetarios actuales. 
Como quedó demostrado ampliamente en las últimas siete décadas, reducir los aranceles y las barreras no arancelarias también puede ayudar –sobre todo en agricultura y servicios, como lo concibió la Ronda de Doha. 
La estabilidad financiera global también se puede fortalecer dentro del marco existente. 
Lo único que hace falta es una regulación y una supervisión armonizadas, transparentes y fáciles de entender. 
Para el sistema monetario internacional de hoy, lo perfecto –un banco central único y una moneda única, ambos inalcanzables- no debería ser enemigo de lo bueno. 
Dentro del marco de nuestros medios existentes, sin duda es posible mejorar nuestras herramientas para las políticas e impulsar el crecimiento y la prosperidad a nivel global. 

Salvar la naturaleza: es ahora o nunca 
WASHINGTON, DC – El mundo está en una encrucijada. 
El futuro de la vida en el planeta (nuestro futuro) está en peligro. 
La humanidad fue demasiado lejos buscando riqueza. 
Los datos muestran que hemos alterado más del 75% de las áreas libres de hielo del mundo. 
Más de la mitad de la superficie habitable del planeta se está usando para producir alimento, y las tierras vírgenes constituyen menos del 25% del total. 
No le fue mejor al océano: en los últimos cien años hemos extraído del mar el 90% de los grandes peces, y hay sobrepesca en el 63% de las pesquerías. 
Para colmo de males, la emisión de gases de efecto invernadero (GEI) procedentes de la industria, la agricultura y la deforestación aumentó considerablemente desde 1970. 
La aceleración del calentamiento global antropogénico hace imposible ignorar la pérdida de áreas naturales o la amenaza del cambio climático. 
Ya sabemos que si de aquí a 2030 no reducimos la conversión de tierras y las emisiones de GEI, será imposible limitar el calentamiento global a no más de 2 °C por encima de los niveles preindustriales, como prevé el acuerdo climático de París (2015). 
Además, incluso un calentamiento de 1,5 °C supone una grave amenaza a la biología del planeta, al acelerar una sexta extinción en masa que ya se está produciendo. 
La destrucción de ecosistemas afectará la calidad de vida de todas las especies (incluidos los seres humanos). 
La alteración de los ecosistemas implica necesariamente una reducción de los bienes naturales que proveen: agua y aire no contaminados, polinización de cultivos, protección contra tormentas. 
Hay estudios que muestran que la pérdida de acceso a agua potable y la intensificación de tormentas y sequías relacionadas con el cambio climático puede crear 100 millones de personas desplazadas sólo en los próximos treinta años. 
Pero el aumento de temperaturas no afectará solamente a los seres humanos: compartimos el planeta con cerca de nueve millones de especies de plantas y animales. 
El derrumbe de los ecosistemas generará presiones crecientes sobre todas las especies, grandes y pequeñas, que se verán obligadas a adaptarse o perecer. 
Muchas se extinguirán, después de lo cual a la Tierra le llevará millones de años recuperar la amplitud y variedad de la biodiversidad. 
Las consecuencias para la humanidad de la alteración fundamental e irreversible del planeta serán inmediatas y generalizadas. 
Para evitar esta posibilidad, debemos recordar ante todo que el acuerdo climático de París (2015) siempre fue una solución a medias: se ocupa de las causas del calentamiento global, pero no de los riesgos para los sistemas naturales de los que depende la vida. 
Hoy, sólo el 15% de la tierra y el 7% de los océanos están protegidos. 
Pero hay estudios que muestran que de aquí a 2030 debemos proteger el doble de tierra y el cuádruple de superficie oceánica sólo para preservar ecosistemas esenciales y evitar los efectos más catastróficos del cambio climático. 
De modo que la protección de áreas naturales es el eslabón que falta para mantener la prosperidad en un mundo cada vez más cálido. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Anticipándose a la reunión del Convenio de las Naciones Unidas sobre la Diversidad Biológica que tendrá lugar este año en Kunming (China), científicos y otras partes interesadas han elaborado un pacto mundial para la naturaleza; este plan con plazos y base científica para proteger el 30% de la superficie terrestre y marina de aquí a 2030 es un paso esencial para lograr la conservación del 50% de la Tierra en estado natural en 2050. 
En los próximos diez años tenemos que hacer más en lo referido a la conservación que en todo el siglo que pasó. 
Para alcanzar este objetivo se necesita una aceleración colectiva inmediata de las iniciativas conservacionistas en todo el mundo. 
Igual de importante que la cantidad de tierras y mares protegidos son la diversidad y la salud de las áreas naturales. 
Hay que proteger las áreas terrestres para evitar daños a los ecosistemas de los que dependen las especies amenazadas, mitigar el cambio climático y preservar la biodiversidad. 
Y en el océano, prevenir la destrucción de las especies y mantener pesquerías sostenibles demanda la protección integral de hábitats cruciales, especies amenazadas y corredores migratorios. 
Es una tarea enorme, pero proteger el 30% de las tierras y los mares de aquí a 2030 es totalmente alcanzable. 
Los escépticos dirán que necesitamos usar las tierras y los océanos para alimentar a los diez mil millones de personas que, según se calcula, compartirán el planeta en 2050, y que las medidas de protección propuestas son demasiado costosas o difíciles. 
Pero la ciencia muestra que la meta del 30% es alcanzable usando tecnologías que ya existen y sin modificar los modelos de consumo actuales, siempre que haya cambios en las políticas, modos de producción y gastos de gobiernos y empresas. 
Además, la demanda de alimentos para sostener a la creciente población se puede satisfacer sin aumentar la superficie dedicada a la agricultura: basta reducir el derroche de alimentos. 
Pero también tenemos que recuperar la pesca artesanal de cercanía y crear modos de agricultura regenerativa que provean alimentos locales más saludables, logrando al mismo tiempo la reconstitución de los suelos y una absorción importante del carbono emitido a la atmósfera. 
Redirigiendo una parte de la financiación pública que cada año se usa para subsidiar prácticas pesqueras y agrícolas insostenibles podríamos proteger áreas naturales que proveen a la humanidad «servicios del ecosistema» cuyo valor anual asciende a 125 billones de dólares. 
La identificación y mitigación de riesgos de origen natural que afectan a las empresas nos permitirá crear una economía sostenible que beneficie a la humanidad y a la naturaleza en forma simultánea. 
Tenemos una sola oportunidad de hacerlo bien. 
Extender las áreas naturales protegidas es una meta ambiciosa, pero necesaria para asegurarle un futuro próspero a la humanidad y a todas las especies con las que compartimos el planeta. 
El Pacto Mundial para la Naturaleza, sumado al acuerdo de París, puede salvar la diversidad y abundancia de la vida en la Tierra. 
De nuestra capacidad para asumir el desafío depende nada menos que nuestro futuro. 

El dilema de la deuda 
LONDRES/WASHINGTON, DC – Las negociaciones discordantes de Grecia con la UE han vuelto a colocar a la deuda en el centro del debate sobre el crecimiento económico y la estabilidad. 
Pero Grecia no es el único país que hace esfuerzos para pagar su deuda existente, mucho menos reducir el endeudamiento. 
Sus negociaciones tirantes con sus acreedores deberían incentivar a otros países a emprender una acción a fin de resolver sus propios excesos de deuda. 
Desde que estalló la crisis financiera global en 2008, la deuda del mundo aumentó 57 billones de dólares, superando el crecimiento del PIB. 
La deuda gubernamental se incrementó 25 billones de dólares de los cuales 19 billones de dólares están en manos de las economías avanzadas -una consecuencia directa de la recesión severa, los programas de estímulo fiscal y los rescates bancarios-. 
Mientras que los hogares norteamericanos redujeron su deuda de manera considerable (principalmente a través de incumplimientos de pagos de hipotecas), la deuda de los hogares en muchos otros países siguió creciendo rápidamente. 
En todas las economías principales, el ratio deuda-PIB (incluida la deuda pública y privada) hoy es más alto que en 2007. 
Gran parte de esta acumulación de deuda fue generada por los esfuerzos destinados a respaldar el crecimiento económico frente a los vientos deflacionarios en contra luego de la crisis de 2008. 
Este fue particularmente el caso de China que, junto con otras economías en desarrollo, representa casi la mitad de la deuda asumida desde 2008. 
Sin duda, la deuda en sí no es mala. 
Pero la excesiva dependencia de la deuda crea el riesgo de crisis financieras, que minan el crecimiento. 
En vista de esto, el mundo necesita encontrar rutas menos intensivas en materia de crédito y maneras de eliminar las cargas de deuda existentes. 
Para ayudar a limitar la acumulación de deuda futura, los países tienen tres opciones. 
Primero, pueden emplear medidas macroprudenciales contracíclicas para reducir los ciclos de crédito e impedir un endeudamiento excesivo. 
Por ejemplo, límites más estrictos del ratio préstamo-valor y mayores requerimientos de capital para los bancos podrían desacelerar el crecimiento del crédito cuando los mercados inmobiliario y de bienes raíces comerciales se estén sobrecalentando. 
Sin embargo, en Estados Unidos hoy por hoy se está abordando precisamente la estrategia contraria: algunos compradores de su primera vivienda ahora tienen acceso a hipotecas del 97% préstamo-valor. 
Una segunda estrategia para frenar la acumulación de deuda sería introducir contratos hipotecarios que permitieran compartir más el riesgo entre prestatarios y prestadores y que actuaran esencialmente como híbridos de deuda/capital. 
Como ilustró severamente la Gran Recesión, cuando un período de valuaciones en alza de los bienes raíces y de creciente deuda de los hogares es seguido por un período de caída de los precios, y un intento de los hogares de reducir el apalancamiento, los resultados pueden ser catastróficos. 
El talento para la innovación financiera que produjo nuevas opciones de hipotecas inmobiliarias dañinas antes de la crisis hoy debería estar al servicio del desarrollo de hipotecas más flexibles que ayuden a los prestatarios a evitar una falta de pago. 
Un ejemplo son las hipotecas de "responsabilidad compartida", en las que los pagos se reducen en ciertas circunstancias, como cuando los precios de la vivienda caen por debajo del precio de compra del prestatario. 
A cambio de esta flexibilidad, el prestador recibe un porcentaje de cualquier ganancia de capital que se obtenga cuando se vende la casa. 
De la misma manera, la hipoteca de gestión continua ajusta los pagos y los términos en casos específicos, como la pérdida del empleo. 
Una tercera opción para limitar la acumulación de deuda es reconsiderar las reglas impositivas que favorecen la deuda. 
En muchos países, el interés devengado sobre una hipoteca sigue siendo deducible de impuestos. 
Si bien eliminar gradualmente esta política es algo polémico, algunos países -como el Reino Unido en los años 1980- lograron hacerlo. 
Del mismo modo, sería difícil -pero no imposible- reducir los incentivos, creados por los regímenes tributarios de casi todos los países, para el apalancamiento corporativo. 
Los gobiernos también deben trabajar para reducir la deuda existente -y la demanda global deficiente a la que contribuye-. 
Lisa y llanamente a los gobiernos más apalancados les resulta imposible solucionar sus problemas de deuda. 
Tampoco basta la austeridad por sí sola, ya que requeriría que los países hicieran ajustes fiscales tan grandes -5% del PIB, en el caso de España- que probablemente terminarían siendo rechazados por los ciudadanos, como en el caso de los griegos. 
Una estrategia más efectiva emplearía una gama más amplia de herramientas, que incluya la reestructuración de la deuda. 
En algunos países, las ventas de activos públicos y el cobro de impuestos a la riqueza por única vez también ayudarían. 
Inversores, analistas y otros comentaristas, por su parte, deben adoptar una mirada más matizada de las verdaderas responsabilidades de deuda de los gobiernos. 
Gran parte de la acumulación de deuda soberana de los últimos años se generó gracias a la expansión cuantitativa, en la que los bancos centrales hicieron compras en gran escala de bonos del gobierno. 
La Reserva Federal de Estados Unidos, el Banco de Inglaterra y el Banco de Japón hoy tienen 16%, 24% y 22% respectivamente de todos los bonos por pagar. 
Considerando que los bancos centrales son de propiedad del gobierno, y que el interés que se paga sobre los bonos pendientes de pago regresa al tesoro nacional, estos bonos del gobierno son esencialmente diferentes de los que son propiedad de otros acreedores. 
Concentrarse en la deuda gubernamental "neta" (que excluye las tenencias de deuda intragubernamental, como los bonos de propiedad de los bancos centrales) es una estrategia más efectiva para evaluar y garantizar la sustentabilidad de la deuda pública. 
La crisis económica global dejó al desnudo el desafío de la reducción de la deuda -y los riesgos que plantea el endeudamiento excesivo-. 
Sin embargo, la crisis también intensificó la dependencia de los gobiernos y los hogares del apalancamiento, lo que hizo que los niveles de deuda siguieran creciendo -una tendencia que, de no estar controlada, conducirá a más crisis en el futuro. 
Es hora de redirigir la innovación financiera hacia el desarrollo de nuevas herramientas y estrategias para abordar esos desafíos. 
Recién entonces la economía mundial podrá pasar a un sendero de crecimiento sostenible. 

¿Nos hemos vuelto demasiado flexibles? 
LONDRES – Al comenzar 2015, la realidad de la deficiente demanda mundial y de los riesgos deflacionarios en las economías más importantes del mundo resulta patente. 
En la zona del euro, el crecimiento del PIB está aminorándose y la inflación se ha vuelto negativa. 
Los avances del Japón hacia su objetivo de inflación del dos por ciento se han estancado. 
Ni siquiera las economías que están experimentando un crecimiento económico más sólido cumplirán sus metas: este año la inflación en los Estados Unidos no llegará al 1,5 por ciento y la tasa de China fue en el pasado mes de noviembre la más baja en los cinco últimos años: 1,4 por ciento. 
En las economías avanzadas, la baja inflación refleja no sólo las repercusiones temporales del descenso de los precios de los productos básicos, sino también el estancamiento de los salarios a largo plazo. 
En los EE.UU., el Reino Unido, el Japón y varios países de la zona del euro, los salarios medios reales (ajustados a la inflación) siguen siendo inferiores a los niveles de 2007. 
De hecho, en los EE.UU., los salarios reales correspondientes al cuartil inferior llevan tres decenios sin aumentar y, aunque los EE.UU. crearon 295.000 nuevos empleos en el pasado mes de diciembre, los salarios netos bajaron. 
En el mundo en desarrollo la situación no es mucho mejor. 
Como muestra el último informe sobre El salario en el mundo de la Organización Nacional del Trabajo, los aumentos de salarios van muy rezagados respecto del incremento de la productividad. 
Como el aumento real de los ingresos es decisivo para impulsar el consumo y los precios, los bancos centrales y los políticos están ahora dedicados por primera vez a fomentar los aumentos de los salarios. 
En el pasado mes de julio, el Presidente del Bundesbank, Jens Weidmann, acogió con beneplácito que algunas empresas alemanas hubieran aumentado los salarios por encima de la inflación. 
El Primer Ministro del Japón, Shinzo Abe, ha dado un paso más, al instar repetidas veces a las empresas a aumentar los salarios y alentarlas a hacerlo reduciendo el impuesto de sociedades. 
Sin embargo, hasta ahora las presiones han surtido poco efecto. 
Esa actitud no habría sorprendido a los economistas monetaristas que observaron la elevada inflación del decenio de 1970. 
En aquella época, muchas autoridades achacaron los rápidos aumentos de precios a los factores que aumentaban los costos, como, por ejemplo, las subidas excesivas de los salarios obtenidas por los sindicatos con sus presiones. 
Los ministros de Hacienda y los bancos centrales instaban con frecuencia a la moderación de los salarios y muchos países introdujeron incluso políticas oficiales que regían los salarios y los precios. 
Pero dichas políticas resultaron en gran medida ineficaces. 
En cambio, pareció cada vez más claro, como dijo Milton Freedman, que “la inflación es siempre y en todas partes un fenómeno monetario”. 
Si la demanda nominal aumenta más rápidamente que el crecimiento potencial real, la inflación es inevitable y sólo se puede limitar el aumento de la demanda mediante una combinación de política fiscal y monetaria. 
De hecho, se venció por fin la inflación a comienzos del decenio de 1980, cuando los bancos centrales aumentaron los tipos de interés al nivel necesario, fuera el que fuese, para limitar la demanda nominal, aun cuando provocara un desempleo elevado y transitorio. 
Pero, aunque los bancos centrales se atribuyeron el mérito de la “gran moderación” de la inflación mundial que siguió, los factores estructurales (que determinan la intensidad de los efectos del aumento de los costos) desempeñó también un papel decisivo. 
Para empezar, la entrada de la enorme fuerza laboral de China en la economía mundial de mercado cambió el equilibro de poder entre el capital y la mano de obra en las economías avanzadas. 
Los sindicatos experimentaron una profunda pérdida de afiliados e influencia a causa del aumento de la competencia mundial y, en algunos países, de unas reformas legales deliberadas. 
Se permitió, en particular en los EE.UU., que los salarios mínimos disminuyeran en comparación con los ingresos medios. 
Más recientemente, los avances tecnológicos han llegado a ser un motor cada vez más importante de la transformación estructural y la tecnología de la información y la automatización del trabajo han reducido los salarios de los empleos que requieren escasas aptitudes y han erosionado aún más el poder político de las organizaciones sindicales y su influencia en el mercado. 
Los mercados laborales ultraflexibles de la actualidad, caracterizados por contratos temporales, con jornada parcial y sin especificación de un número determinado de horas son muy diferentes de los que engendraron –por el aumento de los costos-– la inflación en los decenios de 1960 y 1970. 
El resultado en muchos países ha sido un estancamiento de los salarios reales, un aumento de la desigualdad y una posible propensión estructural a una demanda nominal deficiente. 
Como los ricos son más dados a ahorrar, una mayor desigualdad suele producir un flojo aumento de la demanda, a no ser, claro está, que se presten a los pobres los ahorros de los ricos. 
A consecuencia de ello, mientras que antes de la crisis financiera de 2008 se consideraba a los bancos centrales unos héroes en la lucha contra la inflación, acabaron cada vez más compensando las presiones deflacionarias estructurales mediante la fijación de unos tipos de interés lo bastante bajos para estimular auges crediticios, lo que provocó una creación excesiva de deuda y crisis financiera y ahora una escasez crónica de demanda agregada, al intentar todos los hogares, empresas y gobiernos reducir sus deudas. 
Pero, aunque los factores estructurales y un endeudamiento excesivo sostienen la insuficiente demanda actual, una reacción puramente macroeconómica podría aun resolver el problema. 
Así como una restricción monetaria decidida hace treinta años acabó superando en última instancia las presiones causantes del aumento de los costos, una política igualmente decidida en la otra dirección podría, en teoría, impulsar el aumento actual de la demanda nominal. 
La forma mejor de lograrlo no es mediante la combinación actual de tipos de interés ultrabajos y relajación cuantitativa. 
Al fin y al cabo, aunque ese método acabaría estimulando la demanda, lo haría aumentando el precio de los activos –y con ello exacerbando la desigualdad de la riqueza– y volviendo a estimular el aumento del crédito privado que alimentó la crisis financiera. 
Pero las autoridades siempre tienen otra opción para crear demanda nominal: imprimir dinero para financiar sus déficits fiscales. 
La disponibilidad permanente de ese método –lo que Friedman llamó “dinero lanzado desde un helicóptero”– hace de la demanda nominal deficiente uno de los pocos problemas económicos para los que siempre hay una solución. 
No obstante, es casi seguro que semejante planteamiento puramente macroeconómico de la lucha contra la deflación no sería óptimo. 
Una estrategia mejor entrañaría también políticas que abordaran los factores estructurales del estancamiento de los salarios y del consumo. 
Uno de esos factores es la excesiva flexibilidad del mercado laboral. 
Auque la relajación de las normas relativas a la contratación y al despido de trabajadores probablemente haya contribuido a impulsar el empleo en algunos países, como, por ejemplo, el Reino Unido, también puede estar reduciendo los salarios reales. 
Del mismo modo que los mercados laborales pueden ser demasiado rígidos, también pueden ser demasiado flexibles. 
El aumento de los salarios mínimos podría contribuir a limitar la erosión de los ingresos reales en el cuartil inferior y se puede recurrir a los sistemas impositivos y de asistencia social para encauzar ingresos hacia quienes más probablemente los gastarán. 
Como la deflación, igual que la inflación, es en última instancia un fenómeno monetario, las armas fiscales y monetarias son los medios más decisivos para combatirla, pero no se debe pasar por alto la posible importancia de las políticas estructurales. 
Weidmann y Abe están en lo cierto: cierta presión que aumente los costos sería útil, pero harán falta políticas deliberadas para estimularlas. 


Recuperación del desastre global 
PALO ALTO – Dado que la economía global está sumergida en la recesión y la crisis financiera, los encargados del diseño de políticas en todas partes han iniciado una serie de respuestas monetarias, financieras y fiscales. 
No obstante, las economías se siguen contrayendo, el desempleo sigue aumentando y la riqueza sigue disminuyendo. 
Las respuestas de política de los países han sido desde modestas hasta enormes. 
China ha puesto en marcha un paquete de estímulos del 6% del PIB orientado (principalmente) a la infraestructura; 
Estados Unidos ha promulgado un paquete de gasto y desgravación fiscal por 800 mil millones de dólares a lo largo de dos años. 
La Reserva Federal y El Banco de Inglaterra rebajaron sus metas de tasas de interés a corto plazo casi a cero y están aplicando una "flexibilización cuantitativa" –es decir, una inyección continua de dinero. 
A pesar de todo esto, quedan grandes reservas bancarias excedentes que no se destinan a los créditos. 
Durante la “década perdida” de Japón, el Banco de Japón compró principalmente bonos del gobierno japonés, mientras que la Reserva Federal está intentando reabrir los mercados secundarios a los créditos privados titulizados (que en Estados Unidos son tan importantes como los créditos bancarios), la compra de valores respaldados por hipotecas y los créditos al consumo y a las empresas, así como los bonos de la Tesorería estadounidense. El Banco de Inglaterra está comprando bonos del gobierno del Reino Unido (papel del Estado). 
El Banco Central Europeo ha respondido con más lentitud, lo que refleja su preocupación de desencadenar una fuerte inflación. 
El gobierno estadounidense ahora está asegurando, prestando y gastando más de 10 billones de dólares en operaciones que van desde garantizar los fondos del mercado monetario hasta las líneas de swaps de la Reserva Federal para apoyar a los bancos centrales extranjeros, pasando por el rescate de AIG. 
En otras economías importantes ha habido garantías y rescates bancarios análogos (el BCE no desempeña ese papel en Europa; lo hacen los gobiernos nacionales). 
La respuesta fiscal –recortes de impuestos y aumento del gasto—ha variado considerablemente y ha sido algo más tibia en Europa, reacia a la deuda, que en Estados Unidos y China. 
Estados Unidos intimida a Europa para que dé más estímulos fiscales, mientras que los europeos presionan a Estados Unidos para que haya una regulación financiera más coordinada a nivel mundial. 
¿Funcionarán las tasas de interés cercanas a cero, los rescates del sector financiero y los estímulos fiscales? 
¿Qué más podría hacerse? 
En cuanto a las medidas fiscales, las evidencias empíricas indican que el 75 % del consumo se basa en perspectivas económicas a más largo plazo y no en el ingreso disponible a corto plazo. 
Así, los descuentos fiscales temporales se ahorran en gran medida, no se gastan. 
Tomar medidas dirigidas a las personas con problemas de liquidez, especialmente los desempleados, es un poco más efectivo y humano. 
Algunos sostienen que el gasto en infraestructura crea un gran “multiplicador” keynesiano, un aumento mayor en los ingresos que el gasto inicial (los cálculos llegan hasta alrededor de 1.5 veces el aumento inicial en el gasto). 
Pero el gasto en infraestructura suele ser lento – y casi siempre está impulsado por consideraciones políticas localistas. 
El estímulo anual intensivo en infraestructura de 15-20 billones de yenes en Japón no impidió su década perdida. 
El gasto del gobierno estadounidense tampoco puso fin a la Gran Depresión (el desempleo era aún superior al 15% en 1939, diez años después del inicio de la depresión). 
Un estímulo más efectivo aceleraría el gasto que de todas formas habrá que hacer. 
También se podrían recortar los impuestos para cambiar los cálculos marginales de las empresas sobre los despidos y de los consumidores sobre el gasto – por ejemplo, suspender durante un año el impuesto sobre las nóminas que pagan las empresas y los trabajadores o suspender en parte o por completo el impuesto sobre las ventas o el impuesto nacional al valor agregado. 
Incluso sería mejor hacer reducciones permanentes de las tasas y establecer controles sobre el gasto futuro. 
Pero los gobiernos deben tener cuidado con los estímulos fiscales costosos. 
Es probable que rindan un margen escaso para el empleo y el ingreso por dólar gastado, mientras que el servicio de una gran deuda acumulada impedirá el crecimiento a largo plazo, ya sea obligando a realizar aumentos de impuestos sustanciales en el futuro o recortes importantes del gasto o forzando a los bancos centrales a provocar inflación. 
En efecto, a China le preocupa la seguridad de los bonos del Tesoro estadounidense que posee. 
En teoría, una flexibilización cuantitativa suficiente implica inflación a futuro, pues motiva a los consumidores a adquirir artículos caros, como autos y aparatos electrodomésticos, ahora para evitar el aumento de los precios después. 
(En la práctica, es un experimento.) La inflación alta y en aumento crea grandes costos y es difícil de detener. 
Después de mitigar la desaceleración, los banqueros centrales deben retirar las grandes inyecciones de liquidez antes de que la inflación despegue, lo que es una maniobra complicada. 
Lo importante, sin embargo, es que con políticas mejores se pueden atenuar las consecuencias económicas de esta terrible recesión. 
No saldremos pronto de este lío. 
A veces, tras las recesiones viene una recuperación sólida, pero la recuperación después de una crisis financiera siempre es muy dolorosa, traumática y requiere mucho tiempo. 
Los economistas Ken Rogoff y Carmen Reinhart sostienen que las principales crisis financieras del siglo pasado duraron generalmente un lustro o más. 
En muchas de las crisis bancarias anteriores la peor parte la llevó un país o una región (Argentina, Japón, etc.). 
Esta vez, prácticamente todas las economías están padeciendo sustancialmente y la crisis bancaria es global. 
Los encargados del diseño de políticas seguirán utilizando todas las herramientas que encuentren a fin de solucionar el problema, pero llevará tiempo para que termine el proceso de desapalancamiento del boom. 
En tiempos de problemas económicos serios, los encargados del diseño de políticas buscan soluciones desesperadamente y algunas personas pierden confianza en el sistema económico mismo. 
En efecto, durante la Gran Depresión de los años treinta, era común que los intelectuales de Occidente se convirtieran al comunismo y la planificación central era la panacea esperada. 
Algunos nunca regresaron de ese viaje intelectual, a pesar de la caída del comunismo. 
Por supuesto, no hay argumentos para volver al socialismo y la planificación central. 
Cuando los gobiernos retiren las cuerdas de salvamento, necesitaremos un sistema financiero mejor regulado. 
Cualquier institución financiera que sea demasiado grande o que esté demasiado interconectada para fracasar o que pudiera estarlo pronto deberá estar estrechamente regulada y vigilada en lo que se refiere a los riesgos y la suficiencia del capital en tiempo real o deberá dividirse en empresas menores. 
Mientras tanto, esperemos que los señores Bernanke, King, Trichet y los demás banqueros centrales del mundo apliquen políticas monetarias más o menos acertadas y que nuestros políticos no desperdicien enormes cantidades en estímulos fiscales ineficaces. 

Una estrategia global para el riesgo de desastres 
SENDAI – Los niveles de riesgo de desastres actuales son alarmantes. 
El costo del daño a edificios comerciales y residenciales en todo el mundo promedia los 314.000 millones de dólares cada año. 
El sector privado absorbe hasta el 85% de ese costo. 
Al mismo tiempo, un nuevo informe de las Naciones Unidas muestra que inversiones anuales de 6.000 millones de dólares en reducción del riesgo de desastres pueden resultar en un ahorro de hasta 360.000 millones de dólares. 
Cientos de ejecutivos empresarios, conscientes de los altísimos costos -y de los potenciales beneficios- que están en juego hoy se alistan para asistir a una conferencia de las Naciones Unidas sobre reducción del riesgo de desastres en Sendai, Japón. 
Hace una década, cuando se llevó a cabo el último encuentro de ese tipo, el sector privado prácticamente no estaba representado. 
Esta vez, empresas y empresarios estarán allí en plena fuerza para explorar una variedad de oportunidades valiosas. 
La región Tohoku de Japón, donde se llevará a cabo la reunión, es un recordatorio vivo de cómo el impacto económico de un desastre reverbera mucho más allá de su epicentro. 
Devastada hace cuatro años por el Gran Terremoto del Este de Japón y el tsunami, la producción automotriz japonesa quedó recortada prácticamente a la mitad. 
El daño financiero no se detuvo en las fronteras del país; como consecuencia directa de la desaceleración en Japón, la producción automotriz cayó un 20% en Tailandia, un 50% en China y un 70% en la India. 
Los riesgos inherentes a la producción globalizada conllevan grandes recompensas para quienes saben cómo manejarlos de manera apropiada. 
Esa es la razón por la cual grandes empresas como PricewaterHouseCoopers, Hindustan Construction Corporation, AbzeSolar, Swiss Re, AECOM, AXA Group, IBM y otras -en muchos sectores y en todas las regiones- están trabajando con expertos de las Naciones Unidas para mejorar las estrategias globales para la gestión y la reducción del riesgo de desastres. 
Este nivel de compromiso empresario es un buen presagio para liderar una nueva estrategia para la prosperidad global que resulte amigable con el planeta y sensible con las personas. 
De hecho, la conferencia sobre reducción del riesgo de desastres en Sendai es la primera de una serie de importantes encuentros internacionales este año. 
Luego de Sendai, los líderes mundiales se reunirán en Addis Ababa en julio para discutir el financiamiento para el desarrollo, en Nueva York en septiembre para adoptar una nueva agenda de desarrollo y en París en diciembre para alcanzar un acuerdo significativo sobre cambio climático. 
En conjunto, estas reuniones prometen generar una acción transformadora que pueda colocar al mundo en un sendero más seguro, más próspero y más sustentable. 
La sustentabilidad comienza en Sendai por tres razones importantes. 
Primero, por su propia naturaleza, la reducción del riesgo de desastres requiere una planificación hacia adelante. 
Segundo, la inversión en esta área promueve tanto un desarrollo sustentable como una acción en materia climática. 
Y, tercero, ayudar a quienes son más vulnerables a los desastres es el punto de partida ideal para el esfuerzo por ayudar a toda la gente a establecer objetivos universales para el desarrollo y el cambio climático. 
En los últimos 12 meses, se salvaron miles de vidas en la India, las Filipinas y en otras partes gracias a una mejora de los pronósticos climáticos, los sistemas de advertencia temprana y los planes de evacuación. 
Los progresos en la reducción del riesgo que salvaguardan las mejoras en materia de desarrollo y las inversiones empresarias deben estar a la par de este progreso en preparación para desastres, y debemos tomar decisiones sabias que creen mayores oportunidades en el futuro. 
Por ejemplo, los expertos estiman que el 60% de la tierra que estará urbanizada para 2030 aún no ha sido desarrollada. 
Las empresas que consideren el riesgo de desastres en sus planes de construcción evitarán los costos mucho mayores de una actualización posterior. 
En términos más generales, en los próximos 15 años, el mundo hará grandes inversiones en infraestructura urbana, energía y agricultura. 
Si este gasto está dirigido a bienes, tecnologías y servicios con baja emisión de carbono, estaremos camino a crear sociedades más resilientes. 
Son cada vez más las industrias que lo consideran así. 
En la Cumbre sobre Clima que convoqué el pasado mes de septiembre en las Naciones Unidas en Nueva York, las instituciones financieras, los bancos comerciales y nacionales, las compañías de seguro y los fondos de pensiones prometieron movilizar más de 200.000 millones de dólares para fin de este año destinados a iniciar una acción para abordar el cambio climático. 
Concibieron una serie de iniciativas novedosas, entre ellas la emisión de los llamados bonos verdes y el desvío de activos a carteras de energía limpia. 
En una propuesta particularmente importante, la industria del seguro, que representa 30 billones de dólares en activos e inversiones, se comprometió a crear un Marco de Inversión para Riesgo Climático que se adopte a nivel de la industria para fin de año. 
Es hora de dejar de encarar las emergencias de desarrollo y humanitarias por separado. 
La reducción del riesgo de desastres reside en el nexo de la asistencia para el desarrollo, que intenta promover mejores condiciones de vida, y la ayuda humanitaria, que comienza después de que azota un desastre. 
Empezar nuestro calendario internacional con la reunión de Sendai sobre reducción del riesgo de desastres envía una clara señal de que el mundo está dispuesto a integrar sus estrategias. 
Yo he visto las pérdidas humanas ocasionadas por los desastres -desde terremotos en China y Haití, inundaciones en Pakistán y Bangladesh, hasta la súper tormenta Sandy, que afectó al Caribe y Norteamérica, inundando incluso los pisos inferiores del predio de las Naciones Unidas en Nueva York-. 
Cuando las empresas, la sociedad civil y el gobierno se unen para ayudar a los países a resistir a los desastres, salvan vidas, impulsan la estabilidad y crean oportunidades que les permiten a los mercados y a la gente florecer por igual. 
Ganancias sustentables. 
Subsistencias sustentables. 
Desarrollo sustentable. 
Todo comienza en Sendai. 

Prevengamos la próxima pandemia 
SYRACUSE – Los últimos brotes de enfermedades como el ébola y el zika han demostrado la necesidad de anticiparse a las pandemias y contenerlas antes de que aparezcan. 
Pero la enorme diversidad, resiliencia y transmisibilidad de las enfermedades mortales también pone de manifiesto en los términos más duros las dificultades inherentes a la contención y la prevención. 
Una amenaza a la capacidad de prepararnos es el grado de conexión actual. 
Los brotes masivos de dengue, chikungunya y zika que hubo estos años en el continente americano y el Caribe fueron posibles por la facilidad que hay hoy para los viajes internacionales, que permitió a esos virus viajar como polizones de Oriente a Occidente. 
Pero hay otra amenaza más mundana: la incapacidad para ponernos de acuerdo en cuestiones de dinero. 
Cualquiera sea la razón, el hecho es que mientras los seres humanos no consigamos organizar una defensa colectiva e integral, las enfermedades infecciosas seguirán causando estragos, con consecuencias desastrosas. 
La creación de una estrategia eficaz de prevención y contención (la biopreparación) es el mejor modo de reducir la amenaza de contagio global. 
Para estar preparados es necesaria una coordinación entre agencias y proveedores de fondos, que permita crear redes para un veloz despliegue y una administración accesible de vacunas, fármacos y protocolos que limiten la transmisión de la enfermedad. 
En pocas palabras, prepararse para la próxima pandemia implica no sólo crear capacidad global, sino también financiarla. 
Esa es, al menos, la idea. 
Pero la realidad de la biopreparación es mucho más complicada. 
Para empezar, la ausencia de financiación dedicada obstaculiza en muchos países la implementación de estrategias de prevención a largo plazo; según un nuevo informe del Banco Mundial, sólo seis países (entre ellos, Estados Unidos) se tomaron la amenaza en serio. 
En tanto, la escasez de laboratorios y clínicas dificulta en muchas partes del mundo a los funcionarios de salud pública dar respuesta a los brotes de enfermedades. 
Y es común que muchos proveedores de fondos (incluidos gobiernos y ONG) no hagan compromisos por más de un año, lo que impide una planificación a largo plazo. 
Científicos, médicos y actores de la sociedad civil llevan años alertando sobre la falta de inversión confiable, suficiente e institucionalizada en la preparación para afrontar pandemias. 
Lamentablemente, a la par de estas demandas, la financiación militar para la contención de ataques biológicos intencionales se ha mantenido firme. 
Es verdad que una acción maligna y deliberada para crear un brote infeccioso podría causar enorme daño, pero no deja de ser algo relativamente improbable. 
En cambio, los brotes por causas naturales se producen en forma regular y son mucho más costosos, aunque carezcan del sensacionalismo implícito en el “factor miedo” del bioterrorismo. 
Hace no tanto, los que nos dedicamos a la prevención de brotes infecciosos nos sentíamos más seguros respecto de la disponibilidad de los recursos necesarios. 
Pero en muchos lugares, los presupuestos están estancados o incluso disminuyen. 
Esto ejemplifica una miopía sorprendente, dado que la prevención cuesta menos que la respuesta. 
Por ejemplo, ¿cuánto hubieran costado la construcción de una infraestructura clínica y de laboratorios y la capacitación del personal para identificar y prevenir el reciente brote de ébola en África occidental? 
Es difícil dar cifras exactas, pero estoy completamente seguro de que hubiera sido menos que los miles de millones de dólares gastados en la contención del brote. 
La preparación rinde. 
No sólo es alarmante la falta de fondos; también lo son las restricciones al uso de los fondos disponibles. 
No es infrecuente que un subsidio sólo pueda usarse para determinadas actividades, lo que crea enormes agujeros en la capacidad de los programas para cumplir sus objetivos. 
Por ejemplo, puede ocurrir que el proveedor de fondos permita la renovación de un laboratorio ya instalado pero no la construcción de otro nuevo; o que los fondos puedan usarse para la compra de un aparato de diagnóstico pero no para capacitar al personal que deberá operarlo. 
En muchas comunidades de países en desarrollo ni siquiera hay instalaciones físicas para el análisis, la vigilancia o el almacenamiento de patógenos peligrosos. 
Esta miopía a la hora de proveer fondos, pasando por alto elementos esenciales del panorama general, es malgastar el dinero. 
Si a esto se le añade la dificultad de remunerar al personal o garantizar la provisión confiable de electricidad y otros servicios esenciales, queda claro que la preparación contra brotes infecciosos demanda la colaboración a gran escala de la comunidad internacional de donantes. 
Pero por el momento, la imposición de onerosas normas relativas al gasto y la inestabilidad de los compromisos financieros atan las manos de los que trabajan para impedir que se produzca el próximo brote grave. 
La cantidad de obstáculos a que se enfrentan los científicos y los expertos en salud pública en la carrera para contener las enfermedades infecciosas es asombrosa. 
Para superarlos, debemos redefinir nuestras ideas sobre la preparación y pasar de una postura reactiva a otra más proactiva. 
La financiación de las medidas de preparación debe asignar fondos suficientes para que realmente tengan el efecto necesario. 
Hay que flexibilizar las normas de uso. Hay que abrir fuentes de financiación con compromisos multianuales. 
Hay que dar capacitación adecuada a los proveedores de atención médica y al personal de respuesta inmediata. 
Y hay que ampliar y reforzar soluciones a largo plazo, como la creación y conexión de sistemas de biovigilancia, para que los profesionales en salud pública de todo el mundo puedan hacer un seguimiento e informe de enfermedades que afectan a seres humanos y animales, y planear defensas en forma conjunta. 
La salud pública es un elemento esencial de la seguridad global. 
No invertir lo suficiente en la prevención de brotes infecciosos nos pone en riesgo a todos, sin importar dónde o cuándo se produzca el próximo. 

La cooperación económica mundial o la debacle 
Según cálculos de las Naciones Unidas, el año pasado la economía mundial creció un 3.8% siguiendo con el firme desempeño que se ha registrado desde 2003. 
Los países en desarrollo, con China y la India a la cabeza, se destacaron entre las economías con mejor rendimiento al crecer un 6.5% en promedio en 2006. 
Pero, ¿se puede sostener este modelo aparentemente benigno de crecimiento mundial, particularmente en vista de que ha estado acompañado de desequilibrios financieros mundiales crecientes? 
El crecimiento promedio anual en los países menos adelantados, muchos de ellos en África, alcanzó casi el 7% el año pasado. 
La economía más grande del mundo, los Estados Unidos, creció un 3.2% y también se recuperó el crecimiento en Europa y Japón, que previamente había sido lento. 
Estas tendencias son notables a la luz de las perturbaciones derivadas del aumento de los precios del petróleo, las guerras en Afganistán e Iraq, el terrorismo internacional y el fracaso de las negociaciones comerciales multilaterales. 
El firme desempeño económico refleja una fuerte demanda interna en los EU debido a los bajos costos de los créditos y al aumento de los precios de los activos. 
Esto impulsó las exportaciones de manufacturas en todo el mundo y mantuvo baja la inflación, lo que a su vez fomentó la demanda de energía y materias primas del mundo en desarrollo y presionó al alza los precios de los productos básicos, beneficiando a muchos países pobres. 
Los ahorros que se generaron en Asia oriental y los principales exportadores de petróleo han aumentado la liquidez mundial, con lo que han ayudado a financiar el déficit en cuenta corriente de los Estados Unidos, que ha alcanzado niveles sin precedentes. 
Pero las perspectivas para 2007 son de debilitamiento del crecimiento mundial. 
Un informe de las Naciones Unidas titulado Situación y perspectivas para la economía mundial, 2007 advierte que un mercado de bienes raíces más débil socavará el crecimiento en los Estados Unidos. 
En consecuencia, la expansión económica mundial disminuirá, puesto que ningún otro país está listo para ser el principal motor de crecimiento. 
Con una disminución del crecimiento económico mundial, las necesidades financieras de los EU podrían provocar una caída drástica de la confianza de los inversionistas en el futuro de los activos estadounidenses, lo que precipitaría una depreciación acelerada del dólar. 
El informe de Naciones Unidas señala que las políticas económicas nacionales y los mecanismos multilaterales existentes no están diseñados para mitigar de manera efectiva el riesgo de una desaceleración mundial o para abordar los desequilibrios mundiales. 
En Europa y Japón, por ejemplo, las políticas monetarias y fiscales se han estado restringiendo como respuesta a preocupaciones internas, lo que ha desacelerado más la economía mundial. 
La acumulación de reservas oficiales en Asia oriental y otros países en desarrollo les proporcionará medios adicionales para encarar las posibles perturbaciones externas. 
Sin embargo, también ha limitado el crecimiento de la demanda interna y de las importaciones, exacerbando, en lugar de reparar, los desequilibrios mundiales. 
Por supuesto, ningún gobierno puede por sí solo soportar todos los costos de las políticas que se necesitan para corregir los desequilibrios mundiales actuales. 
Pero un conjunto de políticas acordadas a nivel internacional podría ayudar a reducir el riesgo de un menor crecimiento en las principales economías, conservar la confianza en la estabilidad de los mercados financieros internacionales y evitarle al dólar una dura caída. 
Esto requeriría, por ejemplo, estimular el crecimiento en Europa, Asia y los principales exportadores de petróleo a fin de compensar el efecto de contracción que tendría sobre la economía mundial el ajuste en los EU, que debería incluir políticas fiscales más restrictivas, menos consumo privado y más ahorro interno para reducir su déficit externo. 
Los tipos de cambio se deberían realinear de manera coordinada para estimular las exportaciones de los países deficitarios y la demanda de importaciones de los que tienen superávit. 
No se trata únicamente de revaluar la moneda china, como alegan algunos responsables de las políticas estadounidenses, sino que se necesita un ajuste gradual de la mayoría de las divisas principales frente al dólar junto con ajustes concertados de política fiscal y monetaria en el resto del mundo. 
Los mecanismos existentes, como las cumbres del G-8, no son adecuados para emprender estas acciones, principalmente porque no se incluye a los actores principales del mundo en desarrollo. 
Los mecanismos de vigilancia multilateral puestos en marcha el año pasado por el FMI son un paso en la dirección correcta, pero sólo si se convierten en parte de un mecanismo multilateral institucionalizado de vigilancia y coordinación de políticas. 
Para tener credibilidad como mediador en este mecanismo, el propio FMI tendría que reformarse, incluyendo un cambio sustancial del poder de voto para armonizar la influencia de los países en desarrollo con el peso que tienen actualmente en la economía mundial. 
Durante las reuniones del FMI celebradas en septiembre pasado en Singapur, se dieron pasos modestos en esa dirección. 
También se debería utilizar esa nueva plataforma para lograr una reforma estructural del sistema monetario internacional orientada a reducir su dependencia excesiva en el dólar estadounidense como moneda de reserva. 
Dichas reformas deberían desarrollar un sistema de reservas en múltiples divisas acordado multilateralmente o incluso, a largo plazo, una moneda mundial basada en los Derechos Especiales de Giro emitidos por el FMI. 
La simple posibilidad de una inminente caída drástica del dólar –y con ella de la economía de los Estados Unidos y del mundo—debería ser lo suficientemente alarmante para movilizar acciones concertadas. 
La coordinación traerá con seguridad resultados más satisfactorios de los que cualquier país podría obtener por sí mismo. 

Probarlo todo 
BERKELEY – Cuando a finales de 2008 quedó claro que la economía mundial iba camino de un derrumbe al menos tan peligroso como el que inició la Gran Depresión, me sentí alarmado, pero también esperanzado. 
Al fin y al cabo, ya lo habíamos visto antes y, además, teníamos un modelo para mitigar el daño; lamentablemente, las autoridades lo dejaron en un cajón. 
Durante tres años y medio, tras el comienzo de la Gran Depresión, la máxima prioridad del Presidente de los Estados Unidos Herbert Hoover fue la de equilibrar el déficit intentando restablecer –pero sin conseguirlo– la confianza de las empresas. 
En 1933, el recién elegido Presidente Franklin D. Roosevelt cambió de rumbo y adoptó una estrategia sencilla, pero radical: probar todo lo que pudiera impulsar la demanda, aumentar la producción o reducir el desempleo y después seguir haciendo lo que funcionara. 
Roosevelt abandonó los intentos de equilibrar el presupuesto, aumentó la masa monetaria e inició el exceso de gasto público. 
Sacó a los Estados Unidos del patrón oro, ordenó al gobierno que contratara a trabajadores directamente y ofreció garantías de préstamos para quienes corrían peligro de perder sus viviendas. 
Convirtió en un cártel la industria petrolera e instituyó políticas enérgicas para acabar con los monopolios. 
Desde luego, las políticas del Nuevo Trato de Roosevelt a veces entraban en conflicto entre sí y no pocas de ellas fueron contraproducentes, pero, al probarlo todo y después intensificar las políticas más logradas, Roosevelt pudo en última instancia dar la vuelta a la economía. 
De modo, que a finales de 2008 la vía por la que avanzar parecía evidente: recapitalizar los bancos, garantizar los préstamos, utilizar las organizaciones de prestamos para viviendas Fannie Mae y Freddie Mac, respaldadas por el Gobierno, para salvar las hipotecas en peligro, dejar que los tipos de interés a corto plazo bajaran hasta cero y recurrir a la relajación cuantitativa para prevenir la deflación o una inflación peligrosamente baja y lanzar un exceso de gasto público. 
Después, con la evolución de la situación, reforzaríamos las políticas que parecieran estar funcionando y abandonaríamos gradualmente las que parecieran ineficaces o contraproducentes. 
Pero no fue eso lo que se hizo, sino que cada una de las propuestas afrontó su propia oposición. 
Algunos estaban preocupados por que la recapitalización de los bancos recompensara a las propias instituciones que habían causado el problema. 
Otros temían que la salvación de las hipotecas en peligro recompensara a los prestatarios abúlicos. 
Otros más expresaron preocupaciones por la política fiscal y monetaria expansionista y algunos se mostraron partidarios de un tipo de políticas (salvar las hipotecas en peligro y recapitalizar los bancos, pongamos por caso), pero se oponían a todas las demás (por ejemplo, el gasto público excesivo y el aumento de las perspectivas de inflación). 
Seis años después, la economía aún no se ha recuperado del todo y el problema persiste. 
En un artículo publicado el día de Navidad en el Wall Stret Journal, el economista Martin Feldstein, por lo general sensato, propone un conjunto de políticas destinadas a estimular la demanda, incluidas las de aumentar los descuentos fiscales en pro de la inversión y hacer recaer la carga del impuesto de sociedades en las empresas que no gasten mucho. 
Las ideas de Feldstein son prometedoras y, en consonancia con las enseñanzas que se desprendieron de la Gran Depresión, son claramente dignas de que se las pruebe. 
El problema es la retórica que las envuelve. 
Al título del artículo, “El innecesario coqueteo de la Reserva Federal con el peligro”, sigue la advertencia de que la relajación cuantitativa podría “aumentar el riesgo de inestabilidad financiera”. 
En lugar de limitarse a promocionar sus políticas, Feldstein las presenta como “una segura y eficaz opción substitutiva” de otros planteamientos. 
Según sostiene, sus propuestas no son una flecha más en el carcaj, sino que van encaminadas a substituir “las políticas keynesianas tradicionales [que] aumentan los déficit presupuestarios y la deuda nacional”. 
El resultado es el de que la contribución de Feldstein a la resolución de nuestras dificultades económicas es, en el mejor de los casos, improductiva. 
Aunque abrigue –es de suponer– la esperanza de que su comentario aumente la probabilidad de que se aprueben sus políticas preferidas, el efecto más probable en el mundo real sería el de disminuir el apoyo a las vigentes sin conseguirlo para una coalición que pueda aplicar otras substitutivas y eficaces. 
Sería una negligencia por mi parte no observar que a veces he sido parte del problema. 
Cuando echo la vista atrás sobre todo lo que he escrito desde 2008, descubro que también yo he estado demasiado dispuesto a defender mis recetas favoritas a expensas de otras. 
Como las auroridades siguen buscando una vía para salir del malestar actual, sería prudente recordar las palabras de Roosevelt antes de que sacara a los EE.UU. de una crisis similar. 
“El país necesita y (...) exige una experimentación audaz y persistente”, dijo en 1932. 
“Tomar un método y probarlo. 
Si falla, reconocerlo con franqueza y probar otro, pero, por encima de todo, probar algo”. 

La sorprendente resiliencia de la economía global 
LONDRES – Los desconcertantes hechos políticos en Estados Unidos y el Reino Unido podrían llevarnos a pensar que una economía mundial ya en problemas atravesará por más dificultades en el futuro cercano. 
Pero, a medida que avanzamos en el 2017, la evidencia cíclica en verdad sugiere lo contrario. 
Desde mis días como economista jefe en Goldman Sachs, seguí de cerca seis indicadores de todo el mundo que, en conjunto, ofrecen un pantallazo confiable de cómo se verá la economía global en los próximos seis meses. 
En este momento, los seis indicadores muestran más promesas de las que vienen mostrando desde hace un tiempo, y sólo uno de ellos ha caído ligeramente con respecto a un alza reciente. 
El primer indicador son las peticiones semanales de seguro de desempleo en Estados Unidos, en base a las cuales se puede medir la fortaleza general de la economía estadounidense. 
Los economistas están bien entrenados para tratar el desempleo como un indicador rezagado, pero estos datos también pueden servir para pronosticar el futuro cercano. 
Las peticiones de seguro de desempleo de Estados Unidos siempre están actualizadas, porque se generan semanalmente, y la evidencia estadística sugiere que son un indicador importante para los precios de las acciones norteamericanas. 
La semana pasada, las peticiones de seguro de desempleo se mantuvieron bastante bajas, como vienen estando desde hace un tiempo, lo que resulta un buen augurio para los mercados bursátiles de Estados Unidos. 
De la misma manera, el Índice Industrial del Instituto de Gestión de Suministros (ISM por su sigla en inglés) ofrece una visión bastante buena de la economía estadounidense para los próximos 3-6 meses, aunque la actividad industrial comprende un porcentaje relativamente pequeño del PIB. 
Al igual que las peticiones de seguro de desempleo más recientes, las cifras del ISM actualmente están dando motivos de optimismo. 
Un tercer indicador es un subcomponente de la misma encuesta del ISM: los nuevos pedidos y los inventarios de las industrias. 
Actualmente, los nuevos pedidos están aumentando y los inventarios están bajos, lo que sugiere que las empresas tendrán que producir más en los próximos meses para cumplir con esos pedidos. 
Fuera de Estados Unidos, un cuarto indicador es el ratio del gasto minorista chino en relación con la producción industrial (ajustada por inflación). 
Esas cifras nos ofrecen un pantallazo tanto de las tendencias cíclicas como del reequilibrio estructural de China, que se aleja de las exportaciones y avanza hacia el consumo doméstico. 
Este probablemente sea uno de los indicadores más importantes tanto para China como para el resto de la economía global en los próximos años. 
El ratio entre ventas minoristas mensuales y producción industrial en China, si bien es errático, ha venido subiendo lentamente desde 2008, y parece haberse registrado otro aumento en el consumo recientemente. 
Es por esto que me preocupan menos que a otros los riesgos que enfrenta la economía china, de los que se habla con tanta frecuencia. 
El gasto de los consumidores chinos se ha mantenido fuerte a pesar de la desaceleración en la producción y la inversión industrial y los esfuerzos del gobierno por frenar el gasto en bienes de lujo. 
Algunos podrían objetar que los datos chinos no son confiables. 
Pero no veo por qué los datos en uno de los lados del ratio serían más o menos confiables que los datos en el otro lado. 
¿Por qué las autoridades chinas manipulan los datos de consumo y dejan que las cifras de producción industrial registren una caída? 
En cualquier caso, tenemos que trabajar con lo que tenemos. 
Un quinto indicador son los datos comerciales de Corea del Sur, que consistentemente se difunden el primer día de cada mes después de que se realizan las operaciones comerciales -antes que en cualquier otro país-. 
Corea del Sur tiene una economía abierta y socios comerciales en todo el mundo, incluidos Estados Unidos, China, Japón y la Unión Europea, de manera que se pueden extrapolar sus datos comerciales para sacar conclusiones sobre el estado del comercio global. 
Después de una tendencia bajista en los últimos años, el comercio surcoreano desde noviembre ha dado señales de recuperación, particularmente en términos de crecimiento de las exportaciones; y en enero, rebotó significativamente. 
Sin duda, este resultado contradice todas las elegías para la globalización que se escuchan en estos días, y la administración decididamente proteccionista de Donald Trump en Estados Unidos ahora podría hacer que el comercio global entrara en una retirada prolongada. 
Pero los datos recientes de Corea del Sur sugieren que a la globalización todavía le queda vida, y que el 2017 ha tenido un comienzo decente. 
En efecto, salvo que se produzca el peor escenario en la administración Trump, es posible que la desaceleración en el comercio global en los últimos años resulte un fenómeno temporario. 
Puede haber sido un incidente singular que reflejó una variedad de factores, entre ellos la crisis del euro, una debilidad económica continua en muchos países europeos, la marcada caída de los precios de las materias primas, las desaceleraciones espectaculares en Brasil, Rusia y otras economías emergentes, y las regulaciones más ajustadas para los bancos internacionales, que podrían haber entorpecido las finanzas comerciales. 
El último indicador clave es el Índice de Clima Empresarial Ifo en Alemania, que contiene datos cíclicos útiles para Europa en general, debido a la centralidad de Alemania en la economía del continente. 
La encuesta de Ifo ha arrojado resultados positivos en los últimos meses, aunque los datos eran más alentadores en diciembre que en enero. 
En conjunto, estos seis indicadores me sugieren que la economía global ahora podría estar creciendo a una tasa superior al 4%. 
Es el crecimiento más rápido en varios años -aunque la tasa de crecimiento promedio de los últimos diez años (3,3%) fue apenas inferior a la tasa de la década anterior- y cercano al ritmo de las dos décadas anteriores. 
Al mismo tiempo, los seis indicadores no pueden decirnos nada sobre qué sucederá después de los próximos meses. 
Es un interrogante abierto si el crecimiento económico global se mantendrá fuerte, se fortalecerá aún más o empezará a debilitarse. 
Ha sido interesante observar cómo se aceleró el crecimiento frente a sacudidas como el referendo por el Brexit del Reino Unido y la elección de Trump. 
Y, sin embargo, no resulta claro por qué esto sucede. 
Algunos podrían decir que la tendencia es el resultado de decisiones políticas en Estados Unidos y el Reino unido, pero muchos más probablemente dirían que sucede a pesar de esas decisiones. 
Desafortunadamente, no hay ningún indicio que ofrezca una respuesta a ese interrogante -sólo el tiempo dirá. 

Resoluciones de Año Nuevo para la economía mundial 
STANFORD – Durante el último año, el crecimiento mundial ha sido anémico – y el pronóstico para el año 2016 sólo prevé una leve mejora. 
Se debe hacer algo, en todas partes, para aumentar los ingresos y expandir las oportunidades de las personas. 
Estas son algunas de las resoluciones económicas que podrían traer alegría durante el nuevo año y posteriormente. 
Comencemos en Europa. 
A pesar de la acomodación de la política monetaria por parte del Banco Central Europeo, de la fuerte depreciación del euro y las tasas de interés negativas a corto plazo, la economía europea sigue de capa caída. 
En el año 2016, los líderes europeos deben dejar de esperar que la política monetaria resuelva sus problemas; y, en cambio deben ir tras la consecución de resoluciones más rápidas y más firmes para las innumerables crisis que enfrentan, mismas que van desde las crisis por el crecimiento entrelazado, las crisis bancarías, las cambiarias, y las de gobernanza hasta la crisis de refugiados que está en escalada, que representa una amenaza para la libre circulación a través de las fronteras interiores. 
Ellos deben ir tras el logro de reformas en el lado de la oferta, en lo fiscal, estructural, en el mercado laboral y en las regulaciones, junto con soluciones de sentido común, que se ubiquen en los primeros lugares en las agendas, para las crisis fiscales de las economías periféricas en sufrimiento y para los problemas de la de deuda de mediano plazo de las economías más fuertes. 
En América Latina, la situación es más diversa. 
Después de una década de progreso (con algunas excepciones, particularmente Venezuela), la región se enfrenta a graves desafíos, que se derivan, en parte, de la fuerte disminución en los precios mundiales de las materias primas. 
De hecho, los precios del petróleo en caída ayudaron a empujar a Brasil, la economía más grande de la región, hacia su peor recesión en décadas, mientras que un gran escándalo de corrupción en Petrobras, la empresa petrolera estatal, ha lanzado al caos a la política del país, y la presidenta Dilma Rousseff enfrenta, en la actualidad, un procedimiento de destitución. 
Esto hace que sea sumamente difícil ir tras el logro de resoluciones que salven la economía. 
El nuevo e izquierdista ministro de finanzas probablemente empeorará las cosas. 
La inestabilidad política está socavando también las perspectivas económicas en otros lugares. 
En Ecuador – lugar donde el presidente Rafael Correa parece estar decidido a imitar al chavismo venezolano y ha eliminado los límites del período de mandato en su cargo – la alta inflación es un riesgo en crecimiento. 
Sin embargo, en la segunda y tercera economías más grandes de América Latina, los nuevos líderes nos dan motivos para tener esperanzas. 
La decisión del presidente Enrique Peña Nieto con respecto a abrir los yacimientos de petróleo en aguas profundas de México para que sean explotados por empresas internacionales de energía ayudará al país a superar la disminución de la producción, el retraso tecnológico y la corrupción en Pemex, la empresa petrolera nacional. 
Nieto también reconoce el imperativo de mejorar el sistema educativo de México; y, por lo tanto, se está enfrentado con el poderoso sindicato de docentes. 
En Argentina, el presidente electo Mauricio Macri no se parece en nada a Cristina Kirchner, su predecesora antinegocios y antiestadounidense, quien saqueó el banco central, canalizando fondos hacia gobiernos locales favorecidos, e incluso maquilló las estadísticas nacionales para ocultar la fuerte subida de la inflación. 
Entre las resoluciones tomadas por Macri se encuentran las reformas orientadas hacia el mercado, y la limpieza de las muchas bombas económicas que preparó Kirchner. 
Macri ha tenido un buen inicio de gestión, ya liberó al peso argentino de su paridad oficial, redujo los impuestos, y realizó cambios que desplazan al país hacia un comercio exterior más libre. 
Venezuela también tiene motivos para tener esperanzas. 
La oposición, al haber ganado una súper mayoría en el congreso, derrotando a los socialistas gobernantes por primera vez en 17 años, debería ser capaz de limitar el daño causado por las políticas del presidente Nicolás Maduro, heredero de Hugo Chávez. 
Sin embargo, para que las fuerzas de oposición cambien el rumbo de la economía, ellas tendrán que ganar la presidencia en el año 2019. 
En Asia, todos los ojos están puestos sobre China, el epicentro de una desaceleración de crecimiento que ha resonado a lo largo de toda la región (y más allá). 
El notable y rápido aumento del crecimiento durante las últimas tres décadas degradó el medio ambiente considerablemente, produjo un enorme exceso de capacidad en las industrias básicas, como ser las industrias del cemento y el acero, y dejó al sistema bancario agobiado por préstamos incobrables. 
El gobierno de China se ha comprometido a llevar a cabo reformas, pero sus esfuerzos están rezagados. 
El reequilibrio de su economía, desplazándola desde las exportaciones hacia la demanda interna continúa siendo un desafío importante, sobre todo debido a que sus consumidores son lentos en cuanto a cooperar con este cometido. 
Y, el gobierno mantiene un control significativo sobre las empresas más grandes, incluso algunas que cotizan en mercados de valores públicos. 
Para diseñar el aterrizaje suave que Asia necesita, los líderes chinos deben redoblar sus esfuerzos de reforma. 
Una resolución clave debe ser entregar las ganancias de las empresas de propiedad estatal directamente a los pobladores, para que ellos consuman dichas ganancias o las inviertan en otros lugares. 
Japón, por su parte, se ha hundido nuevamente en una recesión, a pesar de la enorme y costosa estrategia de revitalización del primer ministro Shinzo Abe. 
Los japoneses, como muchos de sus vecinos, tienen la esperanza de que la promulgación del convenio comercial denominado Acuerdo Transpacífico de Cooperación Económica (TPP) – mismo que, entre otros aspectos, disminuiría los aranceles aduaneros de miles de productos básicos y reduciría las barreras no arancelarias – irá a proporcionar el muy necesario impulso. 
Durante la última década, África ha tenido una historia de éxitos que ha sido menos visible. 
A pesar de las muchas dificultades que enfrenta el continente, la inversión y el comercio (no la ayuda) del extranjero proporcionan grandes oportunidades para el crecimiento y el desarrollo. 
Si se resuelve dejar de lado la científicamente analfabeta oposición a los alimentos modificados genéticamente, se ayudaría a impulsar, de manera sustancial, la agricultura y las exportaciones a Europa. 
En América del Norte, el nuevo y centroizquierdista primer ministro de Canadá, Justin Trudeau, se verá tentado a expandir el gasto y las normativas gubernamentales. 
Sin embargo, no debe aflojar demasiado las cuerdas de las arcas públicas. 
Debido a la caída del precio del petróleo, el oeste de Canadá se encuentra en las primeras etapas de una grave recesión. 
Afortunadamente, hay espacio para que Trudeau cumpla con las demandas de sus seguidores, sin realizar gastos innecesarios. 
Con este fin, él debe presionar al próximo presidente de Estados Unidos para que se implemente el TPP en una forma que se proteja al TLCAN, se mantenga una política monetaria sólida y se revierta el veto del presidente Barack Obama al Oleoducto Keystone. 
Estos pasos también serían de interés para Estados Unidos. 
De hecho, los esfuerzos de Estados Unidos por promover el libre comercio deben ir más allá del TPP y deben apuntar a la revitalización de la moribunda Ronda de Doha para la liberalización del comercio multilateral. 
La normalización de ambas políticas, tanto de la política monetaria como de la fiscal, es de importancia crítica. 
Y, EE.UU. debemos sacar provecho de la expansión de su producción de energía, como por ejemplo al permitir exportaciones de petróleo y gas natural, con el propósito de reducir la dependencia en la energía rusa de sus aliados europeos. 
Sin embargo, quizás la más importante resolución de Año Nuevo de Estados Unidos debería ser regresar al liderazgo mundial – un rol que se ha erosionado gradualmente a lo largo de la última década, acarreando consecuencias devastadoras. 
Esa erosión, enraizada en las fisuras políticas profundas que son evidentes en la actual campaña electoral presidencial, está perturbando acuerdos económicos, financieros y de seguridad a nivel mundial, mismos que dependen del liderazgo estadounidense. 
Puede que EE.UU. tenga entre manos mucho con lo que debe lidiar, pero si no lidera de forma efectiva, los desafíos que hoy enfrenta simplemente crecerán. 

Tres escenarios para la economía global 
NUEVA YORK – En los últimos años, la economía global ha oscilado entre períodos de aceleración (cuando el crecimiento es positivo y se fortalece) y períodos de desaceleración (cuando el crecimiento es positivo pero se debilita). 
Después de más de un año de aceleración, ¿el mundo va camino hacia otra desaceleración o la recuperación persistirá? 
El alza actual en el crecimiento y los mercados bursátiles se ha venido fortaleciendo desde el verano de 2016. 
A pesar de un breve traspié luego de la votación por el Brexit, la aceleración soportó no sólo la elección de Donald Trump como presidente de Estados Unidos, sino también la mayor incertidumbre política y el caos geopolítico que ella ha generado. 
En respuesta a esta aparente resiliencia, el Fondo Monetario Internacional, que en los últimos años había caracterizado al crecimiento global como la "nueva mediocridad", recientemente mejoró su Perspectiva Económica Mundial. 
¿La aceleración reciente del crecimiento continuará en los próximos años? 
¿O el mundo está experimentando una mejora cíclica temporaria que pronto será refrenada por nuevos riesgos de acontecimientos excepcionales, como los que han desatado otras desaceleraciones en los últimos años? 
Basta con recordar el verano de 2015 y comienzos de 2016, cuando los miedos de los inversores a un aterrizaje forzoso chino, una salida excesivamente rápida de las tasas oficiales de interés cero de la Reserva Federal de Estados Unidos, un estancamiento del crecimiento del PIB estadounidense y precios bajos del petróleo conspiraron para minar el crecimiento. 
Se pueden vislumbrar tres escenarios posibles para la economía global en los próximos tres años. 
En el escenario alcista, las cuatro economías más grandes y sistémicamente importantes del mundo -China, la eurozona, Japón y Estados Unidos- implementan reformas estructurales que fomentan un crecimiento potencial y abordan las vulnerabilidades financieras. 
Al garantizar que el alza cíclica esté asociada con un crecimiento potencial y real más fuerte, esos esfuerzos producirían un crecimiento robusto del PIB, una inflación baja pero moderadamente en alza y una relativa estabilidad financiera por muchos años más. 
Estados Unidos y los mercados bursátiles globales alcanzarían nuevos picos, justificados por fundamentos más sólidos. 
En el escenario bajista, sucede lo contrario: las principales economías del mundo no logran implementar reformas estructurales que impulsen el crecimiento potencial. 
En lugar de utilizar el Congreso Nacional del Partido Comunista de este mes como un catalizador para la reforma, China patea el problema para más adelante, sin desviarse de un sendero de excesivo apalancamiento y sobrecapacidad. 
La eurozona no logra alcanzar una mayor integración, mientras que restricciones políticas limitan la capacidad de los responsables de las políticas a nivel nacional para implementar reformas estructurales que mejoren el crecimiento. 
Y Japón sigue atascado en su trayectoria de bajo crecimiento, en la medida que las reformas del lado de la oferta y la liberalización comercial -la tercera "flecha" de la estrategia económica del primer ministro Shinzo Abe- se diluyen. 
En cuanto a Estados Unidos, la administración Trump, en este escenario, sigue buscando una estrategia política -que incluye un recorte impositivo que favorece abrumadoramente a los ricos, un proteccionismo comercial y restricciones a la inmigración- que bien puede reducir el crecimiento potencial. 
Un estímulo fiscal excesivo conduce a déficits y niveles de deuda descontrolados, lo que resulta en tasas de interés más altas y un dólar más fuerte, debilitando aún más el crecimiento. 
Trump, propenso al gatillo fácil, hasta podría terminar en un conflicto militar con Corea del Norte -y, más tarde, con Irán-, reduciendo aún más las perspectivas económicas de Estados Unidos. 
En este escenario, la falta de reforma en las economías principales hará que el alza cíclica se vea limitada por un crecimiento de tendencia baja. 
Si el crecimiento potencial se mantiene bajo, las políticas monetarias y crediticias laxas podrían llegar a derivar en una inflación de los bienes y/o activos causando, llegado el caso, una desaceleración económica -y tal vez directamente una recesión y una crisis financiera- cuando las burbujas de activos estallen o aumente la inflación. 
El tercer escenario -y, en mi opinión, el más probable- se sitúa en alguna parte entre los dos primeros. 
El alza cíclica, tanto del crecimiento como de los mercados bursátiles, continúa por un tiempo, impulsada por los restantes vientos de cola. 
Sin embargo, mientras que las economías principales pretenden implementar algunas reformas estructurales para mejorar el crecimiento potencial, el ritmo del cambio es mucho más lento, y su alcance mucho más modesto, de lo que se necesita para maximizar el potencial. 
En China, este escenario para salir del paso implica hacer apenas lo suficiente para evitar un aterrizaje forzoso, pero no lo suficiente como para alcanzar un aterrizaje verdaderamente suave; si no se encuentra una solución para las vulnerabilidades financieras, con el tiempo el peligro se torna inevitable. 
En la eurozona, este escenario conllevaría solamente un progreso nominal hacia una mayor integración, y el continuo rechazo por parte de Alemania a compartir riesgos o su reticencia a una unión fiscal debilita los incentivos para que los países miembro que estén en problemas emprendan reformas duras. 
En Japón, una administración Abe cada vez más deficiente implementaría reformas mínimas, dejando el crecimiento potencial atascado por debajo del 1%. 
En Estados Unidos, la presidencia de Trump seguiría siendo volátil e ineficiente, con una cantidad creciente de norteamericanos que se darían cuenta de que, a pesar de su pretensión populista, Trump es simplemente un plutócrata que protege los intereses de los ricos. 
La desigualdad aumenta; la clase media se estanca; los salarios apenas crecen; y el consumo y el crecimiento se mantienen anémicos, apenas cerca del 2%. 
Pero los riesgos de salir del paso se extienden mucho más allá de un desempeño económico mediocre. 
Este escenario no representa un equilibrio estable, sino un desequilibrio inestable, vulnerable a sacudidas económicas, financieras y geopolíticas. 
Cuando finalmente se produzcan esas sacudidas, la economía estará inclinada a una desaceleración o, si la sacudida es lo suficientemente grande, a una recesión y una crisis financiera. 
En otras palabras, si el mundo simplemente sale del paso, como parece ser el caso, podría, en el lapso de tres o cuatro años, enfrentar una perspectiva más bajista. 
La lección es clara: o los líderes políticos y los responsables de las políticas demuestran el liderazgo necesario para garantizar una perspectiva mejor para el mediano plazo o los riesgos a la baja se materializarán pronto -causándole un grave perjuicio a la economía global. 

La prueba del malvavisco para la economía mundial 
NUEVA YORK – La economía del mundo está experimentando un turbulento inicio de 2016. 
Las bolsas de valores se desploman; las economías emergentes tambalean frente a la brusca caída de los precios de las materias primas; los flujos de refugiados están desestabilizando aún más a Europa; el crecimiento de China se desaceleró marcadamente en respuesta a la reversión de los flujos de capitales y a la sobrevaluación de su moneda; y EE. UU. sufre una parálisis política. 
Unos pocos funcionarios de bancos centrales luchan para mantener a la economía mundial de pie. 
Cuatro principios pueden guiarnos para escapar de este caos. 
En primer lugar, el progreso económico mundial depende de la existencia de elevados niveles de ahorro e inversión. 
En segundo lugar, los flujos de ahorro e inversión deben ser considerados como mundiales, no nacionales. 
En tercer lugar, el pleno empleo depende de la existencia de elevadas tasas de inversión, que coincidan con altas tasas de ahorro. 
En cuarto lugar, las elevadas inversiones privadas de las empresas dependen de la elevada inversión pública en infraestructura y capital humano. 
Consideremos cada uno de ellos. 
En primer lugar, nuestra meta mundial debe ser el progreso económico, entendido como la mejora de las condiciones de vida en todo el mundo. 
De hecho, ese objetivo ha sido consagrado en los nuevos Objetivos de Desarrollo Sostenible adoptados en septiembre pasado por los 193 miembros de las Naciones Unidas. 
El progreso depende de una elevada tasa de inversión global para desarrollar las habilidades, la tecnología y las existencias de capital físico y así impulsar el nivel de vida. 
Para el desarrollo económico, como en la vida, nada es gratis: sin elevadas tasas de inversión en conocimientos y experiencia, maquinaria e infraestructura sostenible, la productividad tiende a caer (principalmente a través de la depreciación), arrastrando consigo al nivel de vida. 
Las elevadas tasas de inversión dependen a su vez de la existencia de altas tasas de ahorro. 
Un famoso experimento psicológico halló que aquellos niños que lograban resistir la tentación inmediata de comer un malvavisco —y ganar así dos para el futuro— tenían más probabilidades de prosperar como adultos que quienes no eran capaces de hacerlo. 
De igual modo, las sociedades que posponen el consumo instantáneo para ahorrar e invertir para el futuro disfrutarán de mayores ingresos futuros y una mayor seguridad jubilatoria. 
(Cuando los economistas estadounidenses sugieren a China que impulse el consumo y limite el ahorro, simplemente están vendiendo los malos hábitos de la cultura estadounidense, que no ahorra e invierte lo suficiente para su futuro). 
En segundo lugar, los flujos de ahorro e inversión son mundiales. 
Un país como China, con una elevada tasa de ahorro que supera las necesidades de inversión locales, puede apoyar la inversión en otras partes del mundo que ahorran menos, en particular, las zonas con bajos ingresos de África y Asia. 
La población china está envejeciendo rápidamente y los hogares de ese país están ahorrando para su jubilación. 
Los chinos saben que los activos financieros de sus hogares —más que una numerosa cantidad de hijos o la seguridad social del gobierno— serán la principal fuente de su seguridad financiera. 
Las zonas de África y Asia con bajos ingresos, por otra parte, son muy pobres en términos de su capital, y muy jóvenes. 
Pueden pedir prestado a los ahorristas chinos para financiar un masivo y veloz desarrollo de su educación, habilidades e infraestructura para apuntalar su propia prosperidad económica futura. 
En tercer lugar, una elevada tasa mundial de ahorro no se traduce automáticamente en elevada inversión; a menos que se la dirija adecuadamente, puede provocar que el gasto sea insuficiente y generar desempleo. 
El dinero que se coloca en bancos y otros intermediarios financieros (como los fondos de pensiones y seguros) puede financiar actividades productivas o especulación a corto plazo (por ejemplo, créditos de consumo y bienes raíces). 
Los grandes banqueros del pasado, como J.P. Morgan, construyeron industrias como las de los ferrocarriles y el acero. 
Los administradores de fondos actuales, por el contrario, suelen asemejarse a apostadores o incluso a defraudadores como Charles Ponzi. 
En cuarto lugar, las inversiones actuales con elevados rendimientos sociales —como las energías con bajas emisiones de carbono, las redes energéticas inteligentes para las ciudades y los sistemas de salud basados en la información— dependen de asociaciones público-privadas, en las que la inversión y las políticas públicas estimulan la inversión privada. 
Esto ocurre desde hace mucho: las redes de ferrocarriles, la aviación, los automóviles, los semiconductores, los satélites, el GPS, la fracturación hidráulica, la energía nuclear, la genómica e Internet no existirían de no ser por esas asociaciones (que típicamente, pero no únicamente, comienzan con los militares). 
Nuestro problema global en la actualidad es que los intermediarios financieros del mundo no están orientando adecuadamente el ahorro de largo plazo hacia inversiones de largo plazo. 
El problema se agrava debido a que la mayoría de los gobiernos (EE. UU. es un claro ejemplo) han invertido crónicamente de manera insuficiente en la educación a largo plazo, la capacitación para desarrollar habilidades y la infraestructura. 
La inversión privada no es suficiente, en gran medida por la escasez de inversiones públicas complementarias. 
Algunos macroeconomistas miopes afirman que el mundo está consumiendo demasiado poco; de hecho, está invirtiendo demasiado poco. 
El resultado es una demanda global inadecuada (las inversiones mundiales no llegan al nivel del ahorro mundial de pleno empleo) y el financiamiento del consumo y la compra de bienes raíces con flujos de capital de corto plazo extremadamente volátiles. 
Esos flujos cortoplacistas están sujetos a bruscos cambios de tamaño y dirección. 
La crisis financiera asiática de 1997 se dio después de una brusca cesación del ingreso de flujos de capital a Asia, y los créditos mundiales de corto plazo repentinamente se agotaron después del colapso de Lehman Brothers en septiembre de 2008, que causó la Gran Recesión. 
Ahora China enfrenta el mismo problema y los ingresos de capitales se convirtieron abruptamente en egresos. 
El consejo macroeconómico tradicional para China —impulsar el consumo interno y sobrevaluar el renminbi para reducir las exportaciones— no supera la prueba del malvavisco. 
Fomenta el consumo excesivo, la falta de inversión y el aumento del desempleo en una sociedad que está envejeciendo rápidamente y en un mundo que puede hacer un enorme uso de la elevada capacidad de ahorro e industrial de China. 
La política correcta es canalizar el elevado ahorro chino hacia mayores inversiones en infraestructura y habilidades en las zonas de bajos ingresos de África y Asia. 
El nuevo Banco Asiático de Inversión para Infraestructura (BAII) y su iniciativa Un cinturón y un camino para establecer vínculos modernos de transporte y comunicaciones a través de la región son pasos en la dirección correcta. 
Estos programas mantendrán las fábricas chinas funcionando a pleno para producir los bienes de inversión necesarios para el rápido crecimiento en los países que actualmente tienen bajos ingresos. 
Se debe permitir que la moneda china se deprecie para que sus exportaciones de bienes de capital a África y Asia resulten más asequibles. 
En términos más generales, los gobiernos deben ampliar el papel de los bancos de desarrollo nacionales y multilaterales (incluidos los bancos regionales de desarrollo para Asia, África, las Américas y los países islámicos) para canalizar el ahorro de largo plazo de los fondos de pensiones, los fondos de seguros y los bancos comerciales hacia inversiones públicas y privadas de largo plazo en industrias e infraestructura del siglo XXI. 
Los bancos centrales y fondos de cobertura no pueden generar crecimiento económico a largo plazo y estabilidad financiera. 
Solo las inversiones de largo plazo, tanto públicas como privadas, pueden sacar a la economía mundial de su inestabilidad y lento crecimiento actuales. 

Las consecuencias económicas de la resistencia a los medicamentos 
LONDRES – Cuando el Primer Ministro británico David Cameron me pidió en julio que encabezara una iniciativa para encontrar soluciones al creciente problema global de la resistencia antimicrobiana, mi primera pregunta fue: “¿Y qué es eso?” 
Pronto aprendí que, a medida que las bacterias y los parásitos desarrollan resistencias a los medicamentos actuales, como los antibióticos y antipalúdicos, el mundo se halla en riesgo de perder la batalla contra las enfermedades infecciosas. 
Así que mi siguiente pregunta fue: “¿Por qué yo? 
¿No sería mejor un científico?” 
Resulta ser que el problema de la creciente resistencia antimicrobiana gira tanto en torno a la economía como a la ciencia o la medicina. 
Si no se le hace frente, acabará causando la muerte de millones de personas al año, con graves consecuencias económicas para el planeta. 
El riesgo es especialmente grande para las economías en desarrollo, como la mayor parte de los países agrupados bajo las siglas BRIC (Brasil, Rusia, India y China) y MINT (México, Indonesia, Nigeria y Turquía). 
Los estudios que recientemente ha realizado un comité independiente sobre resistencia antimicrobiana, que presido, han simulado el probable impacto de este fenómeno sobre la economía mundial: los resultados sugieren que, si no lo abordamos hoy, no hará más que empeorar. 
Si permitimos que la resistencia se eleve en un 40%, el PGB global será un 0,5% y un 1,4% menor en 2020 y 2030, respectivamente. 
Y para el año 2050 la baja sería de un 3%. 
La pérdida acumulada de producto mundial a lo largo de los próximos 35 años llegará a los $100 billones, más de una vez y media el PGB mundial de la actualidad. 
Cada año mueren ya 60.000 personas por causas relacionadas con la resistencia antimicrobiana en Estados Unidos y Europa, cerca de diez veces las muertes por la actual crisis por el ébola. 
Si se permite que el problema crezca, para el año 2050 la resistencia antimicrobiana hará causado la muerte de más de diez millones de personas al año, lo que representa más que la cantidad de personas que mueren de cáncer, diabetes, cáncer al pulmón, accidentes de carretera, enfermedades diarreicas y VIH/SIDA. 
Los costos económicos del pánico resultante, como el colapso de los viajes y el comercio, serían devastadores. 
Los índices de resistencia antimicrobiana en ascenso tendrán efectos especialmente graves en India, Indonesia y Nigeria (así como en el resto del África subsahariana). 
Países como China y Brasil, que han conseguido reducir los índices de malaria, podrían ver socavados sus grandes esfuerzos por un aumento de la resistencia a los medicamentos antipalúdicos. 
El estudio que encargamos se basó en la limitada información que había disponible y no toma en cuenta los daños producidos por enfermedades resistentes a los medicamentos fuera de los hospitales ni los efectos del alza de los costos sanitarios. 
Tampoco incluye el descenso de la calidad de vida por la pérdida de intervenciones que la mejoran, como las prótesis de rodilla o cadera, tratamientos contra el cáncer o las cesáreas, que dependen de los antibióticos para prevenir infecciones. 
El estudio muy general que llevamos a cabo muestra que esos tipos de tratamientos (muchos de los cuales serían imposibles sin antibióticos) suman cerca de un 4% de beneficio en términos del PGB. 
Uno de mis objetivos es persuadir a las autoridades de las Naciones Unidas a que acuerden una serie de normas y políticas para detener el aumento de la resistencia antimicrobiana. 
Además de subrayar la escala del problema, el estudio busca maneras de reducir la resistencia a los medicamentos y estimular la producción de nuevos antibióticos para compensar los que han dejado o dejarán de ser eficaces. 
Para algunas soluciones de reducción de la resistencia será necesaria tecnología de vanguardia. 
Debemos lograr que las autoridades apoyen el desarrollo de métodos de diagnóstico más rápidos y precisos que permitan reducir la sobredependencia de los antibióticos, un elemento clave para combatir la resistencia. 
Asimismo, necesitamos contar con herramientas para identificar y detener a tiempo los brotes de enfermedades resistentes. 
La información que nos brinden los aparatos de diagnóstico podría ser una potente arma para contenerlos. 
Otras soluciones no exigen mucha tecnología, sino un poco de sentido común, como lavarnos las manos a menudo y bien, o dejar de pedir antibióticos a nuestros médicos. 
Y cuando debamos tomarlos, completar el tratamiento que nos hayan prescrito. 
Además, tenemos que examinar los efectos de los antibióticos en la agricultura. 
Desarrollar nuevos antibióticos es todo un reto, porque las compañías framacéuticas parecen necesitar incentivos para realizar los estudios de investigación necesarios. 
El estudio evaluará si es factible hacer cambios a los incentivos de mercado. 
De lo contrario, habría que apuntar a alternativas más drásticas para fomentar la innovación temprana por parte de los laboratorios de las universidades y pequeñas empresas, quizás mediante un fondo específico. 
Como muestra el estudio, es mucho lo que está en juego si no actuamos a tiempo frente a este problema. 
Hoy es el momento de buscarle soluciones atrevidas, claras y prácticas en el largo plazo. 

Los riesgos negativos de la recuperación global 
NUEVA YORK – Durante los dos últimos años, la economía global ha venido creciendo, pero ha oscilado entre períodos de rápida expansión y desaceleración. 
En este período, dos episodios en particular hicieron que los precios de las acciones de Estados Unidos y globales cayeran un 10%. 
¿Está surgiendo un patrón o una recuperación global intermitente va camino a estabilizarse? 
El primer episodio se produjo en agosto/septiembre de 2015, cuando muchos observadores temían que la economía de China pudiera encaminarse a un aterrizaje forzoso. 
El segundo episodio, en enero/febrero de 2016, también se originó en temores sobre China. 
Pero los inversores estaban cada vez más preocupados por el estancamiento del crecimiento de Estados Unidos, el colapso de los precios del petróleo y las materias primas, las rápidas alzas de las tasas de interés por parte de la Reserva Federal de Estados Unidos y las políticas monetarias de tasas negativas poco convencionales en Europa y Japón. 
Cada episodio de desaceleración duró unos dos meses, tras lo cual la corrección de los precios de las acciones comenzó a revertirse. 
Los temores de los inversores no se concretaron y los bancos centrales comenzaron a flexibilizar sus políticas monetarias; o, en el caso de la Fed, suspendieron los incrementos de tasas. 
Como un tercer ejemplo, podríamos mencionar el período posterior al referéndum por el Brexit del Reino Unido en junio de 2016. 
Pero ese episodio duró menos y no causó una desaceleración global, debido al tamaño pequeño de la economía y la flexibilización monetaria del Reino Unido en ese momento. 
En verdad, en los meses anteriores a la elección del presidente de Estados Unidos, Donald Trump, en noviembre pasado, la economía global entró en un nuevo período de expansión -un período en el cual, de todas maneras, el crecimiento potencial de las economías avanzadas y de mercados emergentes se mantuvo bajo. 
Tal vez todavía estemos experimentando lo que el Fondo Monetario Internacional llama la "nueva mediocridad" -o lo que los chinos llaman la "nueva normalidad"- de bajo crecimiento potencial. 
Y, sin embargo, la actividad económica ha empezado a recuperarse en Estados Unidos, Europa y la eurozona, Japón y algunos mercados emergentes clave. 
Debido a las nuevas medidas de estímulo, la tasa de crecimiento de China se ha estabilizado. 
Y a mercados emergentes como la India, otros países asiáticos y hasta Rusia y Brasil -que experimentaron recesiones entre 2014 y 2016- les está yendo mejor. 
De modo que, inclusive antes de que la elección presidencial estadounidense hubiera inspirado las "operaciones Trump", un "comercio reflacionario" había señalado una nueva fase de modesta expansión global. 
Datos económicos recientes de todo el mundo sugieren que el crecimiento ahora podría acelerarse. 
Y, aun así, no podemos descartar la posibilidad de que la expansión actual se convierta en otra desaceleración global -si no en un estancamiento rotundo- si algunos riesgos negativos se materializan. 
Por ejemplo, los mercados, claramente, se han mostrado demasiado optimistas con Trump. 
El presidente de Estados Unidos no podrá sancionar ninguna de las políticas radicales de crecimiento que ha propuesto; y cualquier cambio de políticas que sí logre implementar tendrá un impacto limitado. 
Contrariamente a lo que sostienen las proyecciones presupuestarias de la administración, el crecimiento económico anual en Estados Unidos prácticamente no tiene ninguna posibilidad de acelerarse de 2% a 3%. 
Al mismo tiempo, los mercados han subestimado los riesgos de las políticas propuestas por Trump. 
Por ejemplo, tal vez la administración todavía quiera implementar medidas proteccionistas que precipitarían una guerra comercial, y ya ha impuesto restricciones inmigratorias que probablemente reduzcan el crecimiento, al erosionar la oferta laboral. 
Es más, Trump podría seguir adelante con una microgestión corporativista, que perturbaría la inversión del sector privado, el empleo, la producción y las decisiones en materia de precios. 
Y sus propuestas en relación a las políticas fiscales ofrecerían un estímulo excesivo a una economía que ya está cerca del pleno empleo. 
Esto obligaría a la Fed a aumentar aún más rápido las tasas de interés, lo que malograría la recuperación de Estados Unidos, al aumentar los costos de endeudamiento de largo plazo y fortalecer el dólar. 
En verdad, Trump ha introducido una incertidumbre fiscal tan profunda que la Fed podría cometer un error en sus propias políticas. 
Si no aumenta lo suficientemente rápido las tasas, la inflación podría dispararse fuera de control. 
La Fed entonces tendría que aumentar las tasas rápidamente para equipararse, con el riesgo de desencadenar una recesión. 
Un riesgo vinculado es que una excesiva demora en el aumento de las tasas podría derivar en una burbuja de los precios de los activos y en todos los peligros -mercados crediticios congelados, un desempleo desorbitado, un colapso del consumo y más- que implica su deflación inevitable. 
Es poco probable que la actual presidenta de la Fed, Janet Yellen, cometa un error. 
Pero en el transcurso del año próximo, Trump tendrá la opción de nombrar cinco, y posiblemente seis, miembros nuevos para la comisión directiva de siete miembros de la Fed. 
Si elige mal, el riesgo de serios errores en materia de políticas aumentará sustancialmente. 
Los mercados también están subestimando los riesgos geopolíticos de hoy, muchos de los cuales surgen de las políticas exteriores confusas y riesgosas de Trump. 
Por cierto, la economía global podría desestabilizarse como resultado de una serie de escenarios que involucran a Estados Unidos. 
Una confrontación militar entre Estados Unidos y Corea del Norte ahora parece factible, al igual que un conflicto diplomático o militar entre Estados Unidos e Irán que resulte en una sacudida de la oferta de petróleo, o una guerra comercial entre Estados Unidos y China que termine convirtiéndose en un conflicto geopolítico mayor. 
Pero Trump no es el único riesgo global. 
China ha recurrido a una nueva ronda de inversión fija alimentada por el crédito para estabilizar su tasa de crecimiento. 
Eso significa que tendrá que lidiar con activos más tóxicos, deuda, apalancamiento y capacidad excesiva en el mediano plazo. 
Y como el crecimiento y la estabilidad económica encabezarán la agenda en el Congreso Nacional del Partido Comunista Chino más avanzado este año, las discusiones sobre cómo reequilibrar el crecimiento e implementar reformas estructurales pasarán a segundo plazo. 
Pero si China no pone en marcha reformas estructurales y contiene su explosión de deuda el año próximo, el riesgo de un aterrizaje forzoso regresará. 
En otras partes, los recientes resultados electorales en Holanda y Francia (y las expectativas favorables para la elección alemana en septiembre) han reducido el riesgo de que los populistas lleguen al poder en Europa. 
Pero la UE y la eurozona todavía están en una ciénaga económica. 
Y los miedos del mercado de una desintegración de la eurozona regresarán si el movimiento anti-euro Cinco Estrellas llega al poder en la próxima elección de Italia, que podría llevarse a cabo a comienzos del otoño (boreal). 
El próximo año, una recuperación global más robusta y persistente dependerá, en gran medida, de que los responsables de las políticas eviten los errores que podrían descarrilarla. 

¿Se acabaron los buenos tiempos? 
STANFORD – En los 25 años que precedieron la Gran Recesión de 2008-2009, los Estados Unidos experimentaron dos recesiones breves y ligeras y dos expansiones fuertes y largas. 
A nivel global, los ingresos aumentaron rápidamente, la inflación disminuyó y los mercados de valores prosperaron. 
Además, la recuperación de la última desaceleración importante, a principios de los años ochenta, trajo consigo aproximadamente 25 años de desempeño macroeconómico sin precedentes por su fortaleza y estabilidad. 
No obstante, esta vez regresar a la etapa de crecimiento ha sido mucho más difícil. 
La recuperación de los Estados Unidos desde la Gran Recesión ha sido inconstante; el crecimiento ha comenzado y se ha detenido varias veces. 
De hecho, los Estados Unidos no han tenido tres trimestres consecutivos con crecimiento de 3% en una década. 
Aunque los precios bajos del petróleo dan alivio a los consumidores, esa ventaja se ve anulada en parte por una menor inversión en energía, y los efectos del dólar más fuerte serán incluso mayores. 
Los Estados Unidos no son los únicos. 
Si bien la mayoría de las economías europeas están volviendo a crecer, con ayuda de la disminución de los precios del petróleo y la depreciación de divisas, el ritmo de la expansión sigue siendo anémico. 
Igualmente, la recuperación de Japón es frágil a pesar de los intensos esfuerzos del gobierno. 
Incluso las principales economías emergentes, que supuestamente funcionarían como motores del crecimiento en los próximos años, están teniendo dificultades: el ritmo de crecimiento en China y la India ha disminuido y Brasil y Rusia se están contrayendo. 
Cuando un periodo de prosperidad dura tanto tiempo, comienza a creerse que va a durar indefinidamente. 
Seis años después de la crisis, algunos importantes economistas se preguntan si las inversiones insuficientes y/o la disminución de las ganancias de las innovaciones tecnológicas han impulsado a la economía global hacia una “nueva normalidad” de menor crecimiento y de pocos avances, si es que los hay, en materia de calidad de vida. 
Algunos economistas llaman a esto un “estancamiento secular” – una forma elegante de decir que los buenos tiempos se han terminado definitivamente. 
¿Tienen razón? 
El crecimiento económico total equivale aproximadamente a la suma del crecimiento de las horas de trabajo (un aumento del número de trabajadores o de la cantidad de horas que trabajan) y la productividad (producción por hora de trabajo). 
Si la productividad aumenta un punto porcentual en un año, la calidad de vida a lo largo de la generación siguiente mejoraría en una tercera parte. 
Con el tiempo, una mejora de la productividad de apenas una fracción de punto porcentual tendría una enorme importancia. 
La productividad puede mejorarse mediante la inversión de capital, la innovación tecnológica y mejoras en los conocimientos y capacidades de la fuerza laboral, aunque los economistas no están de acuerdo sobre cuál de esos factores tiene el mayor impacto. 
Según las investigaciones que he realizado junto con Larry Lau, la tecnología ha desempeñado el papel predominante para impulsar la productividad de las economías del G-7 desde la Segunda Guerra Mundial. 
En vista de ello, la disminución del crecimiento de la productividad de los Estados Unidos – cuyo promedio ha sido de apenas el 0.7% anual desde 2010 – ha llevado a algunos observadores a culpar de la desaceleración a los avances tecnológicos inadecuados. 
Estos pesimistas como el economista Robert Gordon, afirman que es poco probable que haya innovaciones que mejoren la productividad del modo que lo hicieron la electricidad, los automóviles y las computadoras el siglo pasado. 
Los optimistas responden que los teléfonos inteligentes, Big Data y los avances previstos en nanotecnología, robótica y ciencias biológicas anuncian una nueva era de mejoras de la productividad basadas en la tecnología. 
Sostienen que puede ser imposible predecir cuál será la próxima “aplicación revolucionaria,” pero que acabará por desarrollarse. 
Ambos bandos citan la Ley de Moore, que lleva el nombre del cofundador de Intel, Gordon Moore, quien notó que la densidad de los transistores en un chip podía duplicarse cada 18meses. 
Los pesimistas dicen que eso es cada vez más difícil y costoso; los optimistas sostienen que la ley seguirá siendo válida y que los chips pasarán a ser tridimensionales. 
Evidentemente es difícil predecir la trayectoria del progreso tecnológico. 
De hecho, el principal valor comercial de una tecnología nueva no siempre es claro incluso para el inventor. 
Cuando Guglielmo Marconi realizó la primera transmisión inalámbrica trasatlántica hace más de un siglo, estaba compitiendo con el telégrafo en la esfera de la comunicación punto a punto; nunca imaginó las transmisiones masivas de la radio popular. 
Thomas Edison diseñó el fonógrafo para ayudar a los ciegos e interpuso una demanda con el fin de impedir que se utilizara para reproducir música. 
Para complicar más las cosas, es probable que la nueva oleada de avances tecnológicos que mejoren la productividad se dé en sectores como la atención de la salud, donde su impacto económico es difícil de medir. 
Los economistas creen que muchas de las mejoras en la calidad de la atención de la salud – como los tratamientos más eficaces para las cataratas o las enfermedades cardiacas – no se reflejan con exactitud en el PIB real y que se registran incorrectamente como aumentos de precios. 
Es esencial tener mejores mediciones de estos cambios para poder hacer una evaluación exacta de los progresos económicos. 
Sin duda, el crecimiento orientado por la tecnología conlleva riesgos. 
Si bien los temores anteriores de que la automatización de los procesos y la inteligencia artificial causarían un desempleo estructural generalizado no se han confirmado, la tecnología y la globalización han presionado a la baja los salarios de todos, excepto los de los trabajadores con más conocimientos especializados en las economías avanzadas. 
La proporción del capital en el ingreso nacional ha aumentado, mientras que la del trabajo ha disminuido. 
Sin embargo, poner en aplicación políticas que limitan las tecnologías con el potencial de ampliar la productividad sería un error serio. 
Para impulsar un crecimiento robusto y las mejoras asociadas en los estándares de vida, los gobiernos deben asegurar al sector privado los incentivos necesarios para innovar, emprender e invertir en capital humano y físico. 
Por ejemplo, los funcionarios podrían reducir los trámites burocráticos, controlar los déficits y la deuda, establecer políticas fiscales propicias a la formación de capital, reformar el sistema educativo e invertir en investigación y desarrollo. 
Claro, nadie debe tener esperanzas de un retorno a los años de prosperidad previos a la crisis vistas las presiones demográficas que casi todas las economías más importantes enfrentan, incluida China. 
Sin embargo, estos incentivos conllevan las mejores oportunidades de continuar con el patrón de productividad impulsada por la tecnología, en startups, divisiones de investigación de compañías establecidas en los sectores tecnológico, energético y de salud, entre otros. 

En busca de estrategias de crecimiento 
MILÁN – En 2008, la Comisión sobre Crecimiento y Desarrollo del Banco Mundial, que tuve el privilegio de presidir, presentó un informe con conocimiento actualizado sobre los modelos de crecimiento sostenible. 
Entonces, como ahora, una cosa estaba clara: las políticas que sostienen períodos de varias décadas de alto crecimiento, transformación estructural, aumento del empleo y los ingresos, y gran reducción de la pobreza se refuerzan mutuamente. 
El impacto de cada una resulta amplificado por las otras. 
Son ingredientes en recetas que funcionan, y lo mismo que en las recetas, la falta de un ingrediente puede afectar seriamente el resultado. 
Para comprender las pautas de crecimiento (débil, frágil y con visos de empeorar) que vemos hoy en muchos países y en toda la economía mundial, deberíamos comparar la realidad con lo que esperaríamos ver en unas estrategias de crecimiento razonablemente integrales. 
Claro que hay muchas políticas capaces de sostener un crecimiento elevado, y hasta cierto punto dependen de cada país. 
Pero hay unos pocos ingredientes clave que aparecen en todos los ejemplos de éxito conocidos. 
El primero es un alto nivel de inversión pública y privada. 
Los países en desarrollo exitosos invierten el 30% de su PIB o más. 
El componente del sector público (infraestructura, capital humano y la base de conocimiento y tecnología de la economía) se sitúa en la franja del 5 al 7%. 
Y las inversiones de los sectores público y privado son complementarias: las primeras aumentan la rentabilidad de las segundas, y con ella, su volumen. 
La inversión privada local y extranjera depende de una multitud de otros factores que afectan los riesgos y rendimientos. 
Entre ellos, la preparación de la fuerza laboral, la protección del derecho de propiedad y las instituciones legales relacionadas, la facilidad para hacer negocios (por ejemplo, cuántos trámites y tiempo se necesitan para abrir una empresa) y la ausencia de rigideces en los mercados de productos y factores (mano de obra, capital y materias primas). 
Sobre todo, el clima de inversiones resulta favorecido por la estabilidad: una gestión macroeconómica competente y alerta, y la eficacia y continuidad de la política. 
A la inversa, la incertidumbre respecto del crecimiento o del compromiso con un programa de reformas razonablemente coherente repercute negativamente sobre las inversiones. 
Un segundo ingrediente común de las estrategias de crecimiento sostenible es que esos niveles de inversión relativamente altos se financian con ahorro local. 
La dependencia sustancial del ahorro externo (que se manifiesta por la persistencia de grandes déficit de cuenta corriente) suele terminar mal, en forma de crisis de deuda y grandes retrocesos en la senda del crecimiento. 
También es crucial la apertura a la economía global en relación con el comercio internacional y las inversiones. 
Por ejemplo, la inversión extranjera directa es un canal fundamental para transmitir y adaptar el stock acumulado global de tecnología y conocimiento. 
Y la competitividad de las exportaciones mejora conforme se invierte en construir eslabones en las cadenas globales de suministro. 
La cuenta de capital es un asunto más complejo. 
En general, las economías en desarrollo exitosas la administran para evitar una volatilidad excesiva, incluida la resultante de perturbaciones o desequilibrios procedentes del exterior y de la dependencia excesiva de la financiación externa. 
Además, la mayoría de los países exitosos administran el tipo de cambio para adecuarlo al crecimiento de la productividad, mediante una combinación de controles de capitales, política monetaria y acumulación o desacumulación de reservas. 
Tanto la sobrevaluación como la subvaluación de la divisa producen diversos efectos adversos, pero la persistencia de lo primero es más problemática para la estabilidad y el crecimiento. 
Por último, la inclusión también es un componente clave de las estrategias de desarrollo exitosas. 
Los modelos de crecimiento que sistemáticamente excluyen a subgrupos fracasan por la pérdida de cohesión política y social, y en última instancia, de apoyo. 
Pero una desigualdad de ingresos que no sea exagerada y que no surja de la corrupción o del acceso privilegiado a mercados se comprende y acepta. 
La provisión de servicios básicos (como educación y atención médica) de alta calidad se ve como un elemento crucial para la igualdad de oportunidades y la movilidad intergeneracional. 
Hechas estas consideraciones, podemos evaluar la situación actual en materia de crecimiento, en la economía global y en sus diversas partes. 
Lo primero que observamos es que la inversión del sector público está por debajo de los niveles necesarios para recrear y sostener el crecimiento, lo que se debe en parte a restricciones fiscales en países excesivamente endeudados. 
Descartada la cesación de pagos, la forma normal de reducir el peso de las deudas soberanas es el crecimiento nominal. 
Pero no se ven políticas orientadas al crecimiento, más allá de la contribución que pueda hacer la política monetaria, y la inflación es inferior a las metas fijadas. 
En tanto, grandes reservas de ahorro en fondos soberanos de inversión, fondos de pensiones y compañías aseguradoras no encuentran una adecuada utilización en el sector público, tal vez por obstáculos en los canales de intermediación relacionados con el riesgo y los incentivos. 
La inversión del sector privado (en activos tangibles e intangibles) también está por debajo de los niveles de crecimiento sostenible (aunque en algunos sectores tecnológicos de alto crecimiento vemos tendencias contrarias). 
Los factores intervinientes incluyen la escasez de demanda agregada, altos niveles de incertidumbre respecto de las políticas y agendas regulatorias, y dudas crecientes sobre importantes motores del crecimiento global como China. 
Además, en algunas economías repercuten negativamente la lentitud de la reforma impositiva y rigideces estructurales en los mercados de productos y factores inducidas por las políticas. 
En relación con la inclusión, buena parte de un esclarecedor análisis reciente señala los cambios impulsados por la tecnología en la estructura económica y los mercados laborales, por el lado de la demanda, y la globalización, que dejó falencias educativas y de capacidades en el lado de la oferta, que cambia más lentamente. 
La polarización del mercado laboral y el aumento de la desigualdad de ingresos, en parte resultado de estas fuerzas, tienen efectos adversos sobre la demanda final y, más importante, sobre los recursos que las personas y las familias tienen para invertir en su propio capital humano. 
En síntesis, una estrategia razonablemente integral para recrear crecimiento en el nivel nacional e internacional debería incluir medidas para liberar y aumentar la inversión pública y privada, lo que contribuiría a la demanda agregada. 
También incluiría una variedad de reformas para fortalecer los incentivos a la inversión privada. 
Y una agenda de inclusión que apunte al desequilibrio estructural en los mercados de mano de obra y a la potencialmente destructiva desigualdad de ingresos. 
Pero hasta ahora, con pocas excepciones, no se han visto estrategias de crecimiento integrales como las descritas. 
Si no solo se implementaran, sino que también se las sincronizara entre las principales economías, se reforzarían mutuamente por los efectos derrame positivos del comercio internacional (una clara tarea para el G-20). 
A falta de tales estrategias, es previsible un largo período de crecimiento insuficiente e incierto (en el mejor de los casos), con riesgos derivados del aumento de endeudamiento en un contexto prolongado de deflación y bajos tipos de interés. 
Y lamentablemente puede imaginarse un resultado todavía peor: una pérdida mayor de la cohesión política y social de la que depende una respuesta política vigorosa. 
Si se llegara a ese punto, sería difícil salir del estancamiento. 

Elogio de los desequilibrios mundiales 
SINGAPUR – En las últimas semanas, ha habido un coro de opinión partidario de un fuerte aumento de la inversión mundial, en particular en infraestructuras. 
El ex Secretario del Tesoro de los Estados Unidos Lawrence Summers ha afirmado que la inversión pública es, en realidad, gratuita, mientras que la Directora Gerente del FMI, Christine Lagarde, ha sostenido que, para que la economía mundial “supere un nuevo período mediocre”, hace falta un impulso a la inversión. 
Esas observaciones indican que el mundo lleva muchos años padeciendo una inversión inferior a la necesaria. 
En realidad, según los datos del Fondo Monetario Internacional, la tasa de inversión mundial total actual, que asciende al 24,5 por ciento del PIB mundial, está cerca del máximo habido a lo largo de sus variaciones a largo plazo. 
La cuestión no es una falta de inversión total, sino el hecho de que un porcentaje desproporcionado proceda de China. 
El porcentaje de inversión mundial correspondiente a China se ha disparado desde el 4,3 por ciento en 1995 hasta el 25,8 por ciento en este año. 
En cambio, el porcentaje de los Estados Unidos, cuyo punto máximo fue el 36 por ciento en 1985, ha bajado hasta el 18 por ciento. 
La dismunición del del Japón ha sido más espectacular, desde un máximo del 22 por ciento en 1993 hasta tan sólo el 5,7 por ciento en 2013. 
China domina la inversión mundial porque ahorra e invierte casi la mitad de los 10,5 billones de dólares de su economía, pero es probable que su tasa de inversión se reduzca marcadamente a lo largo de los cinco o diez próximos años, porque ya cuenta con nuevas infraestructuras, tiene un exceso de capacidad manufacturera en muchos sectores y está intentando cambiar su actividad económica para que predominen los servicios, que requieren menos inversión. 
Además, el rápido envejecimiento de la población de China y la disminución de la correspondiente a la edad de trabajar reducirá la demanda de inversión a largo plazo. 
Como el balance por cuenta corriente es la diferencia entre la tasa de inversión y la de ahorro, la reducción de la inversión creará grandes superávits, a no ser que también disminuya el ahorro, y la experiencia de otras sociedades que están envejeciendo, como las de Alemania y del Japón, indica que la inversión interna disminuye antes que las tasas de ahorro. 
Así, pues, China puede esperar que grandes superávits exteriores la transformen de la mayor fábrica del mundo a su financiero principal. 
De hecho, la magnitud de la salida de capitales podría ser tal, que el capital a largo plazo seguiría siendo barato aun después de que los más importantes bancos centrales del mundo endurezcan la política monetaria. 
La forma como el mundo absorba dichos superávits determinará el próximo período de expansión económica mundial. 
Los mercados en ascenso podrían aprovechar en cierta medida esa financiación barata. 
La India se beneficiaría sin lugar a dudas, aunque no es probable que absorba una parte importante del ahorro excedentario de China. 
El porcentaje de la inversión mundial correspondiente a la India es de tan sólo el 3,4 por ciento y ni siquiera una gran expansión compensará una pequeña reducción de la inversión china. 
Además, el modelo de crecimiento del Asia oriental se ha mantenido en última instancia gracias a la movilización del ahorro interno en aumento y a las exportaciones constantes. 
De modo, que, aunque la India podría absorber en un principio algún capital internacional, podría preferir en útima instancia crear reservas de divisas acumulando pequeños déficits exteriores o incluso un superávit. 
Tampoco es probable que otros países en ascenso absorban demasiado capital de China. 
Pese a abogar por el gasto en inversión pública, incluso el FMI reconoce que es más probable que un aumento repentino de la inversión pública cause más endeudamiento que crecimiento en los países en desarrollo. 
Ésa es la razón por la que los llamamientos del FMI y otros en pro de un aumento del gasto en infraestructuras públicas van dirigidos en realidad a los países desarrollados. 
Sin embargo, también eso podría resultar insuficiente. 
El desfase entre la inversión y el ahorro de Alemania es tal, que, aun cuando aumente la inversión interna, lo máximo que podemos esperar de Europa es que no contribuya a aumentar la saturación de ahorro mundial. 
Sólo una reavivación de la inversión en infraestructuras en los EE.UU. puede crear una recuperación económica mundial sostenida. 
Los EE.UU. tienen el tamaño necesario para absorber el superávit de China y sus insuficientes infraestructuras brindan numerosas vías de inversión fructífera. 
Resulta irónico que la nueva cantinela del FMI sobre la inversión vuelva a contribuir a unos grandes desequilibrios mundiales, pero, lejos de censurarlo como un grave fallo de la coordinación de las políticas mundiales, los economistas deberían aceptar los desequilibrios como el estado natural del mundo e intentar gestionar las distorsiones resultantes. 
De hecho, casi todos los períodos de mundialización y prosperidad han ido acompañados de desequilibrios simbióticos. 
Siempre han causado distorsiones económicas y quejas políticas, pero muchos de ellos han persistido durante períodos sorprendentemente largos. 
Pensemos, por ejemplo, en el comercio indorromano que impulsó la economía mundial en los dos primeros siglos d.C. La India acumuló un superávit por cuenta corriente, mientras que los romanos se quejaban de la pérdida de oro y, sin embargo, el sistema persistió. 
De forma semejante, el primer sistema de Bretton Woods se sostuvo con capital europeo y el de Bretton Woods 2 fue impulsado por capital asiático, mientras que los EE.UU. aportaron los déficits en los dos casos. 
No hay razón para que un Bretton Wood 3 no experimentara desequilibrios semejantes, pero, si por alguna razón la economía mundial no llegara a despegar, tendríamos que resignarnos a un largo período de crecimiento mediocre en el que un capital barato reduzca los rendimientos, aumente los precios de los activos, infle burbujas y busque activos prestigiosos. 
Ése no es el tipo de desequilibrios al que las autoridades del mundo deberían aspirar. 


¿Un orden económico inestable? 
LAGUNA BEACH – Últimamente ha recibido mucha atención el repliegue de las economías avanzadas de la economía global y, en el caso del Reino Unido, su salida de los acuerdos de comercio regionales. 
En tiempos en que las estructuras subyacentes de la economía global se encuentran bajo grandes presiones, esto podría tener consecuencias de largo alcance. 
Sea por opción o necesidad, la gran mayoría de las economías del mundo son parte de un sistema multilateral que da enormes privilegios a sus contrapartes en el mundo avanzado, especialmente a Estados Unidos y Europa. 
Tres son los que más destacan. 
En primer lugar, debido a que son las que emiten las principales monedas de reserva, las economías avanzadas pueden cambiar sus billetes por bienes y servicios producidos por otras. 
Segundo, para la mayoría de los inversionistas globales los bonos de estas economías son un componente cuasi automático de sus carteras, por lo que los déficits de sus gobiernos se financian en parte con los ahorros de otros países. 
La ventaja clave y final de las economías avanzadas es su poder de voto y representación. 
Tienen poder de veto o una minoría que les permite bloquear decisiones en las instituciones de Bretton Woods (el Fondo Monetario Internacional y el Banco Mundial), lo que les da una influencia desproporcionada sobre las reglas y prácticas que rigen el sistema económico y monetario internacional. 
Y, dado el predominio que históricamente han tenido en estas organizaciones, se garantiza de facto que ciudadanos de estos países tengan puestos directivos en ellas. 
Son privilegios que no vienen gratis, o al menos no deberían. 
A cambio de ello, se supone que las economías avanzadas han de cumplir ciertas responsabilidades que ayudan a garantizar el funcionamiento y la estabilidad del sistema. 
Pero los acontecimientos recientes plantean dudas sobre si las economías avanzadas pueden cumplir su parte del trato. 
Quizás el ejemplo más obvio sea la crisis financiera global de 2008. 
Como resultado de la toma excesiva de riesgos y normativas flojas en las economías avanzadas, el cuasi colapso del sistema financiero perturbó el comercio global, lanzó a millones al desempleo y casi llevó al mundo a una depresión de varios años. 
Pero también ha habido otros errores. 
Por ejemplo, en muchas economías avanzadas los obstáculos políticos a la determinación de medidas de amplio alcance han obstaculizado la implementación de reformas estructurales y políticas fiscales responsables en los últimos años, frenando el aumento de la productividad, agravando la desigualdad y amenazando el crecimiento potencial en el futuro. 
Estos errores económicos han contribuido al surgimiento de movimientos políticos antisistema que apuntan a cambiar –o ya lo están haciendo- relaciones comerciales internacionales de larga data, como las de la Unión Europea y el Tratado de Libre Comercio de América del Norte (NAFTA). 
Mientras tanto, la dependencia prolongada y excesiva en las políticas monetarias, como la participación de los bancos centrales en actividades de mercado, ha distorsionado los precios de los activos y contribuido a que los recursos se asignen erróneamente. 
Y las economías avanzadas –especialmente Europa- han demostrado escasa voluntad de reformar los elementos caducos de gobernanza y representación en las instituciones financieras internacionales, a pesar de los grandes cambios ocurridos en la economía global. 
Como resultado de todos estos factores, el sistema multilateral es menos eficaz, menos colaborativo, menos fiable y más vulnerable a ajustes puntuales. 
En este contexto, no debería sorprender el que la globalización y la regionalización no tengan el grado de apoyo del que disfrutaban en el pasado, o que algunos movimientos políticos en ascenso a ambos lados del Atlántico los condenen para ganar apoyos para sus propias causas. 
Todavía no está claro si es un fenómeno temporal y reversible o el comienzo de un largo desafío al funcionamiento de la economía global. 
Pero es evidente que está afectando dos relaciones importantes. 
La primera es la relación entre las economías pequeñas y las grandes. 
Por largo tiempo, las economías pequeñas, bien administradas y abiertas fueron los principales beneficiarios del sistema de Bretton Woods y, en términos más generales, del multilateralismo. 
Su tamaño no solo les dio acceso a los mercados exteriores, sino que también hizo que otros actores de mercado tuvieran más disposición a integrarlos a pactos regionales, debido a su limitado potencial de desplazamiento. 
Ser miembros de instituciones internacionales eficaces llevó a estos países a participar en importantes debates sobre políticas globales, al tiempo que sus propias capacidades les permitieron aprovechar oportunidades en cadenas de consumo y producción internacionales. 
Pero es probable que, con todo lo bien administradas que estén, estas economías pequeñas sufran los efectos del ascenso de los nacionalismos. 
Sus relaciones comerciales son menos estables, los pactos de los que dependen tienen una mayor vulnerabilidad, y es menos seguro que tengan espacios en los debates sobre las políticas globales. 
La segunda relación es la que existe entre las instituciones de Bretton Woods y los acuerdos institucionales paralelos. 
Por ejemplo, aunque no tienen el peso de, por ejemplo, el Banco Mundial, las instituciones impulsadas por China han demostrado su atractivo para una creciente cantidad de países; la mayoría de los aliados de Estados Unidos se han unido al Banco Asiático de Inversión en Infraestructura, a pesar de la oposición estadounidense. 
De manera similar, cada vez hay más acuerdos de pagos bilaterales (a los que hasta hace no mucho la mayoría de los países se habría opuesto a través del FMI, por su falta de consistencia con el multilateralismo). 
La preocupación es que estos enfoques alternativos puedan acabar socavando, en lugar de reforzar, un sistema predecible y beneficioso de normas para las interacciones entre los países. 
Existe el riesgo de que las organizaciones de Bretton Woods, creadas tras la Segunda Guerra Mundial para mantener la estabilidad, pierdan su influencia. Los países con el peso para afianzarlas parecen poco dispuestos a emprender con decisión las reformas necesarias. 
Si persisten estas tendencias, probablemente los países en desarrollo sean los más afectados, pero no serán los únicos. 
En el corto plazo, la economía mundial tendría un menor crecimiento económico y correría el riesgo de una mayor inestabilidad financiera. 
En el largo plazo, se enfrentaría a la amenaza de una fragmentación del sistema y al surgimiento de cada vez más guerras comerciales. 


¿Sin municiones para combatir la recesión? 
STANFORD – Los pronósticos económicos para 2017 proyectan una fragilidad constante en la economía global, y un crecimiento inferior a lo esperado para la mayoría de los países y regiones. 
Los problemas económicos obvios incluyen los bancos débiles de Europa, el mercado inmobiliario distorsionado de China, la incertidumbre política en Occidente, los récords históricos de deuda privada y pública -225% del PIB, según el Fondo Monetario Internacional- y la reticencia por parte de Grecia y Portugal, dos países sumamente endeudados, a cumplir con los programas del FMI. 
Los riesgos económicos globales adicionales, como una alteración importante del mercado petrolero que podría hacer subir los precios, no son tan obvios y, por ende, reciben menos atención. 
Los economistas catalogan a estos episodios como "shocks" precisamente porque se producen de manera inesperada y pueden tener consecuencias de amplio alcance. 
El estímulo monetario de largo plazo sin precedentes y las alzas masivas de las cargas de deuda pública han dejado a los gobiernos muy mal equipados para hacer frente a la próxima desaceleración económica, ya no si se produce o no, sino en el momento en que llegue. 
La próxima recesión probablemente no sea tan mala como la última, pero las economías avanzadas estarán mucho mejor preparadas para hacerle frente si, mientras tanto, llevan a cabo una normalización gradual de la política monetaria y una consolidación fiscal. 
Con respecto a la política monetaria, la tasa de desempleo de Estados Unidos, que ronda el 5%, está cerca de lo que la mayoría de los economistas consideran pleno empleo, y en términos generales se espera que la Reserva Federal aumente su tasa de interés objetivo nuevamente en diciembre. 
Pero la Fed se mueve a un ritmo muy lento. 
El Banco Central Europeo probablemente extienda su programa de compra de bonos; pero tiene motivos para cuestionar los resultados de su política de alivio cuantitativo, considerando que el desempleo en la eurozona todavía promedia el 10%, lo que indica una brecha de producción considerable. 
Mientras tanto, la economía japonesa sigue avanzando con dificultad: el Banco de Japón ahora "maneja la curva de rendimiento" en otro intento de aumentar la inflación y el crecimiento con respecto a sus bajos niveles actuales. 
En términos de política fiscal, las finanzas públicas de la mayoría de las economías avanzadas se ven afectadas porque los responsables de las políticas económicas no han podido implementar suficientes reformas estructurales del lado de la oferta para controlar el crecimiento de las pensiones públicas, reformar los impuestos que inhiben el crecimiento y liberalizar los mercados laborales. 
Esos fracasos en materia de política fiscal han depositado una carga demasiado pesada en los bancos centrales, aunque el crecimiento muy probablemente se aceleraría con medidas del lado de la oferta que mejorasen la productividad. 
Últimamente, los economistas que más influyen en los políticos de izquierda parecen albergar la esperanza de que el crecimiento, el empleo y los ingresos aumenten si los responsables de las políticas económicas acogen un nuevo gasto masivo financiado por déficit para crear demanda de bienes y servicios. 
Sostienen que con costos de endeudamiento tan bajos, el gasto basado en déficit es prácticamente gratis y no necesitamos preocuparnos por los altos niveles de deuda. 
Sin embargo, este argumento ignora la brecha normalmente grande entre lo que los economistas planifican y lo que los políticos prometen, y lo que los programas de gasto público en verdad ofrecen. 
Como dijo el presidente del BCE, Mario Draghi, "No hay muchas inversiones públicas con una tasa de retorno elevada". 
Los gobiernos, ciertamente, deberían recortar los impuestos y financiar aquellas iniciativas que superen pruebas rigurosas de costo-beneficio. Pero los nuevos programas amplios de gasto normalmente no ofrecen un impulso económico significativo o inmediato. 
Por empezar, el gasto suele producirse en el futuro, cuando se proyecta una mejora de las condiciones económicas. 
Como terminó admitiendo el presidente Barack Obama, en referencia a su firma del proyecto de ley de estímulo de 2009, "las palas no estaban listas". 
De la misma manera, Japón ha intentado estimular el gasto del gobierno durante décadas, pero es poco lo que puede mostrar en términos de crecimiento económico general a partir de esta estrategia. 
Sin duda, los grandes déficits pueden ser benignos o inclusive deseables durante las recesiones y las guerras, o cuando se los utiliza para financiar inversiones públicas productivas mientras que, en una recesión profunda y duradera, con tasas de interés cero o cercanas a cero, una respuesta fiscal oportuna y sensata teóricamente puede ayudar en el corto plazo. 
Pero los estudios demuestran que el efecto multiplicador del gasto del gobierno -cuando puede aumentar el PIB en mucho más que el gasto- se achica rápidamente después de unos trimestres y luego se vuelve negativo. 
Por cierto, el efecto multiplicador puede incluso ser negativo durante las expansiones económicas cuando los bancos centrales mantienen tasas de interés cero y los hogares esperan que los impuestos aumenten cuando aumentan las tasas de interés. 
Como las nuevas compras del gobierno pueden degenerar en despilfarros políticos contraproducentes que generan escaso crecimiento económico, otra propuesta que se suele escuchar es expandir los pagos de transferencias gubernamentales. 
Dejando de lado el hecho de que los pagos de transferencias ya son fiscalmente insostenibles en la mayoría de los países (porque fueron adoptados y ampliados en mejores condiciones económicas y demográficas), ¿podrían hacer crecer la economía? 
Un estudio reciente aborda precisamente esta cuestión. 
Según la ex economista jefe de la administración Obama Christina Romer, y David Romer de la Universidad de California, Berkeley, hasta los incrementos de los pagos de transferencias permanentes ofrecen un estímulo sólo por unos pocos meses, y el efecto no se propaga al empleo. 
El estudio concluye que los beneficios de las transferencias son "mucho menos persistentes, y mucho menores en general, que los de los cambios tributarios". 
En las economías donde los programas de estímulo se revisan minuciosamente y se pueden implementar de inmediato, cualquier gasto temporario del gobierno debería estar acompañado de una consolidación fiscal gradual, para minimizar el riesgo económico y los costos a largo plazo. 
Como indican la historia y la teoría, esta consolidación fiscal debería suceder a través de un menor crecimiento del gasto futuro, especialmente en pagos de transferencias. 
Los responsables de las políticas económicas deberían prestar atención a esta lección para que puedan reamarse gradualmente; de lo contrario, podrían quedarse sin potencia de fuego cuando más la necesitan. 

Dos hurras para la nueva normalidad 
JAKARTA – La visión convencional sobre el estado de la economía mundial reza más o menos así: desde el inicio de la crisis financiera de 2007-2008, el mundo desarrollado ha luchado por recuperarse, pero sólo Estados Unidos pudo amoldarse. 
A los países emergentes les fue mejor, aunque ellos también han comenzado a trastabillar últimamente. 
En un clima económico sombrío, según esta teoría, los únicos ganadores han sido los ricos, lo que resulta en una desigualdad que crece de manera desorbitada. 
Ese escenario suena absolutamente correcto –hasta que, si se lo analiza más de cerca, resulta completamente erróneo. 
Empecemos por el crecimiento económico. 
Según el Fondo Monetario Internacional, durante la primera década de este siglo, el crecimiento global anual promedió el 3,7%, comparado con el 3,3% en los años 1980 y 1990. 
En los últimos cuatro años, el crecimiento promedió el 3,4%. 
Esto está muy por debajo de lo que muchos habían esperado; en 2010, yo predije que en la próxima década, el mundo podría crecer a una tasa anual del 4,1%. 
Pero el 3,4% no es un porcentaje desastroso si consideramos los parámetros históricos. 
Sin duda, todas las economías grandes y desarrolladas están creciendo más lentamente que en el pasado, cuando sus motores económicos bramaban. 
Pero la eurozona es la única que ha desilusionado mucho en los últimos años. 
Yo había previsto, cuando hice mis proyecciones en 2010, que la mala demografía y la productividad débil de la región le impedirían crecer a una tasa superior al 1,5% anual. 
Pero apenas alcanzó un magro 0,3%. 
Para Japón, Estados Unidos y el Reino Unido, las perspectivas son mejores. 
A ellos les debería resultar relativamente sencillo crecer a una tasa promedio que supere la de la última década –un período que incluye el pico de la crisis financiera-. 
Por otra parte, la drástica caída del precio del crudo será como el equivalente de un gran recorte impositivo para los consumidores. 
De hecho, estoy bastante desconcertado ante la decisión del FMI de rebajar su pronóstico de crecimiento para gran parte del mundo. 
En todo caso, con la caída de los precios del petróleo, una revisión hacia arriba parece garantizada. 
Otro factor que respalda una perspectiva más positiva es el reequilibrio que se produjo entre Estados Unidos y China, las dos principales economías del mundo. 
Ambos países entraron a la crisis financiera con enormes desequilibrios de cuenta corriente. 
Estados Unidos registraba un déficit de más del 6,5% de su PIB, y China tenía un excedente cercano al 10% de su PIB. 
Hoy, el déficit estadounidense ha caído a alrededor del 2%, mientras que el excedente chino es inferior al 3%. 
Considerando que sus desequilibrios entrelazados fueron los causantes esenciales de la crisis financiera, estamos frente a un desenlace que resulta bienvenido. 
Últimamente se puso de moda desdeñar el desempeño económico de los grandes países emergentes, particularmente China y las otras economías BRIC (Brasil, Rusia e India). 
Pero casi no sorprende que estos países ya no estén creciendo tan rápido como antes. 
En 2010, yo predije que el crecimiento anual de China se desaceleraría a 7,5%. 
Desde entonces promedió el 8%. 
El desempeño de India ha sido más desalentador, aunque el crecimiento se ha recuperado desde principios de 2014. 
Las únicas desilusiones reales son Brasil y Rusia, que se enfrentaron (otra vez, para sorpresa de nadie) con precios de materias primas mucho más bajos. 
Su desempeño letárgico, junto con el de la eurozona, es la razón principal por la que la economía mundial no alcanzó el crecimiento del 4,1% que, para los optimistas como yo, era factible. 
La visión convencional sobre la riqueza y la desigualdad también es errónea. 
De 2000 a 2014, el PIB global creció más del doble, de 31,8 billones de dólares a más de 75 billones de dólares. 
En el mismo período, el PIB nominal de China se disparó de 1,2 billones de dólares a más de 10 billones de dólares –un crecimiento más de cuatro veces superior al de la tasa global. 
En 2000, el tamaño combinado de las economías BRIC era alrededor de un cuarto del PIB de Estados Unidos. 
Hoy, prácticamente lo han alcanzado, con un PIB combinado de más de 16 billones de dólares, ahí nomás de los 17,4 billones de dólares de Estados Unidos. 
De hecho, desde 2000, los BRIC han sido responsables por casi un tercio del crecimiento del PIB global nominal. 
Y otros países emergentes han tenido un desempeño igualmente bueno. 
La economía de Nigeria creció 11 veces desde 2000, mientras que la de Indonesia creció más de cinco veces. 
Desde 2008, estos dos gigantes en desarrollo aportaron más al crecimiento del PIB global que Estados Unidos. 
Estadísticas como éstas refutan por completo la idea de que la desigualdad global está creciendo. 
Las brechas en los ingresos y la riqueza pueden estar disparándose en determinados países, pero el ingreso per capita en los países en desarrollo está creciendo mucho más rápido que en las economías avanzadas. 
De hecho, ésa es la razón por la cual una de las metas clave de los Objetivos de Desarrollo del Milenio de las Naciones Unidas –reducir a la mitad la cantidad de gente que vive en una pobreza absoluta- se alcanzó cinco años antes de la fecha planificada. 
Nada de esto implica negar que vivimos tiempos exigentes e inciertos. 
Pero algo es claro: desde un punto de vista económico, al menos, el mundo sigue transformándose en un lugar cada vez mejor. 



Malos presagios financieros 
BASILEA – No hay que exagerar el poder de análisis de los economistas. 
Tal como la magnitud de la desaceleración mundial que comenzara a mediados de 2008 tomó a la mayoría de los economistas por sorpresa, también ocurrió con la lentitud de la recuperación. 
De modo similar, los pronósticos económicos actuales parecen no ser más que esperanzadas extrapolaciones del crecimiento reciente. 
La realidad es que no todo está bien debajo de la superficie. 
Si ocurriera otra crisis financiera, la recesión subsiguiente sería incluso más costosa que la última, y no en menor medida porque para darle respuesta las autoridades se enfrentarían a limitaciones económicas y políticas sin precedentes. 
Algunos se consuelan apelando a las mejoras a las regulaciones financieras globales que se han adoptado tras la crisis, suponiendo que evitarán que los problemas financieros lleguen a la economía real. 
Es una postura errada. 
Los fundamentos analíticos de muchas de estas “mejoras” parecen débiles y los retos de implementar un nuevo régimen normativo han demostrado ser formidables. 
Tal vez lo más importante es que las políticas monetarias ultraflexibles están estimulando precisamente el comportamiento financiero riesgoso que, se supone, las regulaciones deberían limitar. 
Con el pie firme en el acelerador de la política monetaria y el otro pie en el freno de las políticas regulatorias, lo más probable es que el resultado sea una mayor inestabilidad. 
El efecto más preocupante de las últimas políticas monetarias ha sido un aumento constante de la proporción de deuda no financiera con respecto al PIB global. 
Si bien la crisis de 2008 ofreció una oportunidad para desapalancar, ha ocurrido lo opuesto. 
La deuda ha crecido en todo el mundo, y las mayores subidas se han dado en los sectores privados de los mercados emergentes. 
Supuestamente, la recuperación en las economías de los mercados emergentes iba a ser parte de la solución poscrisis, pero hoy es parte del problema. 
El hecho de que gran parte de la deuda denominada en dólares haya sido emitida por no residentes en los Estados Unidos significa que podría suceder otra costosa crisis a causa de la disparidad en los tipos de cambio. 
Además de los altísimos niveles de endeudamiento global, los muy elevados precios inmobiliarios parecen encaminarse a un giro, mientras que en muchos países las tasas de interés “sin riesgo” siguen inusualmente bajas. 
El riesgo crediticio y los diferenciales (spreads) de deuda tan bajos, en conjunto con índices de volatilidad a la par, invitan conductas todavía más riesgosas. 
Si estos diferenciales se normalizaran, los riesgos regresarían a casa para calentar el ambiente. 
El alto porcentaje de nuevos préstamos de “cláusulas simples” (que carecen de muchas protecciones básicas para la entidad crediticia) es un testimonio adicional de la excesiva toma de riesgos. 
Por supuesto, esto también implica que los índices de recuperación sobre los préstamos impagos (y las obligaciones crediticias garantizadas que tengan asociadas) sería inesperadamente alta. 
El hecho de que las compañías de gestión de activos y las firmas de capitales privados hayan estado reemplazando como entidades crediticias a los bancos afectados por limitaciones regulatorias ha dificultado ver lo que realmente está ocurriendo ni predecir cómo se podría dar la retracción financiera futura, especialmente en los mercados emergentes. 
Hay buenas razones para preocuparse sobre el “rebasamiento” si los mercados financieros se comenzaran a estrechar, espontáneamente o en respuesta a condiciones monetarias más restrictivas. 
Debido a las políticas monetarias poco convencionales de los principales bancos centrales a lo largo de la pasada década, desde hace mucho el proceso de “determinación de precios” en los mercados financieros ha estado obnubilado. 
A estas alturas, incluso los mercados financieros “eficientes” tendrían problemas para adaptarse a la normalización. 
Y hay muchos indicios de que la ineficiencia de los mercados financieros en los años recientes, incluidas las constantes anomalías como la violación de las condiciones de paridad de tasas de interés acordadas en los mercados de cambio de divisas, brotes de menor liquidez (en parte debidos a las nuevas regulaciones) y “flash crashes” (desplomes del mercado) repentinos. 
Y a estos “factores conocidos” debemos añadir los “factores desconocidos” vinculados al trading algorítmico y las inversiones pasivas. 
Un riesgo importante y reciente para la economía mundial es la administración del Presidente estadounidense Donald Trump, cuyas políticas proteccionistas amenazan con ralentizar (ajustado a la inflación) el crecimiento y elevar la inflación. 
Y si bien la expansión fiscal en los Estados Unidos podría compensar temporalmente los impedimentos al crecimiento, también exacerbará las presiones inflacionarias y socavará la sostenibilidad de la deuda de largo plazo. 
Más aún, tanto el proteccionismo como la expansión fiscal fortalecen el dólar, con lo que presionan a los exportadores estadounidenses y a los extranjeros que se han endeudado en dólares. 
Para complicar más las cosas, la declaración de Trump de que no está “entusiasmado” ante la perspectiva de elevar las tasas de interés apunta al riesgo de que una Reserva Federal demasiado complaciente acabe a la zaga de la curva inflacionaria. 
Cuando eso sucede, se suele producir una recesión. 
Por último, la administración Trump está cada vez más usando el dólar –y el acceso a las liquidaciones y la financiación en esa moneda- como un arma geopolítica, arriesgándose a represalias y quizás incluso jugándose el futuro del sistema monetario global basado en el dólar. 
Todos estos riesgos elevan la probabilidad de un “refugio” masivo frente a las crisis futuras. 
Lo que es peor, si la economía global experimenta otra desaceleración importante, les será mucho más difícil a las autoridades responder como lo hicieron antes. 
Si las tasas son bajas el inicio, los bancos centrales no tendrán mucho margen para una facilitación monetaria tradicional. 
En cuanto a las políticas monetarias no convencionales, hay un gran desacuerdo acerca de su eficacia. 
En todo caso, la adopción de nuevas medidas implicaría la ampliación de los balances de los bancos centrales, que muchos consideran (especialmente en Europa Central) una fuente potencial de inflación en el futuro. 
De manera similar y con independencia de sus méritos, las políticas fiscales casi ciertamente se verán limitadas por los temores de los líderes a que la deuda soberana se eleve rápidamente, en especial en las economías avanzadas más importantes. 
No hay lugar a dudas de que otro rescate bancario produciría graves consecuencias políticas. 
E incluso si la Fed estuviera dispuesta a asumirlas, las leyes estadounidenses de reforma financiera Dodd-Frank de 2010 limitan explícitamente su incumbencia en estos asuntos. 
Queda por verse si esas cláusulas son pertinentes para la capacidad técnica de la Fed de proporcionar dólares a los bancos centrales extranjeros, como lo hiciera a una escala masiva a fines de 2008. 
En la última década ha surgido una limitación política incluso mayor. 
Mientras la crisis de 2008 fue un fenómeno global que generó una respuesta global, el aumento del sentimiento nacionalista en muchos países probablemente impida una cooperación similar. 
¿Autorizaría en Congreso estadounidense a la Fed a prestar billones de dólares a “extranjeros aprovechados”? 
Si a esto se añade el ascenso de China e India, el papel de EE.UU. como líder global es mucho menos claro que hace una década. 
Si otra crisis económica azuzara más aún los nacionalismos y erosionara más la cooperación internacional, podría ser que nos encontremos en una ruta vieja, familiar y extremadamente peligrosa. 

Occidente y sus promesas quebrantadas de ayuda a la educación 
NUEVA YORK – La Alianza Mundial para la Educación (AME), una loable iniciativa loable que es capaz de promover la educación en 65 países de bajos ingresos atraviesa por lo que en la jerga de la asistencia para el desarrollo se denomina como una “ronda de reposición”, lo que significa que está pidiendo a los gobiernos donantes que depositen nuevamente fondos en sus arcas. 
Sin embargo, el hecho de que la AME mendigue para recibir meras migajas – apenas un $1 mil millones por año – pone en evidencia la farsa que es el compromiso de los gobiernos occidentales con el programa Educación para Todos. 
Estados Unidos y la Unión Europea nunca se han preocupado demasiado por dicho programa. Cuando se trata de enfermedades, a veces han estado dispuestos a invertir para frenar o detener epidemias como el SIDA, la malaria y el Ébola, tanto para salvar vidas como para evitar que las enfermedades lleguen a sus propios países. 
Pero, cuando se trata de educación, muchos países en Occidente están más interesados ​​en construir muros y campos de detención que escuelas. 
La AME lleva a cabo un trabajo excelente en cuanto a promover la educación primaria en todo el mundo. Los países donantes, la totalidad de los cuales se comprometieron con el programa Educación para Todos hace mucho tiempo atrás, deberían demandar a gritos ayuda para una de las organizaciones más efectivas del mundo en el logro de ese objetivo. 
No obstante, los donantes generosos son pocos y guardan distancias entre sí. 
Esta realidad se remonta a la época imperial. 
Cuando la mayor parte de África y gran parte de Asia se encontraban bajo el dominio europeo, los colonizadores invirtieron poco en educación básica. 
Incluso tan tardíamente como en el año 1950, según datos de las Naciones Unidas, el analfabetismo estuvo omnipresente en las colonias africanas y asiáticas de Europa. 
Cuando se declaró la independencia de Gran Bretaña, la tasa de analfabetismo de la India se encontraba en un nivel entre el 80 al 85%, que es más o menos similar al de la tasa de analfabetismo de Indonesia en el momento que se independizó de los Países Bajos. 
En el África occidental francesa, la tasa de analfabetismo en el año 1950 se situaba entre el 95 al 99%. 
Después de la independencia, los países africanos y asiáticos fueron tras la consecución de iniciativas masivas, y en su mayoría exitosas, para incrementar los niveles de educación básica y alfabetización. 
Sin embargo, lejos de aprovechar esta oportunidad para recuperar el tiempo perdido, Europa y Estados Unidos han brindado consistentemente una asistencia raquítica para la educación primaria y secundaria, incluso después de haber asumido compromisos de alto perfil como lo son la iniciativa Educación para Todos y el cuarto Objetivo de Desarrollo Sostenible (ODS4), el cual hace una llamamiento a favor del acceso universal a la educación desde el nivel preescolar hasta la escuela secundaria. 
Considere los desalentadores datos sobre la ayuda al desarrollo para la educación, ayuda que se ha estancado durante años – y, en realidad, disminuyó entre los años 2010 y 2015. 
Según los datos más recientes de la OCDE, la ayuda total de los donantes para la educación primaria y secundaria en África ascendió a tan sólo $1,3 mil millones en el año 2016. 
Para poner esa cifra en perspectiva, el presupuesto del Pentágono de Estados Unidos es de aproximadamente $2 mil millones por día. 
Ya que existen alrededor de 420 millones de niños africanos en edad escolar, la ayuda total ascendió a aproximadamente $3 por niño por año. 
No se puede decir que los gobiernos occidentales ignoren que se necesita mucho más. 
Varios cálculos recientes y detallados proporcionan estimaciones creíbles sobre cuánto financiamiento externo necesitarán los países en desarrollo para alcanzar el ODS 4. 
Un estudio de la UNESCO indica un total de $39,5 mil millones por año. 
Un informe de la International Commission on Financing Education Opportunity, dirigida por el ex primer ministro británico Gordon Brown, también ubicó las necesidades de financiamiento externo de los países en desarrollo en niveles que alcanzan las decenas de miles de millones de dólares por año. 
Estas son las razones por las cuales se necesita ayuda. Un año de educación en África requiere al menos $300 por estudiante. 
(Tómese en cuenta que los países ricos gastan varios miles de dólares por estudiante por año). Debido a que la población en edad escolar de África representa aproximadamente un tercio del total de la población, el financiamiento per cápita que se requiere es de aproximadamente $100. 
Sin embargo, para un país africano típico, esa suma representa aproximadamente el 10% del ingreso nacional per cápita – mucho más de lo que el presupuesto de educación puede cubrir. 
La ayuda externa puede y debe cubrir la brecha financiera para que todos los niños puedan asistir a la escuela. 
Eso no está sucediendo. 
El gasto anual por niño en edad escolar en el África subsahariana llega a aproximadamente un tercio del mínimo necesario. 
Como resultado, la mayoría de los niños no llegan ni de lejos a terminar la escuela secundaria. 
Se ven obligados a abandonar los estudios antes de terminarlos, debido a que no hay vacantes en las escuelas públicas y el costo de la matrícula para asistir a escuelas privadas es demasiado alto para la mayoría de las familias. 
Las niñas, en especial, son las que tienen mayor propensión a abandonar la escuela antes de tiempo, a pesar de que los padres saben que todos sus hijos necesitan y merecen una educación de calidad. 
Sin las habilidades que proporciona la educación secundaria, los niños que abandonan la escuela antes de tiempo están condenados a la pobreza. 
Muchos, a la corta o a la larga, intentan emigrar a Europa embarcándose en una búsqueda desesperada de un medio de vida. 
Algunos se ahogan en el camino; otros son capturados por patrullas europeas y se los envía de regreso a África. 
Ahora viene la ronda de reposición de la AME, programada para principios de febrero en Senegal. 
La AME debería recibir al menos $10 mil millones al año (unos cuatro días de gastos militares de los países de la OTAN) para poner a África en el camino hacia la educación secundaria universal. 
En cambio, según se sabe, la AME continúa suplicando a donantes para que le den menos de $1 mil millones por año para cubrir programas de AME en todo el mundo. 
En lugar de solucionar verdaderamente la crisis educativa, los líderes de los países ricos proclaman, de discurso en discurso y de reunión en reunión, su ardiente amor por la educación para todos. 
En toda África, los líderes políticos, religiosos y de la sociedad civil están haciendo lo que pueden. 
Ghana anunció recientemente la educación secundaria superior gratuita para todos, marcando el ritmo para el continente. 
A la par de la lucha de los países africanos por financiar sus ambiciosos compromisos, nuevos socios, incluidos entre ellos empresas privadas y personas con altos patrimonios netos, deberían dar un paso al frente para ayudarlos. 
Los donantes tradicionales, por su parte, tienen que compensarlos por décadas de tiempo perdido. 
La cruzada por la educación no se detendrá, pero la historia juzgará muy duramente a aquellos que dan la espalda a los niños necesitados. 

Una solución en red a la reforma educacional 
WASHINGTON, DC – En todo el mundo, cerca de 200 millones de niños no pueden asistir a la escuela y muchos de los que tienen acceso a un aula no aprenden las habilidades necesarias para tener éxito en la vida. 
Y, a pesar de un creciente consenso acerca de la naturaleza sistémica de los retos que afectan a la educación, hay mucho menos acuerdo sobre cómo enfrentarlos. 
Sin embargo, 2018 se está perfilando como un año promisorio para los esfuerzos globales de mejora del acceso y la calidad de la educación. 
Una razón es el surgimiento de las llamadas redes de acción entre pares, que facilitan el compartir conocimientos a nivel global y estimulan la mejora continua a nivel local. 
Si se organizan adecuadamente, estas redes podrían ofrecer una solución parcial a los retos sistémicos que afectan a la educación. 
Existen numerosos grupos de pares que abordan algunos de los problemas más complejos del planeta, pero vale pena destacar dos que están asociados con nuestra organización. 
Uno es la Joint Learning Network for Universal Health Coverage (JLN, o Red de Aprendizaje Conjunto para una Cobertura de Salud Universal), una comunidad de profesionales y autoridades de 30 países que recibe el apoyo de Results for Development y otros asociados para el desarrollo. 
La otra es la Global Cities Education Network (GCEN, Red de Educación de Ciudades Globales) de la Asia Society, que facilita la mejora de los sistemas de educación urbanos en Norteamérica y Asia. 
Cada una de estas redes de pares internacionales ha producido resultados locales. 
Por ejemplo, en 2016, la red Denver Public Schools de Colorado (miembro de la GCEN) creó el programa CareerConnect, que ofrece oportunidades de aprendizaje en el lugar de trabajo para sus estudiantes. 
El programa se basa en las lecciones de los sistemas de orientación vocacional de Hong Kong, Melbourne y Singapur (todos ellos miembros de la GCEN), así como de Suiza, para ayudar a los egresados a prepararse para la vida después de la escuela secundaria. 
De manera similar, la JLN ha dado pasos importantes para ayudar a los países en desarrollo a avanzar hacia la cobertura sanitaria universal. 
El apoyo de la red ha hecho posible que los miembros sorteen obstáculos técnicos y aseguren el apoyo político local. 
Adaptar el modelo de la JLN para apoyar a las autoridades de los ministerios de educación nacionales podría producir ventajas comparables en el ámbito de la educación en varios países. 
Ambas redes ofrecen una plataforma global para que los profesionales locales ideen soluciones e impulsen la innovación. 
Las dos se organizan alrededor de cinco principios que creemos que los grupos de pares exitosos (en el sector de la educación o cualquier otro) deberían esforzarse por incorporar a su propio trabajo. 
Primero, las redes convocan a líderes que enfrentan problemas similares en contextos diferentes. 
Las redes de acción internacional son más eficaces cuando son interculturales; hemos visto que conectar grupos dispares que trabajan por metas similares a menudo produce soluciones inesperadas que ganan en solidez. 
En segundo lugar, hay que poner un gran énfasis en el componente de “pares” de estas redes. 
Sus miembros están facultados por igual para fijar prioridades y aportar a los debates. 
El aprendizaje en red tiene mayor éxito cuando los participantes sienten los resultados como propios. 
Tercero, la calidad de miembro incluye a aquellos que poseen la autoridad y la capacidad de influir para que se produzcan cambios. 
Por ejemplo, muchos retos a nivel nacional o de la ciudad en planificación de la educación requieren soluciones tanto políticas como técnicas. 
Para que una red sea eficaz, las autoridades y los profesionales deben colaborar entre sí para encontrar soluciones a los desafíos en común. 
Cuarto, la JLN y la GCEN tienen el compromiso de medir los avances colectivos e individuales. 
Si bien puede ser difícil medir los éxitos en el ámbito de la educación, en especial entre diferentes contextos, las redes de acción entre pares se deben orientan hacia el logro de resultados, lo que significa medir su eficacia. 
Es más, desde los sistemas que los miembros ya usen localmente se deberían derivar indicadores de medición de las responsabilidades. 
Por último, estas redes se esfuerzan por ser sostenibles. 
Para impulsar un cambio duradero y de gran escala a través de una red en cualquier sector, pero especialmente en la educación global, se requiere una visión consistente, personal y recursos financieros. Los participantes de grupos de pares no pueden trabajar simultáneamente como autoridades o profesionales y hacer funcionar una organización de red de manera colaborativa. 
Determinar un presupuesto para que equipos centrales gestionen el soporte técnico para los miembros y las operaciones de una red es esencial para su éxito. 
Lamentablemente, en la actualidad se reservan muy pocos fondos educacionales para inversiones en nuevas redes de aprendizaje. 
Elevar la inversión en redes de acción de pares podría apuntalar el liderazgo y la capacidad de implementación, aspectos esenciales para expandir las oportunidades de aprendizaje en todo el mundo, un objetivo clave de las Metas de Desarrollo Sostenible establecidas por las Naciones Unidas. 
No hay soluciones fáciles para proporcionar educación de alta calidad a cada niño del planeta. 
Sin embargo, como demuestra el aumento de las redes de acción de pares, los líderes mundiales de la educación no están solos en esta lucha. 
Cuando autoridades y profesionales de mentalidad similar comparten sus ideas y colaboran para encontrar soluciones, los desafíos educacionales del planeta se vuelven un poco menos abrumadores. 


Realismo para la energía en el mundo 
MADRID – Hoy la energía ha ganado centralidad en la formulación de políticas globales. 
Al tiempo que la caída del precio del petróleo acapara titulares en todo el mundo, el presidente estadounidense Barack Obama y el presidente chino Xi Jinping firman un acuerdo clave sobre el cambio climático, y las conclusiones del pasado Consejo Europeo de octubre podrían marcar un avance real hacia una política energética juiciosa de la UE. 
Este impulso debe conservarse en el próximo año, y culminar en la Conferencia de Naciones Unidas sobre Cambio Climático (COP21) que tendrá lugar en París en diciembre. 
Sin embargo, para establecer un sistema global de energía que cubra la creciente demanda dentro de los imperativos de la neutralidad-carbono, debemos evitar las trampas que han lastrado iniciativas pasadas. 
En particular, hemos de encontrar el equilibrio adecuado entre ideología y realismo, entre los sectores público y privado, así como tener en cuenta las consideraciones a corto y largo plazo. 
Además, es esencial traducir nuestros compromisos en acciones. 
En la pugna entre ideología y realismo, la UE encarna quizás el mejor ejemplo de un enfoque desequilibrado. Y es que los europeos tienden a liderar con el corazón en lugar de con la cabeza, lo que socava la efectividad de sus acciones. 
El rechazo visceral e irreflexivo a la utilización de la energía nuclear por parte de algunos países miembro ha repercutido en un fuerte aumento en el consumo del carbón, mientras que el uso de energías renovables, al margen de su eficacia o viabilidad, ha sido alentado con devoción. 
Y el objetivo "20/20/20 en 2020" de la UE –reducción en un 20% en las emisiones de gases de efecto invernadero, aumento en un 20% de la contribución de las energías renovables al mix enérgetico, e incremento en un 20% de la eficiencia energética, todo ello para 2020 – tiene más de mantra que de verdadera política. 
La estrecha colaboración entre los sectores público y privado resulta vital a la hora de financiar la construcción de un sistema energético global eficiente. 
La Agencia Internacional de la Energía estima que en 2040 la inversión anual necesaria para garantizar el suministro de energía asociado a infraestructuras será de $2 billones, un 20% por encima de los niveles actuales. 
Eso significa que en los próximos 26 años serán necesarios aproximadamente $51 billones adicionales. 
Y estas ingentes cifras son sólo parte del déficit global de inversión en infraestructura, que actualmente asciende a $1 billón al año -cantidad que rebasa ampliamente lo que los gobiernos pueden pagar-. 
Por ello, éstos deben crear partenariados innovadores con actores del sector privado, sin perjuicio de que la energía, en tanto que bien público, deba estar sujeta a una regulación y supervisión adecuadas. 
Se han dado pasos importantes en este sentido, aunque hasta ahora pocas iniciativas han pasado del plano teórico al de las realizaciones. 
El Banco Mundial, el G-20, y la UE han puesto recientemente en marcha propuestas destinadas a encauzar el poder de financiación de las empresas hacia el desarrollo de infraestructuras. 
A éstas se suma la creación del Banco Asiático de Inversión en Infraestructuras encabezado por China. 
El Fondo para la Infraestructura Mundial del Banco Mundial es una plataforma abierta que reúne a bancos multilaterales de desarrollo, gobiernos nacionales y financiación privada para encauzar los proyectos de infraestructura hasta su finalización, así como para cubrir las carencias que han obstaculizado hasta hoy la inversión en este campo. 
Así, mitigar los riesgos políticos asociados, sobre todo a través de un creciente papel de la Agencia de Garantía de Inversiones Multilaterales (MIGA, en su acrónimo inglés) resulta fundamental para desbloquear estos flujos de inversión. 
De esta misma filosofía participa la Plataforma para la Infraestructura Global creada el mes pasado por el G-20 en la cumbre de Brisbane, a fin de facilitar el intercambio de información y agilizar así los proyectos. 
De igual modo, el Mecanismo Conectar Europa de la UE ha destinado €5.850 millones ($7.200 millones) en el periodo hasta 2020 para ayudar a reactivar la inversión privada en proyectos de infraestructura que vinculen los sistemas energéticos de los estados miembro. 
La necesidad de partenariados supera el ámbito de la inversión. 
El sector privado también se encuentra mejor posicionado para investigar y desarrollar nuevos métodos de producción que limiten la demanda de combustibles fósiles. 
Para impulsar esta acción, el sector público debe incentivar con fondos y garantías proyectos que, aunque arriesgados, entrañan un beneficio potencial importante. 
Por ejemplo, los fondos que el gobierno de EEUU destina a la investigación de la fracturación hidráulica -o “fracking”, tecnología que está potenciando la producción de petróleo y gas en América- se remonta a la década de 1970. 
Esto nos lleva a la necesidad de equilibrar los imperativos a corto plazo con una visión a largo plazo. 
Los proyectos y políticas actuales en materia energética han de tener en cuenta el aumento previsto de la demanda de los mercados emergentes, al tiempo que garantizar una inversión futura suficiente en capacidad de generación. 
En los próximos 25 años el 60% de la capacidad de generación de la UE deberá ser reemplazada - algo que exigirá una inversión de $2,2 billones si se han de mantener niveles equivalentes. 
Por otra parte, y ante las expectativas de que la producción estadounidense de petróleo de formaciones compactas alcance su máximo en la década de 2020, será necesario desarrollar proveedores alternativos de energía en Oriente Medio, Irak en particular. 
Teniendo en cuenta el tiempo que requiere poner en marcha nuevos proyectos, se hace necesario meterse en faena para hacer frente a ésta situación. 
En todos estos esfuerzos, hay un imperativo común: pasar de las palabras a los hechos. 
El mundo no necesita más compromisos y promesas; necesita acción. 
Sin embargo, muchos países no cesan de emitir tímidas declaraciones, insuficientes para lograr un verdadero progreso. 
Una vez más, este problema se hace particularmente evidente en Europa. 
Las máximas de hoy -la necesidad de una variedad de proveedores, de una interconexión mejorada, de una mayor eficiencia y de un mix energético razonable- se vienen debatiendo desde hace más de una década. 
De hecho, pese al flujo aparentemente interminable de nuevas iniciativas y proyectos en materia energética, Europa ha avanzado poco; incluso puede que su situación en éste campo sea hoy peor que hace diez años. 
Reformular las mismas viejas estrategias -para muestra un botón: los €300 mil millones del cacareado paquete de inversiones del Presidente de la Comisión Europea, Jean Claude Juncker- no es solución. 
Con la atención centrada en el COP21 de diciembre, el año que viene brindará una oportunidad excepcional para construir un sistema energético global eficaz. 
Europa, que se enrogullece de su liderazgo, debe dar ejemplo mediante el desarrollo -e implementación- de una estrategia energética realista a largo plazo que involucre al sector privado. 

¿Igualdad para todos? 
LONDRES – El mes pasado, me invitaron a hablar en el York Festival of Ideas, un foro anual para debatir sobre objetivos políticos alternativos y predominante progresistas. 
Hablé acerca de mi trabajo sobre la estabilización de los precios de los activos. 
Andy Wood de la consultora Grant Thornton habló sobre el carácter de inclusión en los negocios, Neil McInroy del Center for Local and Economic Strategies presentó sus ideas sobre las formas locales de organización, y Ander Etxeberria de la Corporación Mondragon nos contó sobre sus cooperativas de propiedad de los empleados en el País Vasco. 
Pero, el tema más importante lo planteó la fascinante presentación de Wanda Wyporska sobre el principio de “igualdad para todos”. 
Hoy en día pocos que se ubican políticamente a la izquierda o a la derecha abogarían activamente por la desigualdad para todos. 
Más bien, la división se da entre los conservadores que promueven la igualdad de oportunidades y los progresistas que promueven la igualdad de resultados. Esta es una distinción importante. 
Pero, sea cual sea su definición de igualdad, la pregunta más importante es cuál es la mejor manera de lograrla. 
Después de la Segunda Guerra Mundial, el mundo adoptó el Sistema de Bretton Woods, según el cual los países mantenían tipos de cambio fijos frente al dólar, y el capital permanecía en gran medida inmóvil a nivel internacional. 
Cuando los turistas del Reino Unido viajaban a Francia, Italia o España, enfrentaban restricciones sobre cuántos francos, liras o pesetas podían comprar; y la inversión internacional se vio limitada por un sistema generalizado de controles de capital. 
Con la descomposición del sistema de Bretton Woods en el año 1971, el mundo se embarcó en una nueva aventura audaz al adentrarse en la globalización. 
El resultado fue una reducción masiva de la desigualdad global, a medida que el capital fluía a lugares donde los niveles salariales eran una pequeña fracción de aquellos en las democracias occidentales. 
La teoría económica predice que cuando dos países participan en el comercio, ambos saldrán mejor. Pero no nos dice que cada habitante de esos dos países estará mejor. 
Por el contrario, predice que la globalización generará ganadores y perdedores, y décadas de experiencia lo han corroborado. 
La liberalización de los mercados internacionales de capital ha sido inequívocamente buena para 800 millones de trabajadores chinos no calificados. Ha sido inequívocamente buena para los occidentales que obtienen sus ingresos principalmente del alquiler de su capital físico e intelectual al mejor postor. 
Pero, para los occidentales cuya principal fuente de ingresos es la venta de su mano de obra no calificada al mercado, la era de la globalización ha coincidido con décadas de estancamiento de salarios. 
A pesar de que el Estado-Nación no es una institución perfecta, ha proporcionado a los partidos socialdemócratas occidentales las herramientas para mejorar las condiciones de vida de sus conciudadanos. 
Las democracias occidentales no siempre proporcionaron pensiones y atención médica a sus ciudadanos. 
Las leyes que rigen las condiciones de trabajo, que prohíben el trabajo infantil, brindan educación gratuita y otorgan el sufragio universal a todos los hombres y mujeres adultos no surgieron de la nada. 
Dichas leyes sobrevinieron como resultado de los movimientos de reforma y conflictos políticos – a menudo violentos – a lo largo de 200 años. 
La liberalización de los controles de capital post-Bretton Woods, en ausencia de protecciones equivalentes para los trabajadores, condujo a resultados predecibles. 
Los sindicatos que durante mucho tiempo habían protegido los derechos de los trabajadores en los países occidentales perdieron su poder de negociación, y con ello su capacidad de negociar condiciones de trabajo más humanas y salarios más altos dentro de sus países. 
Cuando los líderes de opinión de las democracias occidentales promueven el libre movimiento internacional de capitales, se podría decir que están promoviendo la causa de la igualdad global elevando los salarios de los trabajadores en los países en desarrollo. 
Pero, por supuesto, las elites occidentales también se benefician de salarios más altos y mayores ganancias cuando el capital intelectual y físico fluye a países de bajos salarios con protecciones laborales más débiles. 
Cuando promueven la globalización como un nivelador universal, generalmente no piensan tanto en el bienestar de los trabajadores chinos no calificados, sino que tienen más en mente su propio interés personal. 
Si los occidentales se benefician de los teléfonos celulares y artefactos electrónicos de consumo menos costosos que se fabrican en China y de los automóviles hechos en Corea del Sur, ¡tanto mejor! 
Sin embargo, mientras que la globalización ha reducido la brecha entre los países ricos y pobres, la brecha entre los ricos y los pobres dentro de las democracias occidentales se ha ampliado, debido al estancamiento del crecimiento del ingreso medio. 
Los economistas no están de acuerdo sobre las causas de esta divergencia. 
Parte de esto probablemente se debe a las nuevas tecnologías que reemplazan cada vez más a los trabajadores que realizan tareas repetitivas. 
Pero, la investigación realizada por David H. Autor, académico de MIT y por otros halló que una gran parte de la creciente brecha de ingresos refleja una mayor competencia que proviene desde China. 
Ese hallazgo presenta un dilema para aquellos que buscan promover la igualdad para todos. 
El mundo en su conjunto no es una democracia y es poco probable que se convierta en uno en el futuro previsible. 
Si los políticos de las democracias occidentales continúan promoviendo políticas que erosionan los límites del Estado-Nación, los ciudadanos de clase trabajadora y de clase media – quienes están en competencia directa con trabajadores poco cualificados en los países en desarrollo – los echarán de sus puestos con sus votos. La igualdad para todos es un objetivo admirable. 
Pero, al esforzarnos por lograr ese objetivo, no debemos arriesgarnos a perder los logros de la igualdad interna que han proporcionado dos siglos de progreso social. 

Tiempo de una renovación financiera global 
NUEVA YORK – En 2015, los estados miembro de las Naciones Unidas se reunieron y se comprometieron a alcanzar un conjunto integral y universal de 17 Objetivos de Desarrollo Sostenible (ODS) que atraviesan todas las dimensiones de desarrollo económico y social. 
La inversión será indispensable para alcanzar los ODS, que apuntan a eliminar la pobreza, terminar con el hambre, combatir el cambio climático, construir infraestructura resiliente y promover el crecimiento económico inclusive y sostenible. 
Sin embargo, transcurridos tres años, todavía no hemos hecho lo suficiente para apalancar nuestros sistemas financieros en búsqueda de los ODS. 
Las Naciones Unidas, en coordinación con casi 60 agencias e instituciones internacionales, recientemente publicaron una evaluación del progreso del mundo en cuanto a una modificación del financiamiento, las políticas y las regulaciones para alcanzar los ODS. 
El estudio determina que, a pesar de un impulso positivo en materia de inversión sostenible, los objetivos no se cumplirán a menos que viremos todo el sistema financiero hacia horizontes de inversión de largo plazo, y hagamos de la sustentabilidad una preocupación central. 
Sin una perspectiva de largo plazo, ciertos riesgos, especialmente aquellos asociados con el cambio climático, no serán contemplados en las decisiones de inversión privada. 
Los flujos financieros globales son enormes, pero la calidad de la inversión importa. 
Actualmente, los patrones de inversión de corto plazo están impulsando la volatilidad del mercado de capitales y del tipo de cambio, y elevando significativamente los costos y los riesgos de la inversión sustentable, particularmente para los países en desarrollo. 
Si creamos incentivos para dirigir el flujo del financiamiento hacia proyectos de infraestructura de largo plazo como puentes, carreteras y sistemas de agua y alcantarillados, estaríamos haciendo un aporte importante tanto al desarrollo como a la estabilidad. 
Y esos proyectos de inversión deben ser más sustentables desde un punto de vista ambiental y social. 
Como las inversiones de hoy, particularmente en sistemas de energía, se utilizarán en sendas de desarrollo en las próximas décadas, se debe hacer mucho más para garantizar que las inversiones hoy, y en el futuro, no minen nuestros esfuerzos por abordar el cambio climático. 
Es más, como sucede con todas las políticas económicas, la igualdad de género tiene que volverse una consideración central. 
Transformar las finanzas no será tarea fácil. 
Los mercados de capitales de hoy están extremadamente orientados hacia el cortoplacismo, como queda demostrado por la volatilidad del capital circulante y el breve período de tenencia de las acciones en algunos mercados desarrollados, que ha caído de un promedio de ocho años en los años 1960 a ocho meses hoy. 
Y si bien los inversores institucionales de largo plazo tienen alrededor de 80 billones de dólares en activos -aproximadamente la mitad de los cuales representan pasivos de largo plazo-, casi el 75% están en instrumentos líquidos, mientras que apenas el 3% están en infraestructura. 
La misma tendencia prevalece en la economía real. 
En 2016, las empresas del S&P 500 invirtieron más del 100% de sus ganancias en dividendos y recompras de acciones, que impulsan los precios de las acciones en el corto plazo, en lugar de aumentar el valor de largo plazo a través de la inversión. 
Una encuesta de febrero de 2017 de McKinsey Global Institute determinó que el 87% de los ejecutivos y directores de empresas se sienten "presionados para mostrar un desempeño financiero sólido en el lapso de dos años o menos", mientras que el 65% dice que "la presión de corto plazo se ha incrementado en los últimos cinco años". 
Es más, el 55% dijo que demoraría las inversiones en proyectos con retornos positivos para alcanzar los objetivos de los balances trimestrales. 
Hacer que los inversores pasen de un pensamiento cortoplacista a pensar en el largo plazo es un prerrequisito para alcanzar todos nuestros objetivos económicos, sociales y ambientales. 
Pero el sector privado no hará esta transición por sí solo. 
Los responsables de las políticas deben involucrarse y mostrar liderazgo. 
Los mercados no operan de manera justa y en pos del interés público sin reglas bien sopesadas y bien implementadas fijadas por los gobiernos. 
Aparte de la inversión pública, ésta es una de las funciones más esenciales del estado. 
Específicamente, transformar las finanzas globales requerirá cambios en las regulaciones prudenciales, los requerimientos de capital, la cultura de las empresas de inversión y la compensación de los ejecutivos, lo que a su vez exigirá referencias nuevas y de más largo plazo más apropiadas. 
Las reformas de las prácticas contables, especialmente para las inversiones ilíquidas, también serán necesarias, por ejemplo, para reducir el sesgo cortoplacista introducido por la contabilidad de valoración a precios de mercado. 
Y los inversores institucionales deben adoptar una interpretación más amplia de la responsabilidad fiduciaria, que debería centrarse en el largo plazo e incorporar todos los factores que tienen un impacto material en los retornos, ya sean financieros, ambientales, sociales o relacionados con la gobernancia. 
Con 12 años por delante, puede parecer que el mundo tiene mucho tiempo para progresar hacia los ODS. 
Pero las experiencias pasadas de las Naciones Unidas con iniciativas orientadas por objetivos demuestran que es importante emprender una acción decisiva al comienzo del proceso. 
Para peor, las crecientes tensiones geopolíticas y comerciales amenazan con retrasarnos, en lugar de hacernos avanzar. 
Estos desacuerdos no deben interponerse en la manera en que alcanzamos los ODS y construimos un futuro sostenible. 
Por sobre todas las cosas, ese futuro necesita ser financiado. 
Aunque muchas instituciones públicas y privadas en varios niveles de las finanzas internacionales ya han comenzado a cambiar, el sistema financiero general todavía tiene que experimentar el tipo de transformación que se necesita. 
Todos nos hemos puesto de acuerdo en qué tenemos que hacer; ahora debemos hacerlo. 

Las finanzas globales y el calentamiento financiero global 
NUEVA DELHI/LONDRES – Desde 2008, cuando la crisis financiera global casi hundió la economía del planeta, la reforma financiera ha sido una de las grandes prioridades de las autoridades económicas. 
Sin embargo, a medida que los gobernantes pasan de solucionar los problemas del pasado a preparar el sistema financiero para el futuro, deben también dar respuesta a las nuevas amenazas a su estabilidad, sobre todo la relacionada con el cambio climático. 
Por esta razón un número creciente de gobiernos, entidades reguladoras, organismos que establecen normas y actores del mercado están comenzando a incorporar reglas relacionadas con dar sostenibilidad al sistema financiero. 
En Brasil, el banco central considera la integración de factores ambientales y sociales a la gestión del riesgo como un modo de fortalecer la resiliencia. 
Y en países como Singapur y Sudáfrica, las compañías que cotizan en bolsa tienen la obligación de hacer públicos sus resultados ambientales y sociales, requisito que los inversionistas y reguladores consideran cada vez más esencial para un funcionamiento eficiente de los mercados financieros. 
En el pasado, iniciativas como esta se podrían haber mirado como un nicho “verde” de carácter periférico, pero hoy se consideran centrales para el funcionamiento del sistema financiero. 
En Bangladesh, entre las medidas del banco central para dar apoyo al desarrollo económico se encuentra la refinanciación de bajo coste para bancos que den préstamos a proyectos que cumplan metas en los ámbitos de las fuentes de energía renovables, la eficiencia energética o la gestión de residuos. 
En el Reino Unido, hoy el Banco de Inglaterra está en el proceso de evaluar las implicancias del cambio climático para el sector de los seguros como parte de su mandato básico de supervisar la seguridad y solidez de las instituciones financieras. 
En China, la inversión anual en actividades industriales ecológicas podría llegar a los $320 miles de millones de dólares en los próximos cinco años, de los cuales el gobierno cubriría solamente entre un 10 y un 15%. 
Para prevenir un déficit de financiación, el Banco Popular de China ha elaborado recientemente un informe con el Programa de las Naciones Unidas para el Medio. Ambiente (PNUMA) en el que fijó un completo conjunto de recomendaciones para la creación de un “sistema financiero verde” en el país. 
En la India, la Federación India de Cámaras de Comercio e Industria ha creado un nuevo grupo de trabajo de “bonos verdes” para explorar maneras en que los mercados de deuda del país pueden dar respuesta al reto de financiar infraestructura inteligente. 
Y los cambios llevados a cabo últimamente permiten esperar un considerable potencial para que las sociedades de inversiones que cotizan en bolsa destinen capitales a energías limpias. 
Hasta el momento, este tipo de medidas afectan sólo a una pequeña fracción de los $305 billones de dólares en los activos de los bancos, inversionistas, instituciones financieras y particulares del sistema financiero global. 
No hay duda de que se irán ampliando a medida que los actores financieros y las entidades reguladoras reconozcan en plenitud las consecuencias de las alteraciones al medio ambiente. 
Se trata de consecuencias de una seriedad que ya es innegable. 
En 116 de los 140 países evaluados por el PNUMA ha disminuido el capital natural subyacente a la creación de valor. 
Entre los costes humanos y económicos de seguir basando el crecimiento en un alto consumo de carbono se encuentran graves efectos para la salud, crecientes perturbaciones en la infraestructura y problemas de seguridad hídrica y alimentaria, así como un aumento de la volatilidad en los mercados, que se hace notar con mayor fuerza en los países en desarrollo. Estos daños irán a peor, y sus riesgos se pueden volver inmanejables si las emisiones de gases de invernadero no se reducen a niveles cero netos entre 2055 y 2070. 
A medida que los retos que supone el cambio climático se hacen más evidentes, será cada vez más importante financiar la respuesta a su impacto. 
Los países desarrollados se han comprometido a movilizar 100 mil millones de dólares en flujos financieros hacia los países en desarrollo para el año 2020, pero se necesita mucho más. 
Por sobre todo es esencial poner el desafío de financiación que plantea el cambio climático en el contexto más amplio de la economía verde y el desarrollo sostenible. 
La tarea de quienes están a cargo de supervisar el sistema financiero es hacer posible la transición ordenada desde las inversiones que consumen mucho carbono a aquellas que consumen menos, y desde activos vulnerables a otros más resilientes. 
De acuerdo con la iniciativa Nueva Economía Climática, para el año 2030 se habrán destinado $89 billones de dólares a infraestructura en todo el mundo, y se necesitarían $4,1 billones de dólares adicionales para volverla resiliente y hacer que consuma bajos niveles de carbono. 
Para movilizar el capital necesario, las autoridades tendrán que hacer uso del poder del sistema financiero. 
Habrá que ampliar el alcance de la gestión del riesgo, de modo que la sostenibilidad y los riesgos de largo plazo que signifique el cambio climático se incluyan en normas prudenciales para la banca, los seguros y la inversión. 
A través de nuevos “bancos verdes” se podría fomentar la financiación desde los mercados de valores y deuda. 
Asimismo, tendrá que mejorarse la transparencia mediante una mayor capacidad de rendición de cuentas de las corporaciones y mayores obligaciones de divulgación por parte de las instituciones financieras. 
Y será necesario reformular y revisar las habilidades e incentivos de los profesionales financieros con el fin de que reflejen estos nuevos principios. 
Se están abriendo nuevas y promisorias avenidas para la cooperación internacional. 
Por ejemplo, los ministros de finanzas y presidentes de bancos centrales de los países del G-20 acaban de solicitar a la Junta de Estabilidad Financiera que explore cómo el sector financiero puede enfrentar los problemas ambientales. 
Con medidas como ésta no sólo se fortalecerá la seguridad medioambiental, sino que se podrá ir construyendo un sistema financiero más eficiente, eficaz y resiliente. 

¿Un regreso al 2008? 
NUEVA YORK – La pregunta que me hacen con más frecuencia en estos días es la siguiente: ¿Regresamos al 2008 y a otra crisis financiera y recesión global? 
Mi respuesta es un franco no, pero aclaro que el reciente episodio de turbulencia del mercado financiero global probablemente sea más serio que cualquier período de volatilidad y comportamiento de aversión al riesgo desde 2009. 
Esto es porque hoy existen por lo menos siete causas de riesgo de catástrofe global, a diferencia de los factores únicos -la crisis de la eurozona, el episodio del "taper tantrum" (cuando la Reserva Federal anunció una posible reducción anticipada de sus compras de bonos), una posible salida griega de la eurozona y un aterrizaje económico forzoso en China- que han alimentado la volatilidad en los últimos años. 
Primero, los temores sobre un aterrizaje forzoso en China y su potencial impacto en el mercado bursátil y el valor del renminbi han regresado con ganas. 
Si bien es más probable que China tenga un aterrizaje con sacudidas más que forzoso, todavía deben calmarse las preocupaciones de los inversores debido a la desaceleración actual del crecimiento y la continua fuga de capitales. 
Segundo, los mercados emergentes están en serios problemas. Enfrentan vientos de frente globales (la desaceleración de China, el fin del súper ciclo de las materias primas, la salida de la Fed de las tasas de política monetaria cero). 
Muchos experimentan desequilibrios macro, como déficits de cuenta corriente y fiscal gemelos, y confrontan una creciente inflación y una desaceleración del crecimiento. 
La mayoría no han implementado reformas estructurales para impulsar el débil crecimiento potencial. 
Y la debilidad de la moneda aumenta el valor real de billones de dólares de deuda acumulada en los últimos diez años. 
Tercero, la Fed probablemente se equivocó al abandonar su política de tasa de interés cero en diciembre. 
Un crecimiento más débil, una inflación más baja (debido a una mayor caída de los precios del petróleo) y condiciones financieras más difíciles (por un dólar más fuerte, un mercado bursátil corregido y mayores diferenciales de crédito) ahora amenazan el crecimiento y las expectativas inflacionarias de Estados Unidos. 
Cuarto, muchos riesgos geopolíticos que se cuecen a fuego lento ya están llegando a un punto de ebullición. Quizá la causa más inmediata de incertidumbre sea la perspectiva de una guerra fría de largo plazo -interrumpida por conflictos subsidiarios- entre las potencias regionales de Oriente Medio, particularmente Arabia Saudita, chiita, e Irán, sunita. 
Quinto, el derrumbe de los precios del petróleo está generando caídas de las acciones de Estados Unidos y globales y alzas en los diferenciales de crédito. 
Esto ahora puede señalar una demanda global débil -en lugar de una oferta creciente- en tanto se desacelera el crecimiento en China, en los mercados emergentes y en Estados Unidos. 
Los precios bajos del petróleo también perjudican a los productores de energía de Estados Unidos, que conforman una porción importante del mercado accionario de Estados Unidos, e imponen pérdidas crediticias y potenciales incumplimientos de pago a las economías que son netas exportadoras de energía, sus deudas soberanas, sus empresas estatales y las firmas del sector energético. 
En la medida que las regulaciones impidan que los creadores de mercado ofrezcan liquidez y absorban la volatilidad de mercado, cada shock fundamental se vuelve más agudo en términos de correcciones de precios de los activos de riesgo. 
Sexto, los bancos globales se ven amenazados por los retornos más bajos, debido a las nuevas regulaciones implementadas a partir de 2008, el crecimiento de la tecnología financiera que amenaza con alterar sus modelos de negocios ya en dificultades, el creciente uso de tasas de política monetaria negativas, las pérdidas crediticias en alza por activos de mala calidad (energía, materias primas, mercados emergentes, prestatarios corporativos europeos frágiles) y el movimiento en Europa para que los acreedores de los bancos asuman parte de la deuda, en lugar de rescatarlos con ayuda estatal ahora restringida. 
Finalmente, este año la Unión Europea y la eurozona podrían ser la zona cero de una turbulencia financiera global. 
Los bancos europeos están en dificultades. 
La crisis migratoria podría conducir al fin del Acuerdo Schengen y (junto con otros problemas domésticos) al fin del gobierno de la canciller alemana, Angela Merkel. 
Es más, la salida de Gran Bretaña de la UE se está volviendo cada vez más probable. 
Ahora que el gobierno griego y sus acreedores vuelven a estar en una trayectoria de colisión, el riesgo de una salida de Grecia puede regresar. 
Los partidos populistas de derecha y de izquierda están ganando fuerza en toda Europa. 
En consecuencia, Europa cada vez corre más riesgo de desintegrarse. 
Para colmo de males, su vecindario no es un lugar seguro: hay guerras no sólo en Oriente Medio sino también en Ucrania -a pesar de los repetidos intentos por parte de la UE de negociar la paz, mientras que Rusia se está volviendo más agresiva en las fronteras de Europa, desde los países bálticos hasta los Balcanes. 
En el pasado, los riesgos de catástrofe eran más ocasionales, los temores por el crecimiento terminaban siendo sólo eso y la respuesta en materia de políticas era fuerte y efectiva, lo cual permitía que los episodios de riesgo elevado fueran breves y que se restablecieran los precios de los activos a sus niveles altos anteriores (si no más altos aún). 
Hoy, existen siete causas de potencial riesgo de catástrofe global, y la economía mundial está pasando de una expansión anémica (crecimiento positivo que se acelera) a una desaceleración (crecimiento positivo que se desacelera), lo cual derivará en una mayor reducción del precio de los activos de riesgo (acciones, materias primas, crédito) a nivel mundial. 
Al mismo tiempo, las políticas que frenaron y revirtieron el ciclo fatal entre la economía real y los activos de riesgo se están quedando sin fuerzas. 
El mix de políticas no es el adecuado, debido a una excesiva dependencia de la política monetaria y no de la política fiscal. 
De hecho, las políticas monetarias se están volviendo cada vez menos convencionales, lo que se refleja en la tendencia de varios bancos centrales hacia tasas de interés reales negativas; y estas políticas poco convencionales corren el riesgo de hacer más mal que bien ya que afectan la rentabilidad de los bancos y otras firmas financieras. 
Dos meses funestos para los mercados financieros pueden dar lugar en marzo a una recuperación reparadora de activos como las acciones globales, en tanto algunos bancos centrales clave (el Banco Popular de China, el Banco Central Europeo y el Banco de Japón) se vuelven más flexibles, mientras que otros (la Fed y el Banco de Inglaterra) seguirán esperando un tiempo más. 
Pero repetidas erupciones generadas por algunas de las siete causas de riesgo de catástrofe global harán que el resto de este año -a diferencia de los siete anteriores- sea malo para los activos de riesgo y anémico para el crecimiento global. 

El sistema financiero global tiene las defensas bajas 
ZÚRICH – Un mes de mayo, pero hace ochenta y cinco años, se produjo el derrumbe del que era por entonces el mayor banco austríaco, Credit-Anstalt. 
Ese mismo año, llegado julio, bancos de Alemania, Egipto, Hungría, Letonia, Polonia, Rumania y Turquía habían experimentado corridas. 
En agosto se desató un pánico bancario en Estados Unidos (aunque es posible que se originara por causas internas). En septiembre, bancos del Reino Unido enfrentaron grandes retiradas de dinero. 
Los paralelismos con el derrumbe del banco de inversiones estadounidense Lehman Brothers en 2008 son claros, y cruciales para comprender los riesgos a los que hoy está expuesto el sistema financiero. 
Para empezar, ni el colapso de Credit-Anstalt ni el de Lehman Brothers fueron causa de todo el caos financiero global que siguió. 
Tanto la caída de los bancos como los problemas posteriores fueron síntomas de una misma enfermedad: un sistema bancario débil. 
En la Austria de 1931, el problema se originó en la disolución del Imperio Austrohúngaro tras la Primera Guerra Mundial, la hiperinflación de principios de los años veinte y la excesiva exposición de los bancos al sector industrial. 
Cuando Credit-Anstalt se derrumbó, el mundo llevaba dos años de recesión profunda, los sistemas bancarios de varios países se habían vuelto frágiles y las tensiones se transmitían fácilmente a través de las fronteras nacionales, mientras el patrón oro agravaba la vulnerabilidad financiera al limitar la capacidad de acción de los bancos centrales. 
En 2008, todo el sistema financiero también estaba excesivamente expuesto por una combinación de deficiente gestión interna de riesgos y falta de regulación y supervisión estatal adecuadas. 
Lehman Brothers no fue sino el eslabón más débil en una larga cadena de empresas financieras frágiles. 
¿Podría suceder hoy una crisis como las iniciadas por las caídas de Credit-Anstalt y Lehman Brothers? 
A primera vista, uno diría que no. 
Al fin y al cabo, la economía global y el sistema financiero parecen estar recuperándose; la toma de riesgos en el sector privado se redujo; y se han encarado grandes (aunque gravosas) mejoras regulatorias. 
En conjunto, todos estos hechos apuntan a un sistema financiero estable. 
El problema con este razonamiento es que las crisis financieras tienden a revelar líneas de falla antes invisibles. 
El sector financiero maneja los riesgos que reconoce, no necesariamente todos los que corre. 
Y no hay que confiar demasiado en el poder de prevención de crisis del nuevo entorno regulatorio, que es como una autopista nueva: técnicamente es más segura que un camino vecinal, pero también atrae más autos que andan mucho más rápido, así que sigue habiendo accidentes. 
Si no podemos descartar que suceda una crisis nueva, ¿cómo estamos de preparados para enfrentarla? 
La respuesta corta es: no muy bien. 
Lo cierto es que si hoy se produjera una crisis financiera, sus consecuencias para la economía real podrían ser incluso peores que en el pasado. 
Es verdad que como ahora los bancos centrales reconocen que sus responsabilidades no se agotan en estabilizar los precios, sino que también incluyen prevenir y gestionar tensiones financieras, sin duda responderían velozmente a cualquier perturbación con una batería de operaciones de mercado. 
Pero de producirse una crisis, las herramientas con que cuentan los bancos centrales para prevenir una deflación y el derrumbe de la economía real son insuficientes, especialmente hoy. 
A principios del siglo XX, los bancos centrales podían devaluar todos juntos sus monedas respecto del oro, para así aumentar el nivel de precios y evitar una deflación de deudas. 
Es exactamente lo que hicieron nueve países (entre ellos el Reino Unido) en 1931; y otros ocho países (entre ellos Estados Unidos) en el transcurso de los cinco años siguientes. 
Pero hoy, la devaluación es un juego de suma cero. 
Sin la opción de devaluar todos juntos, los bancos centrales respondieron a la crisis de 2008 con recortes de tasas (de alcance, magnitud y velocidad inéditos) y compras masivas de títulos a largo plazo (“flexibilización cuantitativa” o FC). 
Estas medidas fueron eficaces. 
Pero las tasas siguen en valores extremadamente bajos (incluso negativos en algunos países), y la FC ya se llevó casi hasta el límite, a la par que se desvanece el apoyo público a la política. 
De modo que la capacidad de estas herramientas para proteger a una economía de nuevas perturbaciones está seriamente limitada. 
Y aunque la estrategia de los bancos centrales de dar indicios de sus medidas futuras ayudó, tampoco es probable que sirva de protección efectiva contra una nueva perturbación. 
Nada de lo dicho debe interpretarse como anuncio de otra crisis financiera global inminente. 
Por el contrario, las economías de todo el mundo están recuperándose del desastre de 2008, y la suba de tasas de la Reserva Federal de los Estados Unidos el pasado diciembre es señal de que el ciclo global de los tipos de interés está entrando en una nueva fase. 
Es buena noticia. 
Pero no se puede descartar el peligro de que haya otra crisis financiera. 
Al contrario, hay que tomárselo muy en serio, porque la capacidad de los bancos centrales para enfrentar perturbaciones financieras seguirá muy limitada por varios años más. 
Hoy es demasiado arriesgado pecar de exceso de confianza. 

La lista de deseos para 2018 de los inversores financieros 
NEWPORT BEACH – Si esta Navidad los inversores financieros le escribieran cartas a Santa Claus, probablemente le pedirían que se mantenga la inusual combinación de factores que predominó durante el año que pasó: bajísima volatilidad de los mercados, auge de las cotizaciones, correlaciones que reducen el costo de mitigar el riesgo de cartera y nuevas oportunidades promisorias (como el bitcoin). 
Pero antes de hacer la lista de deseos, los inversores deberían analizar los riesgos que supone a más largo plazo el desacople de los mercados financieros respecto de los fundamentos económicos y políticos. 
Es comprensible que los inversores quieran más de lo mismo: cuando falta menos de un mes para que termine, 2017 va camino de ser un año de ganancias enormes, incluso históricas. 
Al 12 de diciembre, los mercados accionarios mundiales, y en particular el índice S&P, habían rendido cerca del 20% en el año (y esto sumado a una sólida serie multianual alcista); añádase una volatilidad inusualmente baja (en Estados Unidos, en lo que va de 2017 se registró la menor pérdida diaria en toda la historia del índice S&P 500) y se verá que los inversores no han tenido mucho de qué preocuparse. 
Generalmente, una rentabilidad tan alta de las acciones se corresponde con una menor cotización de los títulos públicos (correlación negativa entre activos seguros y de riesgo). 
Pero en 2017 fue diferente. 
Pese al impresionante desempeño de las acciones, las letras del Tesoro de los Estados Unidos con vencimientos más largos cotizaban a valores más altos a principios de diciembre que al comenzar el año. 
Y luego está la tremenda disparada del bitcoin. 
La criptomoneda tuvo este año una suba increíble, desde unos 1000 dólares por unidad a más de 16 000 al 12 de diciembre; de modo que incluso una pequeña proporción de bitcoins en la cartera supuso una diferencia sustancial para los inversores. 
Esta desacostumbrada situación se explica por cinco factores principales. 
· Recuperación sincronizada del crecimiento económico mundial, que sigue cobrando impulso. 
· Avance de las políticas procrecimiento en Estados Unidos. 
· Hábil normalización (en curso) de la política monetaria de la Reserva Federal de los Estados Unidos. 
· Productos de inversión pasiva que atraen cuantiosos flujos de fondos. 
· Grandes inyecciones de liquidez continuas de tres bancos centrales importantes – el Banco de Japón (BJ), el Banco Central Europeo (BCE) y el Banco Popular de China (BPC) – que, combinadas con abundancia de efectivo en los balances corporativos, redujeron el costo de financiación de muchas familias y corporaciones. 
Ahora pasemos a las noticias no tan buenas: de no mantenerse las mejoras económicas y políticas, los factores que entusiasmaron a los inversores en 2017 suponen un riesgo de que se produzca un desagradable vuelco de la fortuna. 
A fin de cuentas, el excelente desempeño de este año se propulsó en gran medida “tomando prestado” rendimientos de años futuros. 
En relación con la mitigación del riesgo de cartera, la suba de los bonos públicos deja poco margen para que este activo tradicionalmente seguro compense una posible caída de las acciones. 
Por la forma en que funcionan muchos modelos de valor en riesgo, la baja volatilidad persistente provocó en numerosas áreas una concentración de posiciones que puede resultar técnicamente frágil. 
En cuanto al vertiginoso ascenso del bitcoin (impulsado en parte por la creciente participación de inversores institucionales), puede ser señal de que va camino de una amplia aceptación; pero también puede ser una enorme burbuja financiera cuyo inevitable estallido provocaría daños importantes. 
¿Qué deberían desear entonces los inversores para el año entrante? 
En general, la prioridad debería ser una mejora de los fundamentos políticos y económicos, para que convaliden mejor las altas cotizaciones actuales y sienten las bases para mayores ganancias futuras. 
En Estados Unidos, esto demanda la ampliación de las políticas procrecimiento, que (como anunció hace poco el gobierno de Donald Trump) incluirán, además de las medidas desregulatorias e impositivas, un plan de infraestructura. 
Los países europeos también deben implementar en el nivel nacional medidas procrecimiento más puntuales y apoyar al mismo tiempo iniciativas regionales, facilitadas por la presencia de un revitalizado liderazgo francoalemán reformista y un Brexit relativamente ordenado. 
En cuanto a Japón, el primer ministro Shinzo Abe debe aprovechar la mayoría decisiva que obtuvo en la Dieta tras la elección general anticipada de octubre para implementar la tercera “flecha” de la Abenomics: reformas estructurales procrecimiento. 
Finalmente, para promover un crecimiento estable, todos los bancos centrales del mundo con importancia sistémica (en particular la Reserva Federal, el BJ, el BCE y el BPC) deben seguir coordinando sus estrategias, con la mirada puesta en la coherencia de las políticas monetarias. 
Sólo así la recuperación actual del crecimiento global echará las raíces estructurales necesarias para ser perdurable, equilibrada e inclusiva en el mediano plazo. 
Lo que resulta mucho más crítico en un momento de riesgo geopolítico cambiante y una dinámica incierta en materia de productividad, salarios e inflación. 
Aunque en estas fiestas los inversores tal vez querrían concentrarse sólo en sus deseos inmediatos, es imperioso que armen sus listas de deseos teniendo en cuenta el panorama económico y político completo. 



Donald Trump, una vez más contra las mujeres 
NUEVA YORK – Una organización sin fines de lucro keniana dedicada a la salud femenina se enfrenta a un dilema imposible. 
El Fondo Médico y Educativo Kisumu (KMET) recibe 200 000 dólares al año del gobierno de Estados Unidos para entrenar a médicos en el tratamiento de hemorragias posparto. 
El KMET también recibe dinero de donantes europeos y otras fuentes para la provisión de servicios integrales de salud reproductiva, entre ellos asesoramiento sobre aborto. 
Tras el reciente decreto del presidente Donald Trump que reinstaló y amplió la regla de la llamada “mordaza global”, el KMET (y muchas organizaciones similares) tendrán que elegir entre distintos programas para salvar vidas. 
La mordaza global (oficialmente denominada “política de Ciudad de México”, por haber sido anunciada en una conferencia de la ONU en esa ciudad), prohíbe dirigir fondos de ayuda oficial al desarrollo del gobierno de los Estados Unidos hacia organizaciones no estadounidenses que ofrezcan a mujeres cualquier tipo de servicio relacionado con el aborto (incluso información o derivaciones a terceros), independientemente del modo de financiación de esos servicios. 
También excluye de la financiación estadounidense a aquellas organizaciones que promuevan el acceso al aborto en sus propios países. 
Esto implica que si el KMET sigue proveyendo servicios relacionados con el aborto a las mujeres de Kenia (donde entre el 30 y el 40% de las hospitalizaciones femeninas se relacionan con abortos inseguros), perderá la financiación que necesita para la tarea igualmente vital de enseñar a los médicos a manejar complicaciones relacionadas con el parto. 
Que las tasas de mortalidad materna en toda la región son extremadamente altas es otra cuestión. 
Lo que importa es que cualquiera sea la opción que elija, el KMET tendrá que reducir servicios sanitarios en regiones de las que es el principal proveedor. 
La mordaza global no es nueva. 
La introdujo el presidente Ronald Reagan en 1984, y desde entonces, fue una puja política permanente: los presidentes demócratas la derogan y los republicanos la restauran. 
Pero esta última manifestación de la regla va más lejos que las anteriores. 
Las versiones anteriores afectaron la financiación de Estados Unidos para programas de planificación familiar, pero la regla de Trump afecta a todos los programas sanitarios (lo que incluye VIH, malaria, salud maternoinfantil, tuberculosis y nutrición) por un total de hasta 9 000 millones de dólares al año. 
El Plan Presidencial de Emergencia para el Alivio del SIDA comprende la mayor parte del gasto en salud mundial de Estados Unidos (6800 millones de dólares al año en la actualidad). 
Hay organizaciones que hace tiempo combinan este plan con otros fondos para dar atención de salud reproductiva integral a mujeres que viven con VIH y para prevenir la transmisión del virus de madre a hijo, y ahora quedarán en una posición insostenible. 
Aunque las resurrecciones de la mordaza global apoyadas por presidentes republicanos anteriores fueron más limitadas, sus consecuencias igual fueron devastadoras. 
Con George Bush hijo, la regla obligó a cerrar ocho clínicas sólo en Kenia (la mayoría de las cuales eran las únicas proveedoras de atención médica en sus comunidades). 
Algunas de esas clínicas pertenecían a la Asociación para la Planificación Familiar de Kenia, que atendía a 56 000 personas y no hacía abortos. 
Una de las clínicas cerradas daba atención infantil y posparto integral. 
Pero la mordaza global no sólo es sumamente perjudicial para la salud de las mujeres, sino que incluso es contraproducente. 
Sin servicios de planificación familiar, incluido el acceso a métodos anticonceptivos, las mujeres están peor preparadas para evitar embarazos no deseados. 
Un estudio de la Universidad Stanford determinó que en los países más afectados por la mordaza global durante la era de Bush, la tasa de abortos en realidad aumentó. 
La versión de la regla restaurada por Trump puede ser incluso más devastadora. 
En las últimas décadas, muchos países en desarrollo (como Colombia, Nepal, Etiopía y Mozambique) liberalizaron sus leyes de aborto para salvar vidas de mujeres y reducir el costo que supone para sus sistemas sanitarios el tratamiento de lesiones causadas por abortos inseguros. 
De modo que la mordaza global debilita las políticas de los gobiernos locales e interfiere con el debate democrático. 
La restauración de la regla de mordaza global puede frenar o incluso revertir un avance en salud femenina que costó mucho conseguir, al mismo tiempo que supone una violación de los derechos humanos y legales de las mujeres. 
Por ejemplo, si el KMET acepta ayuda de Estados Unidos, estará obligado a negar a las mujeres información sobre un servicio sanitario fundamental, lo que atenta contra el principio de confianza entre las pacientes femeninas y sus médicos, y es una violación de un derecho humano fundamental. 
En Nigeria, la organización EVA: la educación como vacuna (integrante de la Coalición Internacional para la Salud de la Mujer) puede quedar en una situación igualmente difícil, si acepta recibir financiación de Estados Unidos para su trabajo en relación con el VIH. 
Esta organización maneja la línea de información telefónica sobre salud sexual y reproductiva para jóvenes de más antigüedad en el país, y es uno de los pocos ámbitos en que los jóvenes pueden hacer preguntas sin temor a la estigmatización y la vergüenza. 
El aborto ya está sujeto a serias restricciones en Nigeria, y los pocos proveedores de servicios abortivos que hay enfrentan considerables riesgos. 
Los abortos inseguros son una de las principales causas de mortalidad materna, particularmente entre mujeres adolescentes y jóvenes, de modo que los servicios de EVA son fundamentales. 
La directora ejecutiva de EVA, Fadekemi Akinfaderin-Agarau, teme con razón que la regla de mordaza global “sea un duro golpe para Nigeria”, porque si su organización acepta fondos de Estados Unidos entonces ya no podrá ni siquiera hablar con las jóvenes con que trabaja sobre cómo recibir atención médica después de un aborto. 
Cada día, mueren 830 mujeres durante el parto y el embarazo, y cada año, 6,9 millones de mujeres reciben tratamiento por complicaciones derivadas de abortos inseguros, casi todas ellas en países en desarrollo. 
Prohibir la entrega de fondos a organizaciones comprometidas con la provisión de atención médica e información de calidad a estas mujeres es punitorio, y es una violación de sus derechos humanos. 
Imponer la regla de mordaza a pesar de la clara evidencia del daño que causa es un intento descarado de controlar los cuerpos y la salud de las mujeres. 
Durante la campaña, Trump prometió que castigaría a las mujeres que abortaran. 
Ya eso sería suficientemente malo. 
Pero la regla global de mordaza va mucho más allá, porque castiga a millones de mujeres en los países en desarrollo por el mero hecho de ser mujeres. 


¿Hay lugar para la gobernanza global? 
WASHINGTON, DC – ¿Será la gobernanza global la solución a la mayoría de nuestros problemas económicos? 
¿O será una promesa exagerada que distrae la atención de reformas más prácticas, que deberían implementar los gobiernos nacionales? 
En un artículo reciente, el economista Dani Rodrik, de la Universidad de Harvard, sostiene lo segundo, con buenos argumentos. 
¿Está en lo correcto? 
Es verdad que la política nacional tiene efecto más directo (bueno o malo) sobre los ciudadanos de cada país. 
Pero no podemos ignorar los efectos globales de las malas políticas nacionales, cuyos ejemplos más obvios señalados por Rodrik son las emisiones de gases de efecto invernadero y las enfermedades infecciosas: el costo no es sólo para las personas del “país de origen”, sino que también lo pagamos todos los demás. 
Hace décadas que la palabra “globalización” está de moda, y es evidente que estos últimos años algunos (especialmente en la centroizquierda) exageraron la necesidad de una gobernanza global. 
Esto llevó a otros a promover la búsqueda de alternativas, por ejemplo el “nacionalismo responsable” o la toma de decisiones “intergubernamental” (en vez de supranacional) en la Unión Europea. 
Estas propuestas merecen un debate serio. 
Por ejemplo, deberíamos reevaluar el sistema actual de decisión de tratados comerciales, que tienen que ver cada vez más con cuestiones normativas y de inversión y menos con la eliminación de aranceles y otras barreras a las importaciones. 
No sorprende que incluso algunos partidarios del libre comercio pongan reparos a tratados donde se permite a grupos comerciales insertar términos que conceden a las corporaciones multinacionales un poder de mercado indebido a costa de la protección de los consumidores. 
Pero los pedidos de más gobernanza global no se dieron en el vacío. 
Es indudable que los países se han vuelto más interdependientes en lo económico y lo social como resultado del comercio, los viajes y las telecomunicaciones, por no hablar de las estructuras corporativas multinacionales y los flujos financieros internacionales. 
Hoy el intercambio global es más amplio, veloz y omnipresente que nunca. 
La globalización puede a veces encontrar obstáculos, como la desaceleración actual del comercio internacional; pero los cambios tecnológicos subyacentes que impulsan la interconectividad seguirán promoviendo un mayor acercamiento entre personas y entre países. 
En definitiva es para mejor, porque los grandes desafíos que hoy enfrentamos son de naturaleza global. 
Los intentos de mitigar los efectos del cambio climático demandarán coordinación global sistemática. 
Incluso las iniciativas locales (cada vez más importantes para hacer frente al problema) deben ajustarse a un marco de políticas y obligaciones globales convergentes. 
De lo contrario, la gente no sentirá que sus acciones tienen algún efecto o que aportan a un objetivo compartido, y habrá quienes no se consideren obligados a hacer nada. 
Otro desafío global es el tributario, que demanda coordinación internacional para detener una creciente evasión y elusión fiscal. 
El problema no son sólo los “paraísos fiscales”; también es necesario captar las ganancias corporativas que las empresas mueven de país en país apelando a elaborados expedientes como los “precios de transferencia” y el “traslado de base imponible”, para minimizar sus impuestos. 
La disparidad de normas tributarias de los diferentes países dio lugar a un juego que es casi de suma cero para los gobiernos nacionales, que se ven obligados a competir entre sí para asegurarse una tajada mayor de un pastel cada vez menor. 
El sistema actual da a los países fuertes incentivos para ofrecer cada vez más ventajas impositivas a las empresas que operan en ellos; aun así, siguen igual de expuestos a que les gane otro país, conforme aquellas trasladan sus ganancias declaradas de una jurisdicción a otra. 
En la mayoría de los casos, las empresas no hacen nada ilegal al aprovechar la fragmentación del sistema. 
Pero para poder reducir la desigualdad y financiar los programas de pensiones y atención médica de sus ciudadanos, los países tendrán que cooperar en la implementación de iniciativas de gobernanza global que prioricen un sistema de tributación justo. 
El cambio climático y la tributación son sólo dos de las cuestiones que demandan coordinación global, pero la lista sigue. 
Las políticas monetarias de los grandes bancos centrales que controlan monedas de reserva (como la Reserva Federal de Estados Unidos) pueden provocar importantes efectos derrame, lo mismo que las políticas cambiarias autodestructivas o las normas sobre flujos financieros transfronterizos. 
En la mayoría de estos casos, el daño va de los países grandes a los pequeños; pero si resultan afectados suficientes países pequeños, el daño agregado puede revertir a las grandes economías (como se vio en la crisis de deuda europea). 
Dada la escala de estos desafíos, la única opción es cooperar internacionalmente y fortalecer las instituciones y organismos globales y regionales, como el Fondo Monetario Internacional, la UE y el G20 (que el mes que viene se reunirá en Hangzhou, China). 
Pero la gobernanza global no es una propuesta excluyente. 
Cuando las políticas nacionales o locales bastan para resolver un problema, deben ser las aplicadas. 
De hecho, el principio de subsidiariedad (por el cual la toma de decisiones debe ocurrir en el nivel más local posible) es esencial para una gobernanza global flexible y funcional. 
La presencia de marcos de gobernanza global no debe ser nunca excusa para la inacción nacional o local. 
La política pública es un esfuerzo multinivel y multicanal con dimensiones local, nacional, regional y global. 
Lo ideal sería que los debates en materia de políticas reconozcan esta realidad. 
También debemos reconocer la urgencia de sostener la fe en la gobernanza global desde otra perspectiva. 
En Estados Unidos, Asia, Europa y Medio Oriente, un resurgimiento de la política identitaria y el nacionalismo xenófobo amenaza con repetir las grandes tragedias del siglo XX. 
En estas circunstancias, es necesario reforzar la existencia y atender a las necesidades de una comunidad global, no sólo por razones económicas, sino también para ayudar a garantizar un mundo en paz. 

La falsa promesa económica de la gobernanza global 
CAMBRIDGE – La gobernanza global es el mantra de la élite moderna. 
El argumento es que el incremento de flujos transfronterizos de bienes, servicios, capital e información (derivado de la innovación tecnológica y la liberalización de los mercados) generó demasiada interconexión entre los países del mundo como para que cada uno de ellos por separado pueda resolver sus problemas económicos solo. 
Necesitamos reglas globales, acuerdos globales, instituciones globales. 
Esta afirmación goza de tanta aceptación que cuestionarla puede parecer como sostener que el Sol gira alrededor de la Tierra. 
Pero lo que puede ser verdad en el caso de problemas realmente globales como el cambio climático o las pandemias no es aplicable a la mayor parte de los problemas económicos. 
Contra lo que oímos a menudo, la economía mundial no es un bien común global. 
La gobernanza global ayudará muy poco, y a veces ocasionará un perjuicio. 
Lo que hace que, por ejemplo, el cambio climático sea un problema que demanda cooperación internacional es el hecho de que el planeta tiene un único sistema climático. 
Como da lo mismo dónde se emitan gases de efecto invernadero, imponer restricciones a las emisiones sólo en el nivel nacional generaría escaso o nulo beneficio al país que lo hiciera. 
En cambio, las buenas políticas económicas (entre ellas la apertura) benefician ante todo a la economía local; y es allí también donde se paga la mayor parte del costo de las malas políticas económicas. 
Las perspectivas económicas de cada país dependen mucho más de lo que suceda allí que del extranjero. 
Cuando la apertura económica es deseable, es porque esa política beneficia al país que la aplica, no porque beneficie a otros. 
La apertura y otras políticas acertadas que contribuyen a la estabilidad económica internacional se basan en el interés propio, no en un espíritu global. 
A veces, un país logra una ventaja económica en detrimento de otros; es el caso de las políticas de “empobrecer al vecino”. 
El mejor ejemplo es cuando el proveedor dominante de un recurso natural (como el petróleo) restringe la oferta en los mercados mundiales para aumentar el precio. 
Lo que gana el exportador es lo que pierde el resto del mundo. 
Un mecanismo similar está en la base de los “aranceles óptimos”, por los que un país grande manipula sus condiciones de intercambio restringiendo las importaciones. 
En esos casos, hay buenas razones para instituir normas globales que limiten o prohíban el uso de esas políticas. 
Pero la inmensa mayoría de las cuestiones de comercio y finanzas internacionales que ocupan la atención de los funcionarios no son así. 
Pensemos por ejemplo en los subsidios agrícolas y la veda de organismos transgénicos en Europa, el abuso de las normas antidumping en Estados Unidos o la inadecuada protección de los derechos de los inversores en los países en desarrollo. 
Son, en esencia, políticas de “empobrecerse uno mismo”. 
Sus costos económicos caen sobre todo en el país que las aplica, aun cuando también puedan perjudicar a otros. 
Por ejemplo, los economistas suelen coincidir en que los subsidios agrícolas son ineficientes, y que sus beneficios para los agricultores europeos suponen un alto costo para el resto de la gente en Europa, en la forma de aumento de precios, aumento de impuestos o ambas cosas. 
Esas políticas se implementan no para sacar provecho a costa de otros países, sino porque otros objetivos internos concurrentes (de tipo distributivo, administrativo o sanitario) se imponen a las consideraciones económicas. 
Lo mismo vale para las deficiencias en regulación bancaria o política macroeconómica que agravan el ciclo económico y generan inestabilidad financiera. 
Como demostró la crisis financiera global de 2008, lo que suceda dentro de un país puede tener enormes consecuencias fuera. 
Pero si las autoridades regulatorias en Estados Unidos no cumplieron su tarea, no fue porque así su país saliera beneficiado a costa de los demás: la economía estadounidense fue una de las que más sufrió. 
Tal vez el mayor fracaso de las políticas actuales sea la incapacidad de los gobiernos de las democracias avanzadas para hacer frente al aumento de la desigualdad. 
Esto también es una cuestión de política interna, originada en el control, por parte de élites financieras y empresariales, del proceso de definición de políticas, y en los discursos que han elaborado en relación con los límites de las políticas redistributivas. 
Los paraísos fiscales son un ejemplo indudable de políticas de empobrecer al vecino. 
Pero países poderosos como Estados Unidos y los miembros de la Unión Europea podrían haber hecho mucho más de su parte para poner coto a la evasión fiscal (y a la competencia feroz en reducción de impuestos corporativos) si lo hubieran querido. 
De modo que los problemas actuales poco tienen que ver con una falta de cooperación global. 
Son de naturaleza local y no se pueden corregir mediante normas dictadas por instituciones internacionales, que fácilmente pueden caer presa de los mismos intereses creados que debilitan la política nacional. 
Muy a menudo, la gobernanza global es sinónimo de implementar la agenda global de esos intereses; por eso casi siempre termina promoviendo mayor globalización y armonización de las políticas económicas locales. 
Una agenda alternativa para la gobernanza global se centraría en mejorar el funcionamiento local de las democracias, sin prejuzgar cuáles deban ser las políticas elegidas luego. 
Sería un modelo de gobernanza global dirigido a mejorar la democracia en vez de la globalización. 
Lo que tengo en mente es la creación de normas y requisitos procedimentales globales pensados para mejorar la calidad de los procesos decisorios nacionales. 
Por ejemplo, reglas globales relativas a (entre otras cuestiones) la transparencia, la representatividad, la rendición de cuentas y el uso de evidencia científica o económica en los procedimientos de decisión locales, sin condicionar el resultado final. 
Las instituciones globales ya usan esta clase de normas, hasta cierto punto. 
Por ejemplo, el Acuerdo sobre la Aplicación de Medidas Sanitarias y Fitosanitarias (Acuerdo SPS) de la Organización Mundial del Comercio exige explícitamente el uso de evidencia científica cuando se planteen dudas sobre la seguridad sanitaria de bienes importados. 
Podrían usarse normas procedimentales similares, con mucho más alcance y efectividad, para mejorar los procesos de toma de decisiones en el nivel nacional. 
Las normas antidumping también podrían mejorarse exigiendo que los procedimientos nacionales tengan en cuenta los intereses de consumidores y productores que resultarían perjudicados por la aplicación de aranceles a las importaciones. 
Las normas sobre subsidios se podrían mejorar exigiendo análisis económicos de costo‑beneficio que incorporen las posibles consecuencias en materia de eficiencia estática y dinámica. 
Los problemas derivados de fallos en el proceso nacional de deliberación solamente pueden resolverse mejorando la toma democrática de decisiones. 
En esto la gobernanza global sólo puede hacer un aporte muy limitado, y sólo en la medida en que apunte a mejorar la toma interna de decisiones en vez de condicionarla. 
Fuera de eso, la búsqueda de gobernanza global encarna un anhelo de soluciones tecnocráticas que anulan y debilitan la deliberación pública. 



¿Saliendo del populismo? 
CAMBRIDGE – Tras nueve años deprimentes de revisar siempre a la baja las proyecciones de PIB, los funcionarios de política macroeconómica en todo el mundo no salen del asombro: pese a la oleada de agitación política impulsada por los populistas, en 2017 el crecimiento global va camino de superar las expectativas. 
No es un caso de excepcionalismo estadounidense. 
Si bien el crecimiento en este país es muy sólido, la diferencia entre las previsiones y la realidad en Europa son aun mayores. 
Incluso hay buenas noticias para los mercados emergentes, que a pesar de las inminentes subas de tasas de la Reserva Federal de los Estados Unidos, ahora se encuentran con un contexto mejor al que adaptarse. 
La explicación breve de la reflación global es bastante fácil de entender. 
Las crisis financieras sistémicas y profundas provocan recesiones profundas y prolongadas. 
Como Carmen Reinhart y yo predijimos hace una década (y numerosos académicos corroboraron después con nuestros datos), en esas circunstancias no es inusual que haya períodos de entre 6 y 8 años de crecimiento muy lento. 
Es verdad que subsisten muchos problemas, como la debilidad de los bancos en Europa, el exceso de endeudamiento de los gobiernos municipales en China y una regulación financiera innecesariamente complicada en Estados Unidos. 
Sin embargo, las semillas de un período sostenido de crecimiento más sólido ya están plantadas. 
Pero, ¿podría la oleada populista que barre las economías avanzadas ahogar la creciente recuperación? 
¿O logrará la recuperación detener el avance de líderes que insisten en proponer soluciones seductoramente simples para problemas realmente complejos? 
Ya falta poco para las reuniones del Fondo Monetario Internacional y del Banco Mundial previstas para este mes en Washington, y los principales directores de bancos centrales y ministros de finanzas estarán en el centro de la acción. 
¿Alguien duda de que el presidente estadounidense, Donald Trump, descargará una lluvia de tuits furiosos contra cualquiera de ellos que ose criticar los planes de su gobierno de retirarse de los acuerdos de libre comercio y del liderazgo de las instituciones financieras multilaterales? 
Antes de eso, Trump recibirá al presidente chino, Xi Jinping, en Mar-a-Lago, su “Casa Blanca de invierno” en Florida. 
No hace falta recalcar la importancia de la relación sinoestadounidense, y lo dañino que sería que ambas partes no encuentren el modo de colaborar constructivamente. 
El gobierno de Trump cree que tiene herramientas de negociación para recalibrar la relación en beneficio de Estados Unidos; entre ellas, amenazar con arancelar las importaciones chinas o incluso un impago selectivo de las deudas por más de un billón de dólares que Estados Unidos tiene con China. 
Pero un arancel no superaría el veto de la Organización Mundial del Comercio, y caer en impago sería todavía más imprudente. 
Si Trump convence a China de abrir su economía a las exportaciones estadounidenses, y de ayudar a poner freno a Corea del Norte, podrá decir que logró algo. 
Pero si su plan es una retirada unilateral de Estados Unidos del comercio internacional, sólo conseguirá perjudicar a muchos trabajadores estadounidenses para beneficiar a unos pocos. 
La amenaza al globalismo parece haber remitido en Europa, tras las derrotas electorales de los candidatos populistas en Austria, los Países Bajos y ahora Alemania. 
Pero un giro populista en las próximas elecciones en Francia o Italia todavía puede bastar para desintegrar la Unión Europea y causar un daño colateral inmenso al resto del mundo. 
La candidata presidencial francesa Marine Le Pen quiere aniquilar la UE porque, según dice, “el pueblo de Europa ya no la quiere”. 
Y si bien las encuestas de opinión auguran una victoria contundente del candidato europeísta Emmanuel Macron sobre Le Pen en la segunda vuelta prevista para el 7 de mayo, el resultado de una competencia entre dos candidatos es siempre difícil de predecir, especialmente con el apoyo del presidente ruso Vladimir Putin a Le Pen. 
Dada la volatilidad de un electorado descontento, y la capacidad comprobada de Rusia para manipular las noticias y las redes sociales, sería arriesgado pensar que Macron es número puesto. 
Para la elección en Italia todavía falta un año, pero la situación allí es aun peor. 
El candidato populista Beppe Grillo lidera las encuestas, y se prevé que consiga más o menos un tercio del voto popular. 
Como Le Pen, Grillo quiere acabar con el euro. 
Resulta difícil imaginar un hecho más caótico para la economía global, pero tampoco es fácil ver una salida para Italia, donde el ingreso per cápita se redujo ligeramente durante la era del euro. 
Con un crecimiento poblacional amesetado y una deuda cada vez mayor (más del 140% del PIB), el futuro económico de Italia se ve sombrío. 
Pese a que entre los economistas la opinión mayoritaria sigue siendo que abandonar el euro sería profundamente autodestructivo, hay cada vez más convencidos de que la moneda común no sirve para Italia, y que cuanto antes la deje, mejor. 
Muchas economías de mercado emergentes tienen que vérselas con populistas propios, o en el caso de Polonia, Hungría y Turquía, con populistas ya devenidos autócratas. 
Felizmente, la paciencia de la Reserva Federal, la resiliencia (por ahora) de China y el crecimiento de Europa y Estados Unidos ayudarán a la mayoría de las economías emergentes. 
Las perspectivas de crecimiento global están mejorando, y con unas políticas sensatas, los próximos años pueden ser bastante mejores que los que pasaron (para las economías avanzadas, sin duda, y tal vez para la mayoría de las otras). 
Pero el populismo sigue siendo una incógnita, y sólo una recuperación suficientemente veloz del crecimiento evitará que se efectivice. 

Un año de éxitos en salud global 
BANGKOK – En el ámbito del desarrollo humano, el año que acaba de terminar ha sido mejor de lo que muchos predijeron. 
Transcurrida una década del inicio de la Gran Recesión, la recuperación económica continuó en 2017 y se han hecho avances en asuntos como la pobreza, la educación y el calentamiento global. 
Quizás los logros más importantes de los últimos 12 meses ocurrieron en el ámbito de la salud global. 
La siguiente es una lista de 18 éxitos alcanzados en 2017, muchos de los cuales ayudarán a sembrar las semillas del progreso para los meses y años venideros. 
El primer éxito notable del año es la marca de un Récord Mundial de Guinness, cuando se alcanzó la mayor cantidad de donaciones de medicamentos para un periodo de 24 horas. 
El 30 de enero se donaron más de 207 millones de dosis de medicamentos para tratar enfermedades tropicales olvidadas, como la enfermedad del gusano de Guinea, la lepra y el tracoma. 
Este logro extraordinario fue posible gracias a la Fundación Bill & Melinda Gates y farmacéuticas como Bayer, Novartis, Pfizer y la mía propia, Sanofi Pasteur. 
La eliminación del tracoma activo en la India fue otro hito, ya que marcó un importante punto de inflexión en la lucha global contra una de las principales causas infecciosas de la ceguera. 
El año pasado, el tracoma también se eliminó en México, Camboya y la República Democrática de Laos. 
Una tercera tendencia clave en 2017 fue el avance hacia la eliminación de la oncocercosis humana, que causa ceguera, deficiencias de la visión e infecciones a la piel. 
Cuarto en la lista es una radical caída en la cantidad de infecciones dela enfermedad del gusano de Guinea. 
En 2017 se registraron apenas 26 casos en todo el mundo, desde los 3,5 millones de casos en 1986. 
Los esfuerzos por erradicar la lepra lograron el quinto puesto en mi lista, mientras que el sexto fueron los avances en vacunas en general, como una nueva vacuna contra la fiebre tifoidea, con demostrada protección para los infantes y niños pequeños, y una nueva vacuna para el herpes. 
El número siete es para el drástico progreso en la eliminación del sarampión. 
Cuatro países (Bután, las Maldivas, Nueva Zelanda y el Reino Unido) se declararon libres de sarampión el año pasado. 
La lucha contra el Zika ocupa el lugar octavo en mi lista de logros de salud en 2017. 
Gracias a los esfuerzos coordinados globales, la mayoría de la gente en América Latina y el Caribe es hoy inmune al virus transmitido por el mosquito, y los expertos creen que la transmisión seguirá bajando el ritmo. 
El número nueve es la erradicación de la polio. 
Menos de 20 nuevos casos se reportaron globalmente, una reducción del 99% desde 1988. 
Si bien el año acabó con informes de casos en Paquistán, los expertos sanitarios se mantienen optimistas de que la polio se pueda erradicar totalmente en 2018. 
El número diez fue la creación de la Coalición para Innovaciones para la Preparación ante Epidemias (CEPI, por sus siglas en inglés), establecida para desarrollar vacunas para enfermedades infecciosas. 
Lanzada con cerca de $600 millones de financiación de Alemania, Japón, Noruega y la organización caritativa británica Wellcome Trust, además de la Fundación Bill & Melinda Gates, la CEPI apunta a reducir drásticamente el tiempo que demora desarrollar y producir vacunas. 
El año pasado se lograron enormes avances en el control y prevención de enfermedades, y los siguientes elementos de mi lista (11 al 16) reflejan el progreso sobre enfermedades específicas. 
Por ejemplo, los índices de muerte prematura cayeron para enfermedades no contagiosas, como las cardiovasculares, el cáncer, la diabetes y las condiciones respiratorias crónicas. 
Otro elemento destacado fue la aprobación histórica de un sofisticado tratamiento para el cáncer, la terapia CAR de células T, que usa las células inmunitarias del propio paciente para atacar los tumores. 
También se lograron mejoras en el tratamiento del VIH. 
Los ensayos clínicos para una vacuna contra el VIH comenzaron a fines de 2017, mientras que médicos en Sudáfrica informaron haber curado a un chico tras recibir tratamientos desde la niñez. 
Estas y otras iniciativas dan nuevas esperanzas a los muchos que todavía padecen esta enfermedad crónica. 
También merecen mencionarse los avances en el tratamiento de la gonorrea, infección común de transmisión sexual que se ha vuelto cada vez más resistente a los antibióticos. 
Para cerrar mi lista de logros específicos de enfermedades del 2017, se puede señalar la renovación del compromiso de los ministros de salud globales de erradicar la tuberculosis para 2030. 
Los últimos dos éxitos nos recuerdan cuánto camino hay por andar. 
En agosto, el gigante de la comida rápida McDonald’s presentó una Visión Global para la Administración de Antimicrobianos en Animales Criados para Consumo. 
Si bien debemos saludar el reconocimiento de las responsabilidades éticas de la industria de los alimentos, la promesa también representa una nota de precaución sobre lo vinculados que están los alimentos y la salud. 
Finalmente, la lista acaba con la celebración histórica del Foro de Cobertura de Salud Universal en Tokio, donde líderes globales se reunieron para tratar las posibles maneras de mejorar el acceso a la atención de salud. 
El Banco Mundial y la OMS observan que la mitad de los habitantes del mundo todavía no tiene acceso a servicios de salud básicos. 
Por consiguiente, cuento la cumbre de diciembre como un “éxito” no por lo alcanzado, sino por recordar a la comunidad internacional que mejorar el acceso a la salud sigue siendo una iniciativa de largo aliento. 
A medida que la comunidad global de la salud resetea su reloj anual (y yo comienzo a catalogar las grandes historias de la salud de 2018) deberíamos darnos unos momentos para reflexionar sobre los 12 meses que acaban de terminar. 
Incluso en un año mediocre, la comunidad sanitaria internacional salvó millones de vidas. 
Imaginemos lo que lograremos en un año extraordinario. 


Llevar la igualdad de género a la salud pública global 
NUEVA YORK – En las últimas décadas, la comunidad internacional se ha propuesto la tarea de alcanzar un amplio rango de objetivos sociales y ambientales, muchos de los cuales están consagrados en los Objetivos de Desarrollo Sostenible de las Naciones Unidas (ODS) para 2030. 
Hemos defendido muchos de estos objetivos, así como esfuerzos similares que precedieron a los ODS, porque creemos que estos proyectos colectivos son necesarios para crear el tipo de mundo que queremos para nuestros hijos y nietos. 
Pero también llegamos a la conclusión de que son demasiados los esfuerzos para cumplir con los compromisos globales que carecen de los mecanismos significativos de reporte necesarios para ser exitosos. 
Si hablamos en serio respecto de traducir los pronunciamientos ampulosos en un progreso real para la gente y el planeta, esto tendrá que cambiar. 
Consideremos la salud pública, una cuestión que afecta a todos. 
La agenda global en esta área determina las normas y los estándares que forjan la manera en que los actores públicos y privados promueven la salud, previenen las enfermedades y administran la atención médica. 
Esta agenda incluye iniciativas de investigación y bienes públicos globales como las vacunas y los programas de emergencia en caso de brotes epidémicos. 
Y reúne a la gente para trabajar en conjunto en pos de ofrecer una cobertura de salud universal y garantizar el derecho de todos a la salud. 
En el marco de los ODS, las cuestiones separadas de género y salud están entrelazadas, porque el género en sí es un impulsor importante de resultados en materia de salud. 
El género puede influir en si uno fuma tabaco, hace ejercicio regularmente o tiene acceso a una alimentación nutritiva. 
Y dado que más del 75% de la fuerza laboral en el área de la salud a nivel mundial es femenina, también suele determinar quién se ocupará de nosotros cuando estemos enfermos. 
Durante décadas, la comunidad de salud global ha hecho caso omiso del papel crítico de las relaciones desiguales de poder, particularmente en relación al género, al determinar los resultados de salud. 
En este momento, uno pensaría que existe un alto grado de igualdad de género en el sector de la salud. 
Pero un informe reciente realizado por el grupo de defensa de la igualdad de género Global Health 50/50 demuestra lo contrario. 
En verdad, el informe, que revisó el trabajo de 140 organizaciones en el sector global de la salud, es una lectura perturbadora. 
Muchas de estas organizaciones, vergonzosamente, no abordan las disparidades de género. 
La mitad de las estrategias de las organizaciones no incluyen un compromiso específico con la igualdad de género; y si bien un tercio sí se centra en la salud de las mujeres y de las niñas, no hacen ninguna mención de los riesgos relacionados con el género. 
La situación es aún peor para los hombres y los niños que, sin importar el país, probablemente vivan vidas más cortas y menos saludables que sus pares femeninas. 
Según el informe Global Health 50/50, sólo un tercio de las organizaciones adoptan una estrategia de género en cuanto a las necesidades de salud de toda la población, y ninguna organización apunta a los hombres y los niños específicamente. 
Es más, sólo el 43% de las organizaciones encuestadas han implementado medidas específicas para respaldar las carreras de las mujeres en la salud pública, a pesar de una composición enormemente femenina de la fuerza laboral en el ámbito de la salud. 
No debería sorprender que la mayoría de estas organizaciones estén dirigidas por hombres. 
En toda la muestra, el 80% de los presidentes de directorio y el 69% de los jefes ejecutivos son varones. 
Para nosotras, uno de los resultados más desalentadores del informe es que las dos terceras partes de las organizaciones no desglosan los datos por sexo. 
Sin datos, transparencia y una responsabilidad adecuada sobre las disparidades de género, no puede haber ningún progreso en materia de igualdad de género. 
De todos modos, los resultados del informe no son todos negativos. 
La Agencia Sueca Internacional de Cooperación para el Desarrollo, la organización BRAC con sede en Bangladesh, Save the Children International y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria están entre una decena de organizaciones que hacen un buen trabajo en general. 
Lo que tienen en común son líderes comprometidos que han adoptado medidas proactivas para garantizar el progreso. 
Todas las organizaciones exitosas han adoptado políticas y hojas de ruta claras para impulsar el cambio organizacional. 
Han establecido sistemas de rendición de cuentas, que incluyen medidas para garantizar que se incluya la competencia de género en las descripciones de los empleos y en las evaluaciones de desempeño del personal. 
Y han creado entornos laborales flexibles, que incluyen las licencias parentales y otras políticas orientadas a la familia. 
De cara al futuro, esperamos ver que todas las organizaciones globales de salud adopten medidas concretas para abordar las deficiencias identificadas en el informe Global Health 50/50. 
En su defecto, recomendaríamos que el informe del año próximo también clasifique a las organizaciones en cuestión, para dejar en claro cuáles son las que siguen rezagadas. 
Las mujeres alguna vez tuvimos que luchar por el derecho al voto, y ahora estamos peleando por una licencia parental paga e igual salario. 
Pero debemos avanzar aún más, defendiendo también la transparencia y la igualdad de género en la esfera de la salud pública global. 

Esperanza para la salud mundial en el año 2017 
HONG KONG – Si damos una mirada retrospectiva al año 2016, puede parecer que no existe mucho motivo de celebración. 
Únicamente en términos de salud mundial, el año pasado aparentemente fue un año de implacable tragedia. 
Sin ni siquiera considerar las historias de hospitales bombardeados en zonas de conflicto, el año pasado el virus zika emergió como una creciente amenaza. 
También se proliferaron los microbios resistentes a los antibióticos, las llamadas “superbacterias”, y hubo rebrotes continuos de fiebre amarilla y un rebrote de poliomielitis en Nigeria, país que anteriormente había sido declarado como libre de polio. 
Se desvanecieron las esperanzas de lograr una vacuna contra el virus respiratorio sintical. 
Y, en Europa, se incrementó la incidencia de muertes relacionadas con el alcohol. 
Sin embargo, enterrados entre todas estas historias sombrías, se pueden encontrar algunos inspiradores avances en el ámbito de la salud mundial durante el 2016. 
El primero tuvo lugar en Tanzania y Mozambique, donde a las ratas africanas, que previamente habían sido entrenadas por la ONG belga APOPO para detectar minas terrestres, se les asignó un nuevo propósito con el objetivo de ayudar en la lucha contra la tuberculosis (TB). 
Las ratas pasan por un proceso de entrenamiento minucioso por el cual se les introduce a varios estímulos, se les muestra cómo interactuar con las personas y se les enseña a detectar la tuberculosis en muestras de esputo (moco que se tose desde las vías respiratorias inferiores). 
Las ratas pueden detectar la tuberculosis con casi el 100% de precisión, aunque no pueden distinguir entre cepas normales y resistentes a fármacos. 
Un segundo desarrollo positivo fue la creación de la Coalición para la Promoción de Innovaciones en pro de la Preparación ante Epidemias (CEPI, por sus siglas en inglés). 
La aparición de enfermedades infecciosas (como ser el ébola, la fiebre de la chikungunya, el zika y, anteriormente, el síndrome respiratorio agudo severo (SRAS), la gripe porcina y el síndrome respiratorio de oriente medio (MERS)) típicamente recalca la inadecuada capacidad de los sistemas de salud pública para construir rápidamente defensas. 
La CEPI pretende cambiar esto. 
Sus miembros – que provienen de organizaciones internacionales, gobiernos, industrias, donantes filantrópicos y públicos en el ámbito de I+D, académicos, organizaciones no gubernamentales (ONG) y grupos de la sociedad civil – trabajarán para desarrollar nuevas vacunas que puedan evitar que las enfermedades infecciosas que surgen se conviertan en epidemias. 
El tercer avance positivo del año 2016 fue el progreso realizado en la lucha contra la malaria. 
Las muertes por malaria estuvieron disminuyendo durante años. 
En África, que enfrenta las tasas de mortalidad más altas del mundo relativas a la malaria, el número de víctimas disminuyó desde más de 800.000 por año en el año 2000 a aproximadamente 400.000 el año pasado. 
Además, los reguladores europeos de medicamentos aprobaron la primera vacuna contra la malaria para humanos que tiene licencia – RTS,S o Mosquirix – en el año 2015, después de casi tres décadas de investigación y desarrollo. 
No será necesariamente una travesía sin inconvenientes a partir de ese punto, ya que los investigadores han notado que el efecto de la vacuna se debilita con el tiempo, y tiene solamente un 4% de eficacia durante un período de siete años. 
Pero la vacuna continúa siendo un gran avance. 
Como reflejo de su potencial para salvar vidas, la Organización Mundial de la salud ha conseguido financiación para una fase de prueba inicial; a partir del año 2018, la OMS incluirá la RTS,S en programas piloto que pondrán a prueba su eficacia en mundo real en el África subsahariana. 
Hay más buenas noticias en el frente de las vacunas: se ha desarrollado una vacuna contra el herpes zóster, una enfermedad viral caracterizada por una erupción cutánea dolorosa con ampollas que es causada por la reactivación del virus varicela en el cuerpo de una persona. 
Si el sarpullido involucra al ojo, puede ocurrir la pérdida de la visión. 
Algunas personas desarrollan un dolor nervioso continuo que puede durar meses o incluso años. 
La nueva vacuna es significativamente más eficaz que la que actualmente está disponible y que reduce el riesgo de contraer herpes en sólo alrededor del 50%. 
Ahora también se puede prevenir el dengue mediante vacunas. 
El dengue, clasificado por la Organización Mundial de la Salud (OMS) como la enfermedad viral más importante y de más rápido crecimiento en el mundo, causa casi 50 millones de infecciones cada año. 
Pero, en el año 2016, se aprobó en 12 países la primera – y en la actualidad la única – vacuna contra el dengue: la Dengvaxia. 
La Dengvaxia ha recibido el respaldo de importantes sociedades médicas, a nivel nacional y regional. 
Las recomendaciones son coherentes con el documento de posición de la OMS que recomienda que los países con una elevada carga de morbilidad consideren la introducción de la vacuna como parte de un programa integrado de manejo del dengue. 
Como si esto no fuera suficiente, ahora también tenemos una vacuna contra el ébola. 
Una vacuna experimental probada en seres humanos ha demostrado proporcionar una protección del 100% contra dicha enfermedad. 
Si bien ninguna autoridad reguladora la ha aprobado aún, se la considera tan poderosa que se ha creado un una reserva de emergencia de 300.000 dosis para su uso en caso de otro brote. 
Las enfermedades para las cuales no tenemos vacunas también se han visto forzadas a retroceder. 
Por ejemplo, las cantidades de infecciones y muertes a causa del VIH se han estabilizado, a pesar del rápido crecimiento demográfico de este virus en el África. 
Este es un testimonio al enorme esfuerzo que se realizó para combatir la epidemia del VIH/SIDA a través de programas de prevención, educación y tratamiento. 
Para mantener el progreso contra dicha epidemia, la comunidad mundial de la salud debe mantener estos esfuerzos. 
Además, el continente americano están ahora casi libres de la oncocercosis o ceguera de los ríos, una infección parasitaria propagada por moscas negras que causa picazón y, en casos severos, pérdida de la visión. 
Guatemala ha sido declarada libre de la enfermedad, lo que significa que, en el continente americano, sólo una zona remota de la Amazonía continúa siendo afectada. 
También estamos muy cerca de eliminar la filariasis linfática, también conocida como elefantiasis. 
Causada por el gusano filarial, la elefantiasis es una infección parasitaria que puede causar terribles hinchazones en las piernas y el escroto. 
Este año, Camboya, las Islas Cook, Niue y Vanuatu recibieron el reconocimiento de la OMS por haber eliminado la filariasis linfática como problema de salud pública. 
El gusano de Guinea o dracunculiasis, un desagradable parásito tropical que se propaga a través del agua contaminada también está al borde de la erradicación. 
Según el Centro Carter, una de las organizaciones que lideran el esfuerzo para erradicar el gusano de Guinea, se registraron alrededor de dos docenas de casos en los primeros diez meses del año 2016. 
El gusano de Guinea está en camino de convertirse en la segunda enfermedad humana en toda la historia que sea erradicada por completo. 
Al comenzar el año 2017, es importante reconocer las victorias en salud pública que hemos logrado. 
A pesar de cuán sombrías puedan aparentar estar las cosas o cuan desgarradores sean los obstáculos, existe una gran cantidad de razones para mantenerse esperanzados – y para continuar trabajando por un mejor y más saludable futuro. 

La solidaridad mundial en salud está en una encrucijada 
KIGALI – Hace una década, la comunidad mundial se unió para declarar que el lugar donde las personas viven no debería determinar si iban a vivir o morir a momento de enfrentar el flagelo del SIDA, la tuberculosis o la malaria. 
Este acto de solidaridad, sin precedentes en la historia de la humanidad, condujo a avances revolucionarios en la promoción del cuidado de la salud como un derecho humano. 
El Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, junto con el Plan de Emergencia del Presidente de Estados Unidos para el Alivio del SIDA (PEPFAR), en verdad cambiaron el curso de la historia. 
Los programas apoyados directamente por el Fondo Mundial han salvado casi ocho millones de vidas desde el año 2002, un promedio de más de 4.400 vidas cada día. 
No obstante, a pesar de que se ha logrado mucho, aún queda mucho más por hacer, y el Fondo Mundial necesita por lo menos $2 mil millones para revertir una inmovilización de fondos que está en vigor hasta el año 2014. 
Así que ahora el mundo está a la espera de ver si los gobiernos darán un paso adelante y llenarán el vacío. 
Hablando sin rodeos, muchas de las economías más grandes del mundo no están cumpliendo con sus compromisos financieros con el Fondo. 
Sus políticos aducen restricciones presupuestarias y la necesidad de priorizar programas nacionales por encima de los de lucha contra enfermedades que de manera desproporcionada matan a los más pobres del mundo. 
Mi país, Ruanda, ha sido beneficiario de subvenciones del Fondo Mundial desde el año 2002. 
Apenas 18 años atrás, nuestra sociedad se encontraba desgarrada por un genocidio brutal que mató a más de un millón de personas. 
En la actualidad, Ruanda es un país pacífico, lleno de promesas y esperanzas, y es una de las economías del mundo que crece con mayor rapidez. 
Con el apoyo del Fondo Mundial que llega a nuestras instituciones nacionales, hemos logrado acceso universal al tratamiento antirretroviral que salva vidas para las personas que viven con el VIH, y hemos estabilizado la prevalencia del VIH en una cifra que ronda el 3% de la población. 
Del mismo modo, el programa de Ruanda para la tuberculosis se ha convertido en modelo en el África, y todas las familias de ruandesas tienen ahora acceso a mosquiteros tratados con insecticida para prevenir la malaria, lo que contribuyó a una disminución del 87% en la cantidad de casos, en el transcurso de los últimos siete años. 
La integración de los servicios de atención primaria y enfermedades infecciosas ha contribuido a algunos de los más pronunciados descensos en mortalidad materno-infantil nunca antes vistos. 
Y, como la esperanza de vida en Ruanda sigue en aumento (de menos de 30 años en el año 1995 a 55 en el año 2010), ahora estamos tomando medidas contra enfermedades no transmisibles, como por ejemplos las cardiopatías, el cáncer y la diabetes. 
El apoyo, flexible y administrado por el propio país, que proporciona el Fondo Mundial ha sido crucial para nuestro éxito. 
Mi país es la prueba viviente de que la inversión en salud no es sólo algo que se debe hacer por ser lo correcto, sino que es algo que crea círculos virtuosos que promuevan seguridad y desarrollo. 
De hecho, después de recibir el apoyo del Fondo Mundial durante años, Ruanda recientemente hizo su primera donación al Fondo por un monto de $1 millón. 
Desafortunadamente, las enfermedades infecciosas están lejos de estar bajo control en todo el mundo. 
Menos de un veinticinco por ciento de los niños del mundo que viven con el VIH tienen acceso al tratamiento, y hasta un millón de personas aún mueren de malaria cada año. 
Y, de forma alarmante, sólo uno de cada seis pacientes con tuberculosis farmacorresistente actualmente recibe tratamiento adecuado. 
Además, recientemente han surgido informes provenientes de la India que dan cuenta de “tuberculosis totalmente farmacorresistente”. 
Las personas encargas de formular políticas deberían recordar que tan sólo se necesita un vuelo en avión para que tales patógenos se difundan a nivel mundial. 
Las enfermedades infecciosas no respetan ni fronteras nacionales ni, lo que sería conveniente, entran en recesión cuando las economías lo hacen. 
La historia ha demostrado que retirarse de la lucha contra una epidemia puede conducir a una plaga renovada que es inmune a nuestros mejores medicamentos, lo que hace que se requieran medidas mucho más costosas para controlarla. 
Nuestra opción no podría ser más clara: ya sea nos decidimos a contestar la llamada de la historia y proporcionamos al Fondo Mundial los recursos que necesita, o permitimos que el cansancio político menoscabe una década de progreso y que se condene a morir a miles de miles de personas por muertes que podrían ser evitadas. 
Invertir ahora, al contrario, dará frutos en el largo plazo: sólo $6 mil millones más por año en el programa de respuesta al SIDA ahora, ahorraría más de $40 mil millones en tratamientos, mismos que serían evitados durante el transcurso de la próxima década. 
El respeto que tiene la comunidad internacional por la salud de los más pobres del mundo en un periodo de incertidumbre financiera será el estándar con el cual la historia califique no solo nuestra habilidad de unirnos para hacer frente a desbarajustes económicos, sino que también califique nuestra capacidad de actuar con justicia. 
Ahora es el momento en el que los países donantes, entre ellos países de bajos y medianos ingresos, se pongan a la altura del desafío y garanticen que el Fondo Mundial cuente con los recursos necesarios para aceptar nuevas solicitudes de subvención a la brevedad posible. 
Los costos de la inacción son moralmente, y económicamente, insostenibles. 

Desequilibrios globales y desigualdad interna 
WASHINGTON, DC - A pesar de años de conversaciones oficiales sobre la necesidad de dar una respuesta global a los desequilibrios de cuenta corriente, siguió siendo uno de los principales problemas económicos del mundo en 2011. 
Sin duda, los desequilibrios mundiales se redujeron en tamaño en comparación con antes de la crisis, pero no desaparecieron. 
Ahora, algunos están volviendo a aumentar, junto con la desigualdad en muchos países. 
El vínculo no es casual. 
A menudo se oyen llamados a la realización de un reajuste global mediante el cual los mercados emergentes con superávit de pagos -China es el país que se menciona con mayor frecuencia- estimularían la demanda interna, de modo que los países avanzados (el más grande es Estados Unidos) podrían reducir sus déficits y deuda pública con menos riesgo para la recuperación de sus economías. 
La demanda exterior neta que se crearía con una reducción de los superávits de la balanza de pagos en el extranjero compensaría en parte el debilitamiento de la demanda pública en EE.UU. y otros países con alto nivel de deuda, a medida que endurecen su política fiscal. 
Sin embargo, la historia no debe centrarse solamente en los déficits de cuenta corriente en los países avanzados y los superávits en los países emergentes. 
Muchos mercados emergentes -como India, Sudáfrica, Brasil y Turquía- tienen en realidad déficits de cuenta corriente. También hay muchos países avanzados que exhiben un superávit de cuenta corriente: se ha hablado mucho del caso de Alemania desde el comienzo de la crisis de la eurozona, pero Japón, los Países Bajos, Noruega y Suecia se encuentran en la misma situación. 
Así, mientras que el reequilibrio mundial requiere una reducción de los superávits, el problema no es simplemente una contracción de los superávits en los mercados emergentes con el fin de permitir un correspondiente descenso en el déficit de los países avanzados. 
Al entrar en el 2012, una reducción en el superávit de Alemania puede ser más urgente que una en China, ya que hacerlo generaría beneficios más inmediatos en Europa, donde se encuentran los mayores riesgos para la recuperación global. 
Más aún, el renminbi chino está experimentando una apreciación real bastante fuerte, ya que la inflación en China está aumentando mucho más rápidamente que en los EE.UU. o la eurozona. 
De hecho, el euro "alemán" está perdiendo valor, a pesar de los grandes superávits de Alemania, porque es también la moneda de los países del sur de Europa, que tantos problemas sufren en la actualidad. 
Los superávit de cuenta corriente chino y alemán se ven correctamente como un obstáculo para la recuperación, ya que restan a la demanda mundial potencial efectiva e influyen en que los "ahorros previstos" globales sean superiores a las "inversiones previstas", lo que es una receta para el surgimiento de presiones recesivas. 
Sin embargo, la creciente concentración del ingreso y la riqueza al interior muchos países, sobre todo Estados Unidos, debería generar preocupaciones "keynesianas" similares. 
Una creciente concentración del ingreso y la riqueza puede ser vista como un desequilibrio "interno" similar en algunos aspectos a los desequilibrios de cuenta corriente "externa", ya que los grupos de mayores ingresos tienden a ahorrar una proporción mucho mayor de sus ingresos. 
El actual cambio de curso para gravar los mayores ingresos tenderá a provocar un aumento del ahorro total, lo que tendría que compensarse con una mayor inversión, mayores exportaciones netas, o un mayor gasto público para evitar presiones recesivas. 
Si bien los niveles de desigualdad en el mundo varían mucho, parece ser general la tendencia hacia una mayor concentración en los grupos superiores, y son los cambios en la concentración los que terminan produciendo cambios en el ahorro previsto. Se debería esperar que la actual tendencia a la concentración del ingreso conduzca a una presión deflacionaria donde sea que ocurra. 
Por supuesto, otros factores, como las políticas gubernamentales, pueden compensar esa presión. 
En EE.UU., las bajas tasas de interés y el consumo financiado con deuda por parte de los grupos de menores ingresos, alentados por la política del gobierno y las prácticas del sector financiero, compensaron el mayor ahorro en los grupos superiores durante los años previos a la crisis. 
Por lo tanto, a pesar de una concentración sin precedentes de los ingresos, EE.UU. exhibió un gran déficit de cuenta corriente. 
En China, las exportaciones netas y una fuerte inversión respaldada por el gobierno garantizaron una continua expansión. 
También en Alemania las exportaciones netas se incrementaron. 
Sin embargo, los cambios del ingreso hacia los grupos de alto ahorro y el aumento de los superávits de cuenta corriente causan similares efectos inmediatos sobre el ahorro total mundial. 
Por supuesto, sólo los efectos inmediatos son similares. Mucho depende después de si un aumento en el superávit de cuenta corriente conduce a una mayor acumulación de reservas o más inversión directa en el extranjero, de cómo los diferentes grupos de ingresos repartan el gasto entre las importaciones y los bienes nacionales, y qué tipo de políticas macroeconómicas se estén llevando a cabo. 
La historia completa de los desequilibrios ha de incluir la propensión a gastar en importaciones y productos nacionales en varios países, así como el balance entre ahorro público y privado. Más aún, es necesario complementar nuestras preocupaciones acerca de los "desequilibrios globales" con un análisis de cómo la creciente concentración de los ingresos puede estar provocando "desequilibrios internos" y presiones recesivas que son similares en magnitud. 
Estos desequilibrios están relacionados, y ambos representan una amenaza para un crecimiento rápido y sostenible. 
Los desequilibrios mundiales y la creciente desigualdad interna deben ser analizados y debatidos en conjunto. 
Solo entonces se los podrá abordar con eficacia. 



El impacto global de una recesión china 
CAMBRIDGE – Cuando China finalmente tenga su recesión de crecimiento inevitable –que casi con certeza se verá agravada por una crisis financiera, dado el apalancamiento masivo de la economía-, ¿cómo se verá afectado el resto del mundo? 
En un momento en que la guerra comercial del presidente norteamericano, Donald Trump, está afectando a China justo cuando el crecimiento ya se estaba desacelerando, la pregunta no es banal. 
Las estimaciones típicas, por ejemplo las que aparecen en las evaluaciones del riesgo país del Fondo Monetario Internacional, sugieren que una desaceleración económica en China afectará a todos. 
Pero el dolor agudo, según el FMI, estará más concentrado y confinado regionalmente de lo que estaría si hubiera una recesión profunda en Estados Unidos. 
Lamentablemente, ésta podría ser una simple expresión de deseo. 
En primer lugar, el efecto en los mercados de capital internacionales podría ser inmensamente mayor de lo que sugerirían los vínculos de los mercados de capital chinos. 
Más allá de lo inquietos que puedan estar los inversores globales por las perspectivas de crecimiento de la rentabilidad, un golpe al crecimiento chino empeoraría mucho más las cosas. 
Si bien es cierto que Estados Unidos sigue siendo por lejos el mayor importador de bienes de consumo final (un alto porcentaje de las importaciones manufactureras chinas son productos intermedios que terminan siendo incorporados en las exportaciones a Estados Unidos y Europa), las empresas extranjeras, de todos modos, siguen beneficiándose con inmensas ganancias por las ventas en China. 
A los inversores hoy también les preocupan las crecientes tasas de interés, que no sólo desalientan el consumo y la inversión, sino que también reducen el valor de mercado de las empresas (particularmente las firmas tecnológicas), cuyas valuaciones dependen marcadamente del crecimiento de la rentabilidad en el futuro. 
Una recesión china, una vez más, podría empeorar la situación. 
Aprecio el pensamiento keynesiano habitual de que si una economía en alguna parte se desacelera, esto reduce la demanda agregada mundial, y por lo tanto ejerce una presión a la baja sobre las tasas de interés globales. 
Pero el pensamiento moderno es más matizado. 
Las altas tasas de ahorro asiáticas en las últimas dos décadas han sido un factor importante en el bajo nivel general de las tasas de interés reales (ajustadas por inflación) tanto en Estados Unidos como en Europa, gracias al hecho de que los mercados de capital asiáticos subdesarrollados simplemente no pueden absorber constructivamente los ahorros excedentes. 
El ex presidente de la Reserva Federal de Estados Unidos Ben Bernanke solía decir que este fenómeno tan estudiado era un componente clave del “exceso de ahorro global”. 
En consecuencia, en lugar de conducir a tasas de interés reales globales más bajas, una desaceleración china que se propague por Asia paradójicamente podría derivar en tasas de interés más altas en otras partes –especialmente si una segunda crisis financiera asiática conduce a una marcada reducción de las reservas de los bancos centrales-. 
Por lo tanto, para los mercados de capital globales, una recesión china fácilmente podría terminar siendo un doble golpe. 
A pesar de lo mala que podría ser una desaceleración de las exportaciones a China para muchos países, un incremento significativo de las tasas de interés globales sería mucho peor. 
Los líderes de la eurozona, particularmente la canciller alemana, Angela Merkel, reciben menos reconocimiento del que merecen por mantener en pie la moneda única política y económicamente frágil en condiciones económicas y políticas difíciles. 
Pero su tarea habría sido casi imposible si no hubiera sido por las tasas de interés globales ultra-bajas que han permitido que funcionarios de la eurozona paralizada políticamente eludieran las reducciones y reestructuraciones de deuda necesarias en la periferia. 
Cuando los países avanzados tuvieron su crisis financiera hace diez años, los mercados emergentes se recuperaron relativamente rápido, gracias a los bajos niveles de deuda y a los precios elevados de las materias primas. 
Hoy, en cambio, los niveles de deuda han aumentado significativamente, y un marcado incremento en las tasas de interés reales globales casi con certeza extenderá las crisis en ciernes de hoy más allá del puñado de países (entre ellos Argentina y Turquía) que ya se han visto afectados. 
Estados Unidos tampoco es inmune. 
Por el momento, Estados Unidos puede financiar sus déficits de billones de dólares a un costo relativamente bajo. 
Pero la duración de relativo corto plazo de su endeudamiento –menos de cuatro años si se integran los balances del Tesoro y de la Reserva Federal- significa que un aumento de las tasas de interés pronto haría que el servicio de la deuda desplazara gastos necesarios en otras áreas. 
Al mismo tiempo, la guerra comercial de Trump también amenaza con minar el dinamismo de la economía estadounidense. 
Su naturaleza en cierta medida arbitraria y motivada políticamente perjudica tanto el crecimiento norteamericano como las regulaciones que Trump tan orgullosamente ha eliminado. 
Quienes supusieron que la postura de Trump en materia de comercio era esencialmente una bravata de campaña tienen motivos para preocuparse. 
La buena noticia es que las negociaciones comerciales suelen parecer irresolubles hasta último minuto. 
Estados Unidos y China podrían alcanzar un acuerdo antes de que los aranceles punitivos de Trump entren en vigencia el 1 de enero. 
Un acuerdo de estas características, es de esperar, reflejaría una evolución de la actitud de China hacia los derechos de propiedad intelectual –parecido a lo que ocurrió en Estados Unidos a fines del siglo XIX-. 
(En los años de alto crecimiento de Estados Unidos, los empresarios norteamericanos solían tener poca consideración por el robo de inventos patentados del Reino Unido). 
Una recesión en China, amplificada por una crisis financiera, representaría la tercera pata del superciclo de deuda que comenzó en Estados Unidos en 2008 y se trasladó a Europa en 2010. 
Hasta hoy, las autoridades chinas han hecho un trabajo remarcable para demorar la desaceleración inevitable. 
Desafortunadamente, cuando llegue la crisis, es probable que el mundo descubra que la economía de China importa aún más de lo que la mayoría de la gente pensaba. 

¿Quién debe dirigir las instituciones internacionales? 
La presidencia del Banco Mundial está disponible. La Organización Mundial de la Salud necesita un nuevo jefe. 
Lo mismo ocurre con varias otras organizaciones internacionales. En tiempos que los conflictos de intereses entre Estados Unidos y sus aliados, junto al ascenso de China y Rusia, afectan la cooperación internacional, no podría ser más importante la pregunta de quién ha de llenar estos puestos vacantes. 
En el pasado, el proceso de selección del candidato correcto ha reflejado las rivalidades entre países y las competencias de popularidad entre gobiernos, ONG y medios de comunicación. 
Es evidente que este nunca fue el mejor enfoque, pero la cooperación seguía siendo viable, con unos Estados Unidos hegemónicos como potencia dispuesta y capaz de mantener unidas las instituciones internacionales. 
Hoy en día, las impredecibles declaraciones del candidato presidencial estadounidense Donald Trump y la visión más aislacionista que fomenta entre sus partidarios han ido generando una actitud nerviosa en el resto del mundo acerca del cambiante papel de Estados Unidos en el planeta. 
Y sus aliados en Europa no son precisamente los más estables, debido a una combinación de retos económicos profundos, la inminente salida del Reino Unido de la Unión Europea y el creciente apoyo a las fuerzas políticas populistas en muchos países. 
Más aún, Estados Unidos y sus aliados no sólo están poco dispuestos a apuntalar la cooperación global, sino que carecen de la capacidad incluso para intentarlo. 
La última edición de Perspectivas de la economía mundial del Fondo Monetario Internacional señala que Estados Unidos y sus aliados representarán apenas un 39% de la producción mundial en 2020, muy por debajo del 64% actual, y que la proporción de EE.UU. bajará del 22% al 15%. 
Para las instituciones internacionales esto significa que la comunicación, el mutuo acuerdo y el consenso son más importantes que nunca, y no solamente entre países. 
Dado el fuerte sentimiento antisistema e incluso nacionalista que existe en muchas naciones, las instituciones internacionales también deben estar más abiertas y tener una mayor capacidad de respuesta al público global al que se supone prestan sus servicios. 
Todo esto exige un enfoque más meritocrático y sin sesgo alguno para los puestos dirigentes de las instituciones internacionales. 
Para evaluar los candidatos de manera justa y eficaz se deben usar cinco criterios clave. 
Primero, los candidatos deberían tener una capacidad demostrada no solo de definir una misión, sino de asumir las tareas más desafiantes de movilizar una amplia coalición de actores para alcanzarla. 
Por ejemplo, el Secretario General de la ONU Ban Ki-moon no tenía dificultades para identificar problemas críticos, desde crisis humanitarias específicas en países como Haití, Myanmar y Paquistán a retos más amplios como el cambio climático y la pobreza global. 
Pero es cuestionable su éxito en lograr convocar a los países para colaborar en la respuesta ante ellos. 
En segundo lugar, los líderes deben poder persuadir a los países para que financien a sus organizaciones. 
El ex Presidente del Banco de Desarrollo Africano Donald P. Kaberuka convenció a los países de duplicar sus aportes durante su mandato; en el mismo ciclo, los recursos del Banco Mundial aumentaron en solo un tercio. 
Pero no es solamente cosa de obtener más dinero. 
Las organizaciones tienen que centrarse en ampliar sus recursos centrales, los que no están vinculados a ninguna tarea específica, en lugar de lograr más recursos discrecionales o específicos para determinados proyectos. 
De lo contrario corren el riesgo de convertirse en meros ejecutores en vez de plataformas críticas para una cooperación amplia. 
Lamentablemente, en los últimos años la financiación discrecional ha pasado a ser mayoritaria, representando en la actualidad más de un 90% de los recursos en varias agencias. 
La Organización Internacional para las Migraciones, cuya importancia ha quedado en evidencia con la actual crisis de los refugiados, depende por completo de ella. 
Para cambiar esto, las organizaciones internacionales precisan de líderes que además sepan vender, lo que significa que se los tiene que percibir como genuinos y confiables. 
El tercer criterio para liderar con eficacia una institución internacional es una gestión sólida y orientada a los resultados. 
Para ser seleccionados, los candidatos ya deberían contar con experiencia a la cabeza de una organización que haya funcionado bien y logrado los resultados que se haya propuesto. Debería haber evidencia de que el candidato puede traducir una visión en un plan, con puntos de referencia claros sobre sus avances. 
Los candidatos actuales son insuficientes en este respecto. 
Esto puede tener consecuencias de largo alcance. 
El Presidente del Banco Mundial Jim Yong Kim ha recibido fuertes críticas por su manejo de su iniciativa estrella: la restructuración interna. 
El proceso se ha alargado ya cuatro años y muchos miembros del personal alegan que está minando la eficacia de las operaciones crediticias. 
Si bien es complicado evaluar estas quejas de manera fiable, una encuesta interna filtrada acerca de los empleados de la institución indica que, como mínimo, su cultura de administración debe mejorar. 
Lo cual se relaciona estrechamente con el cuarto criterio: contratar (y conservar) el personal adecuado. 
Ningún líder puede hacerlo todo por sí mismo, por lo que es crucial escoger un equipo de alta calidad. 
Si quienes trabajan en la organización están insatisfechos, será casi imposible reclutar a las personas con mayor talento y motivación. 
Más allá de crear una cultura abierta, motivadora y de apoyo (reflejada en encuestas internas que se publican y no se filtran), los directivos de las organizaciones internacionales deben resistir las presiones de los países miembros para contratar altos funcionarios específicos que no son necesariamente los candidatos con mejor rendimiento. 
Más aún, deben estar dispuestos y ser capaces de identificar y despedir a los altos puestos que no se ajustan al estándar. 
Las palabras clave deben ser meritocracia y alta moral. 
El criterio final del liderazgo eficaz de una organización internacional tiene relación con la rendición de cuentas. 
En el último par de décadas, los jefes del FMI, el Banco Mundial y la Agencia para Refugiados ACNUR han dejado sus cargos en una atmósfera de sospechas. 
Últimamente algunos directivos han establecido códigos de conducta mucho más estrictos y depende de los nuevos asegurarse de que se pongan en práctica. 
Es esencial tener una actitud de bienvenida hacia la evaluación independiente, así como divulgar sus resultados. 
El mundo necesita más que nunca instituciones internacionales sólidas, y éstas precisan de dirigentes destacados que puedan generar consenso entre gobiernos cada vez más reacios y hostiles y, al mismo tiempo, atraer recursos suficientes y movilizar a personas talentosas que hagan bien el trabajo. 
No son tiempos de ceder para obtener logros políticos de corto plazo. 


Justicia mundial e intervención militar 
MELBOURNE – El mundo ha contemplado horrorizado la utilización por el coronel Muamar el Gadafi de su ejército para atacar a quienes protestan y se oponen a su gobierno y ha matado a centenares o posiblemente miles de civiles desarmados. 
Muchos de sus propios hombres se han negado a disparar contra su propio pueblo y se han pasado al bando de los rebeldes o han volado con sus aviones a la cercana Malta, por lo que Gadafi ha llamado a mercenarios de países vecinos, dispuestos a obedecer sus órdenes. 
Los dirigentes del mundo se han apresurado a condenar las acciones de Gadafi. 
El 26 de febrero, el Consejo de Seguridad de las Naciones Unidas votó unánimemente la imposición de un embargo de armas a Libia y la remisión del caso de la violencia del régimen al Tribunal Penal Internacional para el posible procesamiento de los responsables e instó a los Estados Miembros a que congelaran los activos de Gadafi y de su familia. 
Es la primera vez que el Consejo de Seguridad ha remitido por unanimidad una situación que entraña violaciones de los derechos humanos al Tribunal Penal Internacional y es digno de destacar que países que no son miembros del Tribunal –incluidos los Estados Unidos, Rusia y China– apoyarán esa decisión. 
Así, pues, se puede considerar esa resolución otro paso más hacia la creación de un sistema mundial de justicia con capacidad para castigar a quienes cometen violaciones flagrantes de los derechos humanos, independientemente de su condición política o jurídica en su país. 
Sin embargo, en otro sentido la resolución del Consejo de Seguridad ha sido decepcionante. 
La situación en Libia pasó a ser una prueba de la seriedad con que la comunidad internacional se toma la idea del deber de proteger al pueblo contra sus gobernantes. 
Se trata de una idea antigua, pero su forma moderna echa sus raíces en la trágica falta de intervención contra el genocidio de Ruanda en 1994. 
Según las conclusiones de una investigación posterior de las Naciones Unidas, tan sólo 2.500 militares adecuadamente capacitados podrían haber impedido la matanza de 800.000 tutsis. 
El ex Presidente Bill Clinton ha dicho que el error cometido durante su presidencia y que más lamenta fue el de no instar a la intervención en Ruanda. 
Kofi Annan, que entonces era Secretario General Adjunto de Operaciones de Mantenimiento de la Paz, calificó la situación en las NN.UU. en aquel momento de parálisis “terrible y humillante”. 
Cuando Annan pasó a ser Secretario General, instó a que se formularan principios que indicasen cuándo está justificado que la comunidad internacional intervenga para impedir violaciones flagrantes de los derechos humanos. 
A ese respecto, el Gobierno del Canadá creó una Comisión Internacional de Intervención y Soberanía de los Estados, que recomendó que se considerara justificada la intervención militar, como medida extraordinaria, en los casos en que estuviera habiendo –o fuese inminente– una pérdida de vidas en masa causada por acciones deliberadas del Estado o la negativa o la dejación del Estado a la hora de actuar. 
La Asamblea General de las NN.UU. hizo suyos esos principios en su Cumbre Mundial especial celebrada en 2005 y volvió a examinarlos en 2009 y una mayoría abrumadora de Estados los apoyó. 
Ese principio cuadra con la situación actual en Libia. 
Sin embargo, en la resolución del Consejo de Seguridad no hay referencia alguna a la posibilidad de una intervención militar y ni siquiera a la imposición de una zona de exclusión aérea sobre Libia a fin de impedir que Gadafi utilice aviones para atacar a quienes protestan. 
Un organismo particularmente interesado en transformar la idea del deber de proteger en un motivo para la intervención es el Centro Mundial en pro del Deber de Proteger de la Universidad de la Ciudad de Nueva York, que ha pedido a los miembros de las NN.UU. que cumplan compromisos que contrajeron en 2005 y hagan realidad el deber de proteger en el caso de Libia. 
Insta a que se examine la posibilidad de adoptar diversas medidas, varias de las cuales iban incluidas en la resolución del Consejo de Seguridad, pero también una zona de exclusión aérea. 
Además de sostener que el deber de proteger puede justificar la intervención militar, la Comisión Internacional sobre Intervención y Soberanía de los Estados recomendó un conjunto de principios cautelares. 
Por ejemplo, la intervención militar debe ser el último recurso y, además, debe haber pocas probabilidades de que sus consecuencias sean peores que las de la inacción. 
Corresponde juzgar a los expertos si las características específicas de la situación en Libia se ajustan a los principios cautelares. 
Nadie quiere otra guerra prolongada como las del Iraq y del Afganistán, pero Libia no es el Iraq ni el Afganistán: su población representa sólo una quinta parte de la de cualquiera de esos dos países y hay un potente movimiento popular en pro de una forma democrática de gobierno. 
Suponiendo que las fuerzas militares extranjeras neutralizaran rápidamente a las tropas de Gadafi, podrían abandonar Libia rápidamente y dejar que su pueblo decidiera su futuro. 
En el momento de escribir este artículo, puede que haya razones para creer que otras sanciones o amenazas, exceptuada la intervención militar, vayan a ser suficientes para disuadir un mayor derramamiento de sangre. 
Tal vez los rebeldes y las sanciones puedan derrocar Gadafi sin ayuda y sin gran pérdida de vidas. 
Tampoco está claro si una intervención militar causaría más muertes que las que evitaría. 
Pero esas son las preguntas que debe hacerse la comunidad internacional y que el Consejo de Seguridad debería estar debatiendo, para que el principio del deber de proteger y sus posibles consecuencias para la intervención militar lleguen a formar parte de nuestra concepción de los requisitos del derecho internacional y de la ética mundial. 


Cooperación económica global 
NUEVA YORK – El mundo todavía no alcanza la coordinación en política macroeconómica que será necesaria para restablecer el crecimiento económico tras el Gran Crac de 2008. 
En muchas partes del mundo, los consumidores están recortando sus gastos en respuesta a la disminución de su riqueza y al temor del desempleo. 
La fuerza avasalladora que está detrás del colapso actual del empleo, la producción y los flujos comerciales es aun más importante que el pánico financiero que siguió a la quiebra de Lehman Brothers en septiembre de 2008. 
Por supuesto, no es posible regresar a la situación anterior al Gran Crac. 
La burbuja financiera mundial no puede y no debe volver a crearse. 
Pero si el mundo coopera efectivamente, la caída de la demanda de los consumidores podrá compensarse con un valioso aumento en el gasto de inversión para afrontar las necesidades más urgentes del planeta: energía sostenible, agua potable y alcantarillado, una reducción de la contaminación, mejores servicios de salud pública y un aumento de la producción de alimentos para los pobres. 
Estados Unidos, Europa y Asia han experimentado un colapso de la riqueza debido a la caída de los mercados de valores y los precios inmobiliarios. 
Todavía no hay una medida autorizada de la caída de la riqueza y de cómo se distribuye a nivel mundial, pero probablemente sea de aproximadamente 15 billones de dólares a partir de su nivel más alto en Estados Unidos y de 10 billones de dólares en Europa y Asia. 
Una caída combinada de aproximadamente 25 billones de dólares representaría alrededor del 60% del ingreso global en un año. 
La disminución de la riqueza en Estados Unidos como proporción de la economía de ese país es incluso mayor, de alrededor del 100% del ingreso anual, y tal vez del 70% en Europa y Asia. 
El supuesto usual es que el consumo de los hogares cae en aproximadamente .05 dólares por cada dólar de disminución de la riqueza. 
Esto significaría un impacto negativo directo sobre el consumo de los hogares de alrededor del 5% del ingreso nacional en Estados Unidos y del 3.5% en Europa y Asia. 
La magnitud de esta desaceleración es tan grande que el desempleo aumentará bruscamente en todas las regiones principales de la economía mundial y tal vez llegue al 9-10% en Estados Unidos. 
Los hogares gradualmente ahorrarán lo suficiente para restablecer su riqueza y el consumo también se recuperará de manera paulatina. 
Sin embargo, esto ocurrirá demasiado lentamente para impedir un rápido crecimiento del desempleo y un enorme déficit de la producción en comparación con la capacidad potencial. 
Por lo tanto, el mundo necesita estimular otros tipos de gasto. {0>Una forma poderosa de impulsar la economía y ayudar a satisfacer las necesidades futuras es aumentar el gasto en proyectos clave de infraestructura, dirigidos principalmente al transporte (caminos, puertos, ferrocarriles y transporte masivo), energía sostenible (eólica, solar, geotérmica, captura y captación de carbono y redes de distribución eleéctrica a larga distancia), control de la contaminación y agua y alcantarillado.<}0{>Una forma poderosa de impulsar la economía y ayudar a satisfacer las necesidades futuras es aumentar el gasto en proyectos clave de infraestructura, dirigidos principalmente al transporte (caminos, puertos, ferrocarriles y transporte masivo), energía sostenible (eólica, solar, geotérmica, captura y captación de carbono y redes de distribución eléctrica a larga distancia), control de la contaminación y agua y alcantarillado.<0} 
Hay argumentos sólidos en favor de la cooperación mundial para aumentar estas inversiones públicas en los países en desarrollo, y especialmente en las regiones más pobres del mundo. 
Estas regiones, incluyendo al África subsahariana y Asia central, han sido muy afectadas por la crisis global, debido a que se han desplomado los ingresos por exportaciones, las remesas y la entrada de capitales. 
Las regiones pobres también sufren a causa de cambios climáticos tales como sequías más frecuentes provocadas por las emisiones de gases de efecto invernadero de los países ricos. 
Al mismo tiempo, los países pobres tienen enormes necesidades de infraestructura, sobre todo caminos, ferrocarriles, energía renovable, agua y alcantarillado, y de mejorar la prestación de servicios vitales como la atención a la salud y el apoyo a la producción de alimentos. 
El G-20, que incluye a las economías más grandes del mundo, ofrece el marco natural para la coordinación de las políticas a nivel mundial. 
La próxima reunión del Grupo, que se llevará a cabo en Londres a principios de abril, es una ocasión crucial para emprender acciones oportunas. 
Las economías líderes –especialmente Estados Unidos, la Unión Europea y Japón—deben establecer nuevos programas para financiar inversiones en infraestructura en países de bajos ingresos. 
Los nuevos préstamos deben ser de al menos 100 mil millones de dólares al año, dirigidos a los países en desarrollo. 
El financiamiento incluiría préstamos directos de las agencias de crédito a la exportación de los países ricos para permitir que los países pobres contrataran deudas a largo plazo (por ejemplo, a 40 años) para construir caminos, redes eléctricas, sistemas de generación de energía renovable, puertos, redes de fibra óptica y sistemas de agua y alcantarillado. 
El G-20 también debe aumentar la capacidad de préstamo del Banco Mundial, el Banco de Desarrollo Africano y otras instituciones financieras internacionales. 
Japón, que tiene un excedente de ahorro, una moneda fuerte, enormes reservas de divisas y plantas sin órdenes del mercado interno, debería encabezar este financiamiento para la infraestructura. 
Además, Japón puede estimular su propia economía y la de los países más pobres si dirige su producción industrial a satisfacer las necesidades de infraestructura del mundo en desarrollo. 
La cooperación puede convertir la aguda y aterradora desaceleración del gasto de consumo a nivel mundial en una oportunidad para invertir más en el bienestar futuro del planeta. 
Si en lugar de dedicar recursos al consumo de los países ricos se destinaran a las necesidades de inversión de los países en desarrollo, el mundo podría obtener una “triple” victoria. 
Un aumento de la inversión y el gasto social en los países pobres estimulará a toda la economía mundial, impulsará el desarrollo económico y promoverá la sostenibilidad ambiental mediante inversiones en energía renovable, uso eficiente del agua y agricultura sostenible. 

¿Malestar mundial en 2006? 
El todopoderoso consumidor americano tuvo otro año excepcional en 2005, con lo que ayudó a sostener el crecimiento económico mundial, aunque a un ritmo inferior que en 2004. 
Como en los últimos años, su consumo correspondió a su nivel de ingresos o lo superó y en 2005 los Estados Unidos en conjunto se gastaron bastante por encima de sus medios y tomaron dinero prestado del resto del mundo a un ritmo febril: más de 2.000 millones de dólares al día. 
Hace un año, la mayoría de los expertos sostuvo que era insostenible. 
Evidentemente, sí que lo fue, al menos por un año más, pero no por ello deja de ser cierto que lo que es insostenible no se sostendrá, cosa que entraña grandes riesgos para los Estados Unidos y la economía mundial en 2006. 
Dos sorpresas económicas prolongaron los buenos tiempos en 2005. 
En primer lugar, mientras la Reserva Federal de los EE.UU. siguió subiendo los tipos de interés a corto plazo, los tipos a largo plazo no aumentaron al mismo ritmo, lo que permitió que siguieran subiendo los precios de las viviendas. 
Fue un factor de la mayor importancia para sostener el crecimiento mundial, pues en los últimos años el sector inmobiliario ha propulsado el buen funcionamiento de la mayor economía del mundo, con lo que se han refinanciado las hipotecas y se ha gastado parte de los fondos obtenidos y los altos precios han propiciado más construcciones. 
Pero no es probable que esta situación se prolongue. 
Casi con seguridad los tipos de interés a largo plazo comenzarán en algún momento a subir… y cada vez resulta más claro que ese momento será el año que viene. 
En ese caso, los americanos tendrán que dedicar más dinero al servicio de la deuda, con lo que les quedará menos para gastar en el consumo de bienes y servicios. 
Además, lo más probable es que los precios del sector inmobiliario dejen de aumentar rápidamente: de hecho, pueden bajar incluso. 
A consecuencia de ello, la refinanciación de las hipotecas cesará, con lo que dejará de ser posible obtener dinero de la vivienda para mantener la orgía consumista de los americanos. 
Por esos dos motivos, la demanda agregada descenderá. 
¿Es posible que el sector empresarial que dispone de mucha liquidez compense más que de sobra la atonía aumentando la inversión? 
Muy bien puede haber un aumento en la inversión bruta, al substituirse los bienes de equipo y los programas informáticos obsoletos, pero también hay algunas señales de que se está aminorando el ritmo de innovación… tal vez como consecuencia de la reducción de las inversiones en investigación durante los cinco últimos años. 
En cualquier caso, aun cuando las empresas tengan gran disponibilidad de liquidez, no acostumbran a aumentar la inversión durante los períodos en que se reduce el consumo. 
Es probable que las incertidumbres sobre la economía infundan cierta cautela a las empresas a la hora de decidir inversiones. 
En una palabra, es más probable que la moderación de la inversión agrave la desaceleración del consumo que que una aceleración de la inversión la compense. 
Pero no sólo se deben a eso las perspectivas poco halagüeñas para los Estados Unidos y el mundo en 2006. 
La segunda sorpresa de 2005 ha sido que, mientras que los precios del petróleo aumentaron mucho más de lo esperado, en la mayoría de los casos no hubo un efecto económico moderador a consecuencia de ello, al menos hasta la última parte del año. 
A causa de los altos precios del petróleo, por ejemplo, el gasto de los Estados Unidos en importaciones de petróleo ha aumentado en unos 50.000 millones de dólares al año… dinero que, de lo contrario, se habría gastado en su mayor parte en productos de fabricación nacional. 
Durante la mayor parte de 2005, los americanos se comportaron como si no creyeran en realidad que los precios del petróleo seguirían siendo altos, al menos durante un tiempo, cosa que resulta menos sorprendente de lo que parece: los estudios econométricos indican que para que se noten los efectos de los aumentos del precio del petróleo hacen falta de uno a dos años. 
Ahora bien, como los mercados de futuros predicen que en los dos próximos años el barril de petróleo costará de 50 a 60 dólares, la demanda de los coches que consumen mucha gasolina se ha evaporado y se ha llevado consigo las perspectivas para las empresas automovilísticas americanas, cuyas estrategias empresariales han apostado por precios bajos del petróleo, y el idilio de los americanos con los vehículos 4 x 4. 
Los altos precios del petróleo van a moderar los resultados económicos también en el resto del mundo, aunque las perspectivas de crecimiento parecen mejores que en los EE.UU. El crecimiento de China sigue asombrando al mundo; de hecho, nuevos datos sobre el PIB indican que su economía es un 20 por ciento mayor de lo que se había pensado. 
Además, el vertiginoso crecimiento de China repercutirá en la mayor parte de Asia, incluido (de forma algo menos intensa) el Japón. 
El de Europa sigue siendo un panorama desigual, dada la actitud casi perversa del Banco Central Europeo, al subir los tipos de interés cuando la economía de Europa necesita más estímulo para lograr su recuperación. 
Como si no bastara con eso, el nuevo Gobierno de Alemania promete aumentar los impuestos. 
La rectitud fiscal en el lugar y el momento adecuados es encomiable, pero en este caso se trata del lugar y el momento inadecuados… por lo que se moderarán las perspectivas de recuperación de Alemania. 
El riesgo principal en 2006 es el de que los problemas de los Estados Unidos que llevan tanto tiempo gestándose lleguen a un punto critico a escala mundial: los inversores, al prestar por fin atención al gran déficit fiscal estructural, al enorme déficit comercial y al alto nivel de endeudamiento de las familias, pueden ser presa del pánico y sacar su dinero de los Estados Unidos. 
Otra posibilidad es que el aumento de los tipos de interés y una recesión en el sector inmobiliario debilite tanto la demanda de consumo, que la economía entre en recesión, con lo que colocarían en un situación apurada a los exportadores de otros países que dependen del mercado estadounidense. 
En cualquiera de los dos casos, el Gobierno de los EE.UU., atado de pies y manos por unos déficit ya elevados, puede sentirse impotente para reaccionar con una política fiscal anticíclica. 
En vista de que la confianza en la gestión económica de Bush es casi tan poca como la relativa a su gestión de la guerra del Iraq, existen toda clase de razones para temer que, si surge una de esas crisis, no se la gestione bien. 
Pero es más probable que 2006 sea simplemente otro año de malestar: la importancia de China en la economía mundial sigue sin ser lo suficientemente grande para compensar las deficiencias en el resto del mundo. También los Estados Unidos lograrán ir tirando otra vez… y dejando niveles aún más altos de deuda para al futuro. 
En una palabra, 2006 se caracterizará por una incertidumbre en aumento sobre las perspectivas de crecimiento económico mundial, mientras que la distribución de los frutos de dicho crecimiento siguen siendo desalentadoramente previsibles. 
En los Estados Unidos al menos, es probable que 2006 sea otro año en el que los estancados salarios reales congelen o incluso erosionen el nivel de vida de las clases medias y en todas partes es probable que sea otro año en el que aumente la distancia que separa a ricos y pobres. 

Un plan Marshall para el mundo 
ROMA – El esfuerzo internacional para impulsar la cooperación global para el desarrollo no se detiene, pero los últimos años encontró grandes obstáculos. 
Felizmente, los líderes mundiales tienen una oportunidad de superarlos, ahora que se avecinan importantes reuniones internacionales programadas en la segunda mitad de 2015. 
No sería la primera vez que se logre algo parecido. 
A inicios de este siglo, las negociaciones internacionales sobre desarrollo económico también habían llegado a un atasco. 
La reunión ministerial de la Organización Mundial del Comercio en Seattle había concluido sin decisiones, y tras las dos décadas del Consenso de Washington, los países en desarrollo estaban disconformes con las instituciones financieras internacionales lideradas por Estados Unidos. 
Las negociaciones para la primera Conferencia de las Naciones Unidas sobre Financiación para el Desarrollo en Monterrey, México, parecían no tener rumbo. 
Pero el 11 de septiembre de 2001, Estados Unidos fue blanco de graves ataques terroristas, y de algún modo ese acontecimiento trágico obró como un catalizador. 
Los líderes mundiales acordaron iniciar la Ronda de Desarrollo de Doha, para asegurar que las negociaciones sobre comercio sirvieran a las aspiraciones de desarrollo de los países rezagados. 
Y la conferencia de 2002 en Monterrey se saldó con enormes avances en temas de inversión nacional e internacional, deuda externa, cooperación internacional, comercio y gobernanza sistémica. 
Es obvio que no se necesitan tragedias para destrabar el progreso. 
Este año deben ser estímulo suficiente las próximas grandes reuniones globales (la Conferencia sobre Financiación para el Desarrollo en julio, la reunión de las Naciones Unidas para la adopción de los Objetivos de Desarrollo Sostenible en septiembre y la Conferencia de París sobre Cambio Climático de las Naciones Unidas en diciembre). 
Y los esfuerzos que se hicieron en su preparación indican que hay voluntad de avanzar. 
Sin embargo, es fundamental definir el programa correcto. 
El mundo necesita una estrategia bien diseñada y de amplio alcance para estimular la industrialización, según el modelo del Programa de Recuperación Europea (la iniciativa estadounidense que permitió la reconstrucción de Europa después de la Segunda Guerra Mundial). 
El Plan Marshall (como se lo suele denominar) implicó una inyección masiva de ayuda estadounidense para apoyar las iniciativas nacionales de desarrollo en Europa, y todavía muchos europeos consideran que fue el momento más alto de los Estados Unidos. 
El Plan Marshall tuvo repercusiones mucho más allá de las fronteras europeas, y en la década siguiente se convirtió en lo que probablemente haya sido el proyecto de ayuda al desarrollo económico más exitoso de la historia de la humanidad, que continuó con la implementación de políticas similares en el noreste de Asia, tras la creación de la República Popular China y la Guerra de Corea. 
Es cierto que la ampliación del Plan Marshall tuvo motivos políticos. 
Con ella, Estados Unidos esperaba contener la expansión del comunismo al inicio de la Guerra Fría, mediante la creación de un “cordón sanitario” de países prósperos entre Europa occidental y el noreste de Asia. 
Los países en desarrollo que no sirvieran a esos fines políticos quedaban fuera del plan. 
Pero en esencia, el Plan Marshall fue una estrategia de carácter económico, y como tal, fue razonable. 
Lo más importante es que fue un giro de 180° respecto del Plan Morgenthau que lo precedió, un intento de desindustrialización con pobres resultados. 
Su objetivo (articulado por el secretario del Tesoro de los Estados Unidos, Henry Morgenthau, Jr., en su libro de 1945 Alemania es nuestro problema) era convertir al antiguo enemigo en un país “mayormente agrícola y pastoril”, a fin de prevenir que se involucrara en otra guerra. 
Pero a fines de 1946, las penurias económicas y el desempleo en Alemania motivaron al ex presidente de los Estados Unidos Herbert Hoover a visitar el país en una misión de estudio. 
En su tercer informe, con fecha del 18 de marzo de 1947, Hoover declara que la idea de reducir a Alemania a un estado pastoril era una “ilusión”, que no podía lograrse sin exterminar o relocalizar fuera del país a veinticinco millones de personas. 
La única alternativa era la reindustrialización. 
Menos de tres meses después, el secretario de Estado George Marshall pronunció un discurso histórico en la Universidad de Harvard en el que anunció la cancelación de la política anterior y declaró el objetivo de reindustrializar Alemania y el resto de Europa, incluso mediante la aplicación de fuertes medidas de intervención estatal, por ejemplo altos aranceles, cuotas y prohibiciones de importación. 
El libre comercio debería esperar hasta después de la reconstrucción, cuando los países europeos pudieran competir en los mercados internacionales. 
En su breve discurso, Marshall señaló otros tres puntos importantes. 
En primer lugar, tras observar que la interrupción del comercio entre áreas urbanas y rurales de Alemania tenía un papel en la desaceleración de su economía, recuperó una idea que los economistas europeos conocían hace siglos: que todos los países prósperos tienen ciudades con un sector fabril. 
“El remedio”, explica Marshall, “reside en (…) restaurar la confianza del pueblo europeo”, para que “el fabricante y el agricultor (…) puedan y quieran intercambiar sus productos por divisas cuya estabilidad no esté en duda”. 
En segundo lugar, Marshall sostuvo que las instituciones participativas surgen del progreso económico, y no al revés (lo opuesto a la idea comúnmente aceptada en la actualidad). 
En sus palabras, el “propósito [de las medidas] debería ser recrear una economía funcional en el mundo, para permitir la aparición de condiciones políticas y sociales que den cabida a la existencia de instituciones libres”. 
En tercer lugar, Marshall recalcó que la ayuda debía ser integral y estratégica, a fin de promover un progreso y un desarrollo reales. 
“Esa asistencia”, declaró, “no debe darse a cuentagotas conforme se sucedan las crisis. 
Toda asistencia que este gobierno ofrezca en el futuro debe ser un remedio y no un simple paliativo”. 
Las ideas de Marshall tienen mucho que enseñar hoy a los líderes mundiales sobre cómo acelerar el desarrollo, comenzando por la necesidad de revertir los efectos del Consenso de Washington sobre las economías en desarrollo y transición, que son similares a los del Plan Morgenthau. 
Hubo algunos países (entre ellos, grandes economías como China y la India con una tradición de proteger sus industrias locales) que pudieron sacar provecho de la globalización económica; pero otros experimentaron una caída del crecimiento económico y del ingreso real per cápita, a la par de la disminución de su capacidad industrial y agrícola, sobre todo en las últimas dos décadas del siglo pasado. 
Es hora de aumentar la capacidad productiva y el poder adquisitivo de las economías pobres, como ocurrió en Europa en la década que siguió al discurso de Marshall. 
Lo que él comprendió entonces, hoy es tan válido como siempre: el desarrollo económico compartido es la única forma de crear una paz duradera. 



Un enfoque normativo para la prevención de la ciberguerra 
CAMBRIDGE – Diversos episodios ocurridos en los últimos años (entre ellos, las intrusiones electrónicas de Rusia para inclinar la elección presidencial de 2016 en los Estados Unidos en favor de Donald Trump, los ciberataques anónimos que en 2015 afectaron el sistema eléctrico de Ucrania y el virus “Stuxnet” que destruyó un millar de centrífugas iraníes) incrementaron el temor a la posibilidad de conflictos en el ciberespacio. 
En la Conferencia de Seguridad de Múnich celebrada el mes pasado, el ministro de asuntos exteriores holandés, Bert Koenders, anunció la formación de una nueva comisión global no gubernamental sobre la estabilidad del ciberespacio que complementará el trabajo del Grupo de Expertos Gubernamentales (GEG) de la ONU. 
Los informes del GEG publicados en 2010, 2013 y 2015 ayudaron a fijar la agenda de negociación para la ciberseguridad, y el más reciente identificó una serie de normas que han sido avaladas por la Asamblea General de la ONU. 
Pero a pesar de estos avances iniciales, el GEG es limitado. 
Los participantes son técnicamente asesores del secretario general de la ONU, no negociadores nacionales plenipotenciarios. 
Y si bien la cantidad de participantes aumentó de los 15 originales a 25, la mayoría de los países no está representada. 
Pero detrás del GEG se esconde una pregunta más básica: ¿tendría alguna normativa capacidad real para limitar las conductas de los estados? 
La mayoría de los expertos coincide en que hoy un tratado internacional sobre el ciberespacio sería políticamente imposible (a pesar de que Rusia y China hicieron propuestas en ese sentido en la ONU). 
Pero además de tratados formales, las restricciones normativas internacionales también incluyen códigos de conducta, prácticas estatales convencionales y las expectativas colectivas de conducta adecuada (que en la práctica crean un derecho consuetudinario). 
En cuanto a su alcance, estas restricciones pueden ser globales, multilaterales o bilaterales. 
¿Qué nos dice la historia sobre la eficacia de los instrumentos normativos? 
En la década que siguió a Hiroshima, las armas nucleares tácticas se consideraron en general armamento “normal”, y el ejército de los Estados Unidos sumó a sus fuerzas desplegadas elementos de artillería nuclear, minas terrestres atómicas y armas antiaéreas nucleares. 
En 1954 y 1955, el jefe del Estado Mayor Conjunto recomendó al presidente Dwight Eisenhower el uso de armas nucleares para la defensa de Dien Bien Phu en Vietnam y de islas cercanas a Taiwán (sugerencia que Eisenhower no aceptó). 
Pero con el tiempo, fue surgiendo una norma informal contraria al uso de armas nucleares. 
El premio Nobel de economía Thomas Schelling sostuvo que el desarrollo de la norma sobre la abstención de uso de armas nucleares fue uno de los aspectos más importantes del control de armamentos en los últimos 70 años, y tuvo un efecto inhibidor sobre los encargados de tomar decisiones. 
Pero no es seguro que los nuevos estados nucleares como Corea del Norte perciban que los costos de violar el tabú son superiores a los beneficios. 
Después de la Primera Guerra Mundial también surgió un tabú contrario al uso bélico de gases venenosos, y el Protocolo de Ginebra de 1925 prohibió el uso de armas químicas y biológicas. 
En los setenta, dos tratados prohibieron la producción y el almacenamiento de tales armas, lo que supuso sancionar no sólo el uso, sino también la mera posesión. 
Pero los mecanismos de verificación de la Convención sobre Armas Biológicas son limitados (la mera presentación de informes al Consejo de Seguridad de la ONU), y el tabú no impidió a la Unión Soviética seguir poseyendo y desarrollando armas biológicas en los setenta. 
La Convención sobre Armas Químicas tampoco impidió a Saddam Hussein y a Bashar al-Assad usar ese tipo de armas contra sus propios ciudadanos. 
Sin embargo, ambos tratados definieron la imagen que se tiene de esos actos, y esa imagen contribuyó a justificar la invasión a Irak en 2003 y el desmantelamiento internacional de la mayoría de las armas sirias en 2014. 
Como la Convención sobre Armas Biológicas fue ratificada por 173 países, un estado que quiera desarrollar esa clase de armas deberá hacerlo en secreto y se expone a la condena internacional si llegaran a probarse sus actividades. 
Los tabúes normativos también pueden ser pertinentes en el ámbito cibernético, aunque aquí la diferencia entre lo que es un arma y lo que no lo es depende de la intención, y sería difícil prohibir (e imposible controlar en forma fiable) el diseño, la posesión o incluso la implantación con fines de espionaje de determinados programas informáticos. 
En ese sentido, los intentos de prevención de conflictos cibernéticos no pueden ser como los controles de armamento nuclear desarrollados durante la Guerra Fría, que incluían tratados elaborados y protocolos de verificación detallados. 
Un modo más fructífero de encarar el control normativo de la ciberguerra podría ser establecer un tabú no contra las armas sino contra la elección de blancos. 
Estados Unidos promueve la idea de que el Derecho Internacional Humanitario (DIH), que prohíbe el ataque deliberado a blancos civiles, es aplicable al ciberespacio, y ha propuesto que los países, en vez de comprometerse a no ser los primeros en usar armas cibernéticas, se comprometan a no usarlas contra blancos civiles en tiempos de paz. 
Esta modalidad normativa ha sido adoptada por el GEG. 
El tabú se reforzaría mediante medidas de establecimiento de confianza, por ejemplo promesas de asistencia forense y abstención de interferir con el trabajo de los equipos de respuesta a incidentes de seguridad informática (llamados CSIRT por las siglas en inglés). 
El informe de julio de 2015 del GEG se centró en la restricción de ataques sobre ciertos blancos civiles, en vez de proscribir determinados tipos de programas. 
En la cumbre de septiembre de 2015 entre el presidente de los Estados Unidos Barack Obama y el presidente chino Xi Jinping, ambos líderes acordaron establecer una comisión de expertos para estudiar la propuesta del GEG. 
Luego, el informe del GEG recibió el aval de los líderes del G20 y fue puesto a consideración de la Asamblea General de la ONU. 
El ataque al sistema energético ucraniano se produjo en diciembre de 2015, poco después del envío del informe del GEG, y en 2016, Rusia no consideró que el proceso electoral estadounidense fuera una infraestructura civil protegida. 
El desarrollo de controles normativos sobre las ciberarmas sigue siendo un proceso lento y, por ahora, incompleto. 

La amenaza mundial de la obesidad 
LONDRES/MELBOURNE – En 2010, la Humanidad alcanzó un importante hito. 
Según el Estudio de la carga de morbilidad mundial, publicado en la revista médica británica The Lancet, la obesidad llegó a ser un problema de salud pública mayor que el hambre. 
Actualmente, según la última edición de dicho estudio, más de 2.100 millones de personas –casi el 30 por cienito de la población mundial– tienen sobrepeso o son obesos, lo que representa dos veces y media el número de adultos y niños que están malnutridos. 
La obesidad es la causante del cinco por ciento, aproximadamente, de las muertes a escala mundial. 
Esa crisis no es sólo un apremiante motivo de preocupación en materia de salud, sino también una amenaza para la economía mundial. 
Las repercusiones económicas totales de la obesidad ascienden a unos dos billones de dólares al año, es decir, el 2,8 por ciento del PIB mundial: el equivalente, más o menos, de los daños causados por el tabaco o la violencia armada, la guerra y el terrorismo, según una nueva investigación del Instituto Mundial McKinsey (MGI, por sus siglas en inglés). 
Y es probable que ese problema se agrave. 
Si continúa la tendencia actual, en 2030 casi la mitad de la población adulta del mundo tendrá sobrepeso o será obesa. 
Como ha observado la Directora General de la Organización Mundial de la Salud (OMS), Margaret Chan, “ni un solo país ha logrado dar la vuelta a su epidemia de obesidad en todos los grupos de edad”. 
Según la OCDE, de 2000 a 2013 la prevalencia de la obesidad aumentó en al menos un 0,5 por ciento al año en 130 de los 196 países cuyos datos se recogieron. 
Esa epidemia mundial no se limita a los países avanzados. 
A medida que las economías en ascenso salen de la pobreza, sus ciudadanos se van volviendo más gruesos. 
Más del 60 por ciento de las personas obesas del mundo vive en países en desarrollo, donde la rápida industrialización y urbanización está aumentando los ingresos y, por tanto, la ingesta de calorías. 
En la India y en China, la prevalencia de la obesidad en las ciudades es entre tres y cuatro veces mayor que en las zonas rurales. 
De hecho, la documentación indica que los países en desarrollo son particularmente vulnerables a la epidemia. 
Las tasas de obesidad suelen dispararse en los países en los que los alimentos eran escasos y de repente se vuelven abundantes. 
A mediados del siglo XX, por ejemplo, con un auge de la minería de los fosfatos el Estado insular de Nauru, en la Micronesia, dejó de ser una tierra con escaseces de alimentos y hambrunas para ocupar el primer puesto mundial en cuanto a obesidad y diabetes del tupo 2. 
En 2005, según la OMS, el 94 por ciento de los hombres y el 93 por ciento de las mujeres de Nauru tenían sobrepeso y más del 70 por ciento de la población era obesa. 
Para colmo de males, en los países con servicios de salud pública limitados, el costo de la atención de salud recae directamente en los hogares afectados. 
A consecuencia de ello, la obesidad puede encerrar a las personas en la pobreza y perpetuar la desigualdad. 
Mediante un examen de 500 ensayos de intervención en todo el mundo, el MGI ha determinado 74 posibles intervenciones que se podrían utilizar para abordar la obesidad. 
Entre ellas, figuran las comidas escolares subvencionadas, una configuración urbana que estimule a caminar, un mejor etiquetado nutricional, limitaciones en la publicidad de los alimentos y las bebidas con gran contenido de calorías y medidas fiscales. 
La instrucción en materia de riesgos de la obesidad es importante, como también lo es la responsabilización personal de la salud, la buena forma física y el peso, pero toda la documentación existente muestra que los conocimientos sobre la obesidad y la fuerza de voluntad no bastan para compensar el instinto evolutivo a comer excesivamente. 
Esos efectos resultan agravados por los estilos de vida que requieren poca o ninguna actividad física. 
Las personas necesitan ayuda y eso significa cambiar las fuerzas ambientales que modelan sus decisiones: reduciendo, pongamos por caso, el tamaño de las porciones de comida habituales, modificando los usos en materia de mercadotecnia y concibiendo las ciudades y los establecimientos educativos de modo que resulte más fácil a las personas hacer ejercicio o estar activas. 
El MGI pudo recoger datos suficientes en 44 de las 74 posibles intervenciones para llevar a cabo una evaluación inicial de sus repercusiones, en caso de que se generalizaran en el nivel nacional. 
Si el Reino Unido, por ejemplo, emprendiera las 44 intervenciones, podría contener las tasas de obesidad y ayudar al 20 por ciento, aproximadamente, de su población con sobrepeso y obeso a recuperar un peso saludable en un plazo de entre cinco y diez años. 
A largo plazo, los ahorros resultantes de la reducción de los gastos en atención de salud y los beneficios de una mayor productividad podrían superar la inversión necesaria para llevar a cabo las intervenciones. 
En el Reino Unido, la corrección de las tendencias a la obesidad podría ahorrar al Servicio Nacional de Salud unos 1.200 millones de dólares al año. 
En el caso de muchos países, para abordar la obesidad hará falta un empeño nacional, si no mundial. 
Sólo un conjunto coherente y sostenido de iniciativas, aplicadas en gran escala, será eficaz. 
Ninguna entidad –el Estado, los minoristas, las empresas productoras de bienes de consumo, los restaurantes, los empleadores, las organizaciones de medios de comunicación, los educadores, los prestadores de atención de salud o las personas– puede abordar la obesidad por sí sola. 
Aun no tenemos todas las respuestas sobre la forma mejor de abordar la obesidad, pero el rápido aumento de las tasas de obesidad en todo el mundo constituye un importante argumento en pro de la experimentación con intervenciones, para ver qué es lo que da resultado. 
Actualmente, la inversión en investigaciones sobre la obesidad asciende a unos 4.000 millones de dólares al año, tan sólo el 0,2 por ciento de los costos sociales de la obesidad, según los cálculos. 
Podemos –y debemos– hacer más. 

Bienvenidos al siglo XXI 
BERLÍN – El inicio de 2016 fue de todo menos calmo. 
La caída de las bolsas en China desestabilizó los mercados de todo el mundo. 
Las economías emergentes parecen paralizadas. 
El precio del petróleo se derrumbó y puso en crisis a los productores. 
Corea del Norte exhibe su poder nuclear. 
Y en Europa, la crisis de los refugiados fomenta una ola tóxica de nacionalismo, que amenaza con despedazar a la Unión Europea. 
Sumemos las ambiciones neoimperiales de Rusia y la amenaza del terrorismo islámico, y lo único que faltaría para completar la descripción de un año con visos de maldición profética sería que aparezca un cometa en el cielo. 
Allí donde uno mire verá caos creciente. 
Parece que el orden internacional que se forjó en la fragua del siglo XX se está acabando, y todavía no tenemos ni el menor atisbo de lo que vendrá a reemplazarlo. 
Los desafíos a los que nos enfrentamos son bien conocidos: globalización, digitalización, cambio climático, etc. Lo que no está claro es el contexto en el que surgirá la respuesta (si es que surge). 
¿En qué estructuras políticas, por iniciativa de quién y según qué reglas se negociarán (o dirimirán por la fuerza, si negociar fuera imposible) estas cuestiones? 
El orden político y económico (particularmente a escala global) no surge simplemente del consenso pacífico o de la imposición no discutida del más poderoso. 
Siempre ha sido resultado de una lucha por el dominio (a menudo brutal, sangrienta y prolongada) entre potencias rivales. 
Solo a través del conflicto se establecen los pilares, las instituciones y los actores de un nuevo orden. 
El orden occidental liberal que ha regido desde el fin de la Segunda Guerra Mundial se basó en la hegemonía de Estados Unidos. 
Como única auténtica potencia global, fue dominante no solo en el campo del poder duro militar (además de económica y financieramente), sino en casi todas las dimensiones del poder blando (por ejemplo, la cultura, el idioma, los medios de comunicación masivos, la tecnología y la moda). 
Hoy, la Pax Americana que aseguró un alto grado de estabilidad global comenzó a flaquear (sobre todo, en Medio Oriente y la península coreana). 
Aunque Estados Unidos siga siendo la primera potencia planetaria, ya no tiene capacidad o voluntad de ser el policía del mundo o hacer los sacrificios necesarios para garantizar el orden. 
En un mundo globalizado, cuya integración en cuestiones de comunicación, tecnología y (como hemos visto últimamente) movimiento de personas es cada vez mayor, los centros de poder se diluyen y dispersan; por su misma naturaleza, un mundo globalizado rehúye la imposición del orden del siglo XXI. 
Y aunque el surgimiento de un nuevo orden mundial puede ser inevitable, todavía no se distinguen sus fundamentos. 
Parece improbable que sea uno liderado por China; esta se mantendrá ensimismada y concentrada en la estabilidad interna y el desarrollo, y es probable que sus ambiciones se limiten al control de su vecindario inmediato y los mares que la rodean. 
Además, le falta (en casi todo) el poder blando indispensable para tratar de convertirse en una fuerza de orden mundial. 
Tampoco parece que estos tiempos de transición turbulenta vayan a terminar con el surgimiento de una segunda Pax Americana. 
A pesar del dominio tecnológico de Estados Unidos, la resistencia de potencias regionales y posibles contraalianzas sería excesiva. 
De hecho, es probable que el principal desafío de los años venideros sea manejar la pérdida de influencia de Estados Unidos. 
No hay un marco establecido para la retirada de un conductor global. 
Una potencia dominante puede caer como resultado de una lucha por el dominio, pero no por retirada voluntaria, porque el vacío de poder resultante pondría en peligro la estabilidad de todo el sistema. 
Es de prever que el próximo presidente estadounidense, quienquiera que sea, se pase su mandato supervisando el fin de la Pax Americana. 
Para Europa, esto supone un problema igualmente difícil. 
¿Será la decadencia de la Pax Americana (que durante siete décadas obró como garantía del orden liberal interno de Europa) antesala de una crisis o un conflicto inevitables? 
El ascenso del neonacionalismo por todo el continente parece apuntar en esa dirección, y las implicaciones son desalentadoras. 
La aciaga posibilidad del suicidio de Europa ya no es impensable. 
¿Qué pasará si la política de la canciller alemana Angela Merkel hacia los refugiados supone el fin de su gobierno, si el Reino Unido abandona la Unión Europea o si la populista francesa Marine Le Pen se hace con la presidencia? 
Un descenso hacia los abismos es el resultado más peligroso que uno pueda imaginar, si acaso no es el más probable. 
Claro que el suicidio es evitable. 
Pero quienes alegremente cincelan la posición de Merkel, la identidad europea del Reino Unido y los valores iluministas de Francia amenazan con socavar la cornisa en la que hoy todos estamos parados. 



 


Riesgos y recompensas globales en 2011 
NUEVA YORK - Las perspectivas para la economía global en 2011 se deben en parte a la persistencia de la tendencia iniciada en 2010. 
Son una recuperación anémica, por debajo de la tendencia y en forma de U en las economías avanzadas, a medida que las empresas y los hogares continúan reparando sus balances, y una fuerte recuperación en forma de V en los países de mercados emergentes, debido a los sólidos fundamentales macroeconómicos, financieros y de políticas. 
Ascienden a cerca del 4% de crecimiento anual para la economía mundial, con las economías avanzadas en torno al 2% y los países de mercados emergentes alrededor del 6%. 
Sin embargo, existen riesgos a la baja y al alza para este escenario. 
En el lado negativo, uno de los riesgos más importante es un mayor contagio financiero en Europa si los problemas de la eurozona se propagan - como parece probable - a Portugal, España y Bélgica. 
Dado el nivel actual de recursos oficiales a disposición del Fondo Monetario Internacional y la Unión Europea, España parece demasiado grande para caer y, no obstante, demasiado grande para ser rescatada. 
Estados Unidos representa un nuevo riesgo a la baja para el crecimiento global. 
En 2011, se enfrenta a una probable doble caída en el mercado de la vivienda, alto desempleo y una débil creación de empleo, una persistente contracción del crédito y crecientes brechas presupuestarias a niveles estatal y local, y mayores costes crediticios como consecuencia de la falta de consolidación fiscal del gobierno federal. 
Más aún, el crecimiento del crédito en ambos lados del Atlántico será restringido, ya que muchas instituciones financieras en los EE.UU. y Europa mantienen una posición de aversión al riesgo en materia de préstamos 
En China y otras economías de mercados emergentes, los retrasos en el endurecimiento de las políticas podrían impulsar un aumento de la inflación que obligue a una mayor restricción más adelante; en particular, China puede arriesgar un aterrizaje duro. 
Existe también el riesgo de que los flujos de capital hacia los mercados emergentes se administren mal, alimentando burbujas de crédito y de activos. 
Por otra parte, los aumentos adicionales de los precios del petróleo, la energía y los productos básicos podrían llevar a términos comerciales negativos y una reducción del ingreso real disponible en los países importadores netos de productos básicos, mientras elevan las presiones inflacionarias en los mercados emergentes. 
Por otra parte, las tensiones cambiarias seguirán altas. 
Los países con grandes déficits de cuenta corriente necesitan depreciación nominal y real (para sostener el crecimiento a través de las exportaciones netas, mientras que el actual desapalancamiento de los sectores privado y público mantiene débil la demanda interna), al tiempo que los países con superávit (en particular los mercados emergentes) están utilizando la intervención cambiaria para resistirse a la apreciación nominal y una intervención esterilizada para luchar contra la apreciación real. 
Esto está forzando a los países deficitarios a realizar ajustes de los tipos de cambio real a través de la deflación y, por lo tanto, a una creciente carga de la deuda pública y privada que puede dar lugar a impagos caóticos. 
Por otra parte, acechan varios riesgos geopolíticos importantes, como la confrontación militar entre Corea del Norte y del Sur y la posibilidad persistente de que Israel - o incluso EE.UU. - utilice la fuerza militar para contrarrestar el programa nuclear de Irán. 
También es necesario considerar la agitación política y económica de Pakistán y el riesgo de un aumento de los ataques cibernéticos, por ejemplo, en represalia por un proceso penal contra Wikileaks. 
En los EE.UU., el menor ritmo de desapalancamiento del sector privado - dado el estímulo fiscal de la ampliación de las prestaciones de desempleo por 13 meses, el recorte de impuestos de nómina, y el mantenimiento de las actuales tasas de impuestos a la renta por dos años más - podría inducir a las autoridades a creer que pueden convivir con desequilibrios de cuenta corriente y fiscales relativamente grandes, lo que podría generar tensiones financieras en el plazo medio y presiones proteccionistas en el corto plazo. 
Por último, frente a la oposición política a la consolidación fiscal, especialmente en EE.UU., existe el riesgo de que el camino de menor resistencia se convierta en una constante monetización de los déficit fiscales. 
Con el tiempo (una vez que se vaya reduciendo la holgura en los mercados de trabajo y bienes), esto generaría mayores expectativas de inflación y curvas de rendimiento más pronunciadas. 
Sin embargo, también hay varios riesgos en el lado alcista. 
El sector corporativo de EE.UU. es fuerte y muy rentable, debido a los despidos masivos, lo que crea espacio para un mayor gasto de capital y contratación para contribuir a un crecimiento del PIB más robusto y por encima de la tendencia en 2011. 
Del mismo modo, la zona del euro, impulsada por Alemania, podría orientarse hacia una mayor unión económica y política (especialmente algún tipo de unión fiscal), dando así contención a los problemas de su periferia. 
Mientras tanto, el crecimiento en Alemania y el "núcleo" de la eurozona puede acelerarse aún más, dada la fortaleza de los mercados emergentes -que pueden mostrar una mayor capacidad de recuperación-, dando sostén a una expansión global más rápida. 
La atenuación de los riesgos a la baja y una serie de agradables sorpresas en las economías desarrolladas y emergentes podrían llevar a un nuevo aumento de la demanda de activos riesgosos (acciones y crédito), lo que reforzaría la recuperación económica a través de efectos sobre la riqueza y la reducción de los costos de endeudarse. 
La respuesta positiva en factores como el consumo, la producción, el empleo y la generación de ingreso - tanto en los países como entre ellos a través de los canales comerciales - podría acelerar aún más el ritmo de crecimiento mundial, sobre todo si las políticas monetarias en la mayoría de las economías avanzadas siguen siendo más permisivas de lo esperado, dando base a la reflación de activos y, por lo tanto, a la demanda y el crecimiento. 
En efecto, después de cuatro años (2007-2010) de recesión o de recuperación insuficiente, está en marcha el proceso de reparación de la hoja de balance - que no se ha completado todavía- , lo que puede tener como resultado menos ahorro y más gasto para impulsar el crecimiento en las economías avanzadas . 
El daño de la crisis financiera sigue existiendo, pero un crecimiento más fuerte puede curar muchas heridas, especialmente las causadas por deudas. 
Hasta ahora, los riesgos a la baja y al alza de la economía mundial están en equilibrio. 
Pero si las políticas públicas saneadas en las economías avanzadas y emergentes importantes limitan los riesgos a la baja más prevalentes en el primer semestre de este año - que se derivan de la incertidumbre política y la política - podría afianzarse una recuperación económica mundial más resistente en la segunda mitad de 2011 y hacia 2012. 

La esperanza de los recursos naturales 
WASHINGTON, DC – Cuando un país cuadruplica sus entradas fiscales en un solo año, merece la pena prestarle atención. 
Es el caso de Ghana entre 2010 y 2011, gracias a los ingresos procedentes de sus industrias extractivas. 
No es el único. 
Los crecientes ingresos por impuestos de los países en desarrollo ricos en recursos naturales reflejan no solamente los mayores precios de los productos básicos o commodities, sino también las normas internacionales que han mejorado la transparencia financiera en las actividades de extracción de petróleo, gas y minerales, reduciendo de manera importante las oportunidades de evasión fiscal. 
Estas normas tuvieron protagonismo en el temario de la Cumbre del G-8, celebrada recientemente en Irlanda del Norte. 
Es importante valorar estas iniciativas y exigir otras más. 
Los mercados internacionales de productos básicos se encuentran bajo un alto nivel de presión. 
Desde el año 2000, los precios han ido ascendiendo, y la enorme demanda solo se ha visto interrumpida brevemente durante la crisis financiera de 2008, con la consecuencia evidente de que los precios han mostrado una extrema volatilidad. 
Al mismo tiempo, crecen los incentivos para entrar en mercados ilegales: cerca de un 20% del mercado mundial del coltán, metal precioso utilizado en equipos de comunicaciones móviles, se comercia ilegalmente. 
Contar con una mayor transparencia financiera es un paso importante hacia el perfeccionamiento de los mercados y la gobernanza en los países ricos en recursos, ya que es sinónimo de menores niveles de corrupción, fraude y evasión tributaria, así como una mayor participación pública e instituciones democráticas más sólidas. 
Más aún, los contratos justos pueden ayudar a estabilizar el ingreso de los países productores. 
De hecho, si se logra alcanzar niveles de solidez en la industria extractiva y las inversiones para un desarrollo sostenible, sería posible impulsar las perspectivas económicas de los cerca de 100 países en desarrollo que poseen abundancia de recursos naturales, en los que habitan alrededor de 3,5 mil millones de personas. 
Los primeros hitos han sido notables. 
Por ejemplo, hace poco la Iniciativa de Transparencia en las Industrias Extractivas (EITI, pos sus siglas en inglés), mejoró su estándar mundial al requerir la divulgación tanto de los pagos de corporaciones como los ingresos de los gobiernos. 
En la actualidad, 23 países cumplen estos criterios, entre ellos Azerbaiyán, Ghana, Irak, Nigeria y Noruega, y se ha suspendido la calidad de miembros de los países que no los cumplen. 
Los pagos que han sido informados alcanzan cerca del billón de dólares. 
De manera similar, la Sección 1504 de la Ley Dodd-Frank, promulgada en Estados Unidos en 2010, contiene normas sobre transparencia en la industria extractiva. 
Las compañías que participen del desarrollo comercial de petróleo, gas o minerales deben enviar informes cada año a la Comisión de Valores y Cambio (SEC) de Estados Unidos, en los que hagan públicos sus pagos a gobiernos. 
Además, a principios de este mes el Parlamento Europeo aprobó nuevas y ambiciosas normas de transparencia para las industrias extractivas (incluido el sector forestal). 
Considerando que estas normas cuentan con el apoyo de la OCDE y el Fondo Monetario Internacional, junto a varias ONG y compañías que se han sumado voluntariamente, es poco probable que tengan éxito sus oponentes, como el Instituto Estadounidense del Petróleo, que ha presentado una demanda contra la SEC. 
De hecho, la transparencia en el sector de los recursos naturales debería ir más allá de la mera divulgación de los pagos. 
Por supuesto, su incumplimiento sigue siendo un reto importante. 
Resulta estimulante el hecho de que Rusia haya firmado la Declaración de Lough Erne del G-8 sobre la transparencia en los pagos de la industria extractiva, pero el peso que poseen en los mercados mundiales algunas grandes economías emergentes podría seguir obstaculizando la cooperación internacional. 
Lo que es más importante, para lograr una buena gobernanza en las economías emergentes y los países en desarrollo es necesario un sistema fiscal que funcione adecuadamente, leyes que resulten siendo una buena base para una minería sostenible e instituciones “incluyentes” que promuevan la transparencia, la participación y el desarrollo equitativo. 
Con respecto al uso que se da a los recursos, el principal reto es su nexo global, es decir, la interacción entre los distintos recursos necesarios para producir combustible, insumos industriales y alimentos. 
El muy debatido nexo energía-agua-alimentos se aplica asimismo a los recursos minerales y obliga a las industrias extractivas a abordarlo. 
Según la declaración del G-8, las transacciones de terrenos deben ser transparentes y respetar los derechos de las comunidades locales, entre ellos la seguridad alimentaria e hídrica. 
Es necesario contar con una mejor coordinación y liderazgo en el uso de los recursos y la transparencia financiera, apuntando a reducir la dependencia de la ayuda al desarrollo y elevar los ingresos en los países en desarrollo ricos en recursos naturales. 
En particular, se deben hacer públicas todas las transacciones financieras relacionadas con las actividades tempranas de la cadena de valor, entre las que se incluyen aquellas realizadas por compañías estatales y fondos soberanos. 
Más adelante en dicha cadena deben incluirse además los mercados internacionales de reciclaje y desecho, lo que también ayudaría a aumentar la eficiencia del uso de los recursos. 
El paso siguiente sería extender la transparencia a los presupuestos públicos y los contratos relacionados, así como coordinar iniciativas para llegar a las economías emergentes. 
En cuanto a la gestión sostenible de los recursos, el proceso que están llevando a cabo los firmantes del EITI se podría convertir en una potente herramienta para promover planes de acción nacionales. 
De manera similar, se podría crear un portal abierto de datos internacionales sobre uso de recursos para compilar información reunida por entidades geológicas y organizaciones como la Organización de las Naciones Unidas para la Agricultura y la Alimentación y la Agencia Internacional de la Energía, así como información sobre presiones ambientales derivadas del uso de recursos y coeficientes de áreas de producción con altos índices de extracción. 
Más aún, los países en desarrollo ricos en recursos podrían aplicar impuestos a las actividades extractivas y apoyar nuevos sistemas fiscales que promuevan altos estándares en el lugar de trabajo, la reducción de la pobreza, así como educación, investigación e innovación. 
A nivel internacional, se podrían añadir iniciativas de acompañamiento claves, como un foro multipartito para el uso sostenible de los recursos y un pacto internacional sobre metales que promueva el reciclaje y la gestión del flujo de materiales, del que participe este sector de la industria. 
En el largo plazo habría que apuntar a un acuerdo internacional sobre la gestión de los recursos. 
A pesar de las buenas perspectivas de los países en desarrollo ricos en recursos, se requiere una coordinación global, con iniciativas orientadas a promover la transparencia fiscal, para lograr realmente una gestión sostenible de los recursos naturales. 


El desafío tecnológico de la industria de la confección 
COLOMBO – Durante muchos años, el debate a nivel mundial respecto a la industria de la confección a nivel mundial ha estado dominado por la siguiente pregunta: ¿Dónde se fabricó su ropa?, y, ¿quién la fabricó? 
Pero hoy, hay una pregunta más relevante: ¿Cómo se fabricó su ropa, y mediante el uso de qué? 
Lo que usted viste, sea o no de su conocimiento, va por el camino de la adopción de alta tecnología. 
Después de décadas de producción mediante el uso intensivo de mano de obra proveniente de trabajadores en el Sur Global, la inteligencia artificial (AI) y la robótica están reemplazando a los humanos en las plantas de fabricación. 
Pero, si bien estos cambios traerán nuevos beneficios para los consumidores – como por ejemplo, una entrega más rápida y ropa personalizada – dichos cambios conllevarán costos. 
Los cambios en el modelo comercial de la industria de la confección amenazan los medios de subsistencia de millones de personas en países de ingresos bajos y medianos; y, las maneras cómo estas economías se adaptarán traerán consigo consecuencias de largo alcance. 
En la actualidad, más de la mitad de las exportaciones mundiales de textiles, y alrededor del 70% de sus exportaciones de prendas de vestir, provienen de economías en desarrollo. 
En Asia, unos 43 millones de personas tienen empleos en la industria textil, en la industria de la confección y la del calzado; y, las mujeres representan tres cuartas partes de dicha fuerza de trabajo. 
Desde China hasta Bangladesh, la fabricación de textiles y prendas de vestir ha facilitado el empoderamiento de las mujeres y ha sacado a generaciones enteras de la pobreza. 
En pocas palabras, la desaparición de estos empleos sería devastadora. 
Pero, no será fácil mantener los mencionados empleos. 
Para comprender a qué se enfrentan las empresas en el Sur Global, considere la competencia que enfrentan. 
Por ejemplo, el año pasado, el minorista en línea Amazon obtuvo una patente en Estados Unidos para un sistema de fabricación de prendas de vestir “a pedido” que puede personalizar pedidos y optimizar la producción desde cualquier lugar, a menor costo. 
La compañía ya logró la aprobación de su primera planta de producción, que estará ubicada en Norristown, Pensilvania 
Esto se produce dos años después de que Amazon anunciara el lanzamiento de su propia línea de ropa. 
Y, con inventos futuristas como el análisis de inteligencia artificial de las tendencias de la moda e incluso con un espejo de “realidad mezclada” para vestir virtualmente a los compradores en línea, el compromiso – e influencia – de Amazon en el negocio de la ropa sólo se hará cada vez más profundo. 
En muchos sentidos, estas innovaciones serán buenas para la industria textil y de las prendas de vestir. 
No sólo harán que las compras sean más divertidas; también aumentarán la eficiencia de la producción y reducirán los costos. 
Las principales marcas, con el transcurso del tiempo, podrán responder más rápidamente a los gustos de los consumidores mientras mantienen inventarios bajos y limitan la producción de exceso de ropa. 
De hecho, es posible que únicamente sea una cuestión de tiempo hasta que llegue el día que las marcas de moda callejera cambien las etiquetas de los países en desarrollo que dicen “hecho en” por etiquetas que digan “hecho por los servicios de fabricación de Amazon” 
El problema es que todos estos cambios significarán menos puestos de trabajo para muchas personas. 
A medida que las fábricas se enfrenten a su cierre, las comunidades perderán sus ingresos y las economías se tambalearán. 
La pregunta ahora es qué deben hacer los responsables de la formulación de políticas al respecto. 
Para muchas industrias, navegar a través de lo que Klaus Schwab del Foro Económico Mundial ha llamado la Cuarta Revolución Industrial significa imponer regulaciones a la tecnología. 
Pero, en el comercio de textiles y las prendas de vestir, hacer solamente eso no resolverá el problema. 
En cambio, la industria debe adoptar un abordaje de negocios que se centre más en el ser humano y que tenga más conciencia mundial. 
Las nuevas tecnologías se deben evaluar teniendo en cuenta los costos humanos – medidos en términos de ingresos perdidos, medios de subsistencia destrozados y familias desplazadas. 
Además, las empresas de tecnología deben colaborar de mejor manera con los fabricantes de prendas de vestir para gestionar futuras plataformas. 
A medida que evolucionan los puestos de trabajo tradicionales en las plantas de fabricación, los roles relacionados a brindar servicios a la tecnología ganarán mayor importancia. 
Así como las máquinas de coser se descomponen y necesitan calibración, también lo harán las impresoras de prendas de vestir y sistemas de embalaje del futuro. 
Finalmente, para ayudar a facilitar la transición desde la fabricación manual a la fabricación moderna, las empresas y los gobiernos deben comenzar a mejorar la alfabetización tecnológica de los empleados actuales. 
Si las fuerzas laborales de hoy van a mantener su relevancia en las economías del mañana, los empleados necesitarán las habilidades para contribuir a dichas economías. 
Y, sin embargo, para hacer que todo esto sea posible, los líderes en los países en desarrollo deben aceptar una dura verdad: grandes cantidades de mano de obra barata ya no se constituyen en una ventaja estratégica en la economía mundial. 
Se necesita con urgencia una reinvención industrial. 
Los gobiernos deberían abogar por acuerdos comerciales que amortigüen el impacto cuando se pierdan puestos de trabajo en el sector manufacturero, mientras que simultáneamente dichos gobiernos establezcan las bases para una transición hacia industrias que utilizan una mayor cantidad de tecnología. 
Se necesitan medidas audaces en todos los ámbitos, desde las plantas de fabricación hasta las oficinas gubernamentales, para que el Sur Global mantenga su relevancia en la industria mundial de la confección. 
El cambio no está llegando al mundo de la fabricación de prendas de vestir; el cambio ya está aquí. 

La tecnología y el desafío del empleo 
MILÁN – Nuevas tecnologías de diversos tipos, junto con la globalización, están afectando poderosamente las opciones de empleo de los habitantes, tanto en los países en desarrollo como en los avanzados –y para diversos niveles educativos. 
Las innovaciones tecnológicas no solo están reduciendo la cantidad de puestos para trabajos rutinarios, también generan cambios en las cadenas de aprovisionamiento y redes mundiales cuya consecuencia es la reubicación de esos empleos –y, cada vez más, de los puestos para trabajos no rutinarios que requieren niveles de habilidad diversos– en el sector transable de muchas economías. 
¿Cómo deben confrontar entonces los responsables de las políticas los nuevos y complicados desafíos relacionados con el empleo (y, a su vez, con la distribución del ingreso y la riqueza), especialmente en las economías desarrolladas? 
Hemos aprendido varias cosas interesantes gracias a investigaciones recientes sobre la manera en que la evolución de la estructura económica afecta al empleo. 
El sector transable de las economías avanzadas no ha generado aumentos netos reales en el empleo por al menos décadas; los puestos de trabajo que ha creado se concentran en los segmentos de ingresos y niveles educativos altos, mientras que el empleo disminuye en los estratos educativos y de ingreso medios y bajos. 
El crecimiento del empleo en los servicios sofisticados se ve compensado por una contracción en los componentes intensivos en mano de obra de las cadenas de producción manufacturera. 
Hasta la crisis de 2008, el crecimiento del empleo en los sectores medios y bajos se dio enteramente en el sector no transable de la economía, que constituye aproximadamente dos tercios del producto y el empleo en los países avanzados. 
Aquí, el ingreso y el valor agregado por empleado se mantuvieron estancados. 
Los puestos de trabajo pueden ser eliminados por la tecnología, pero no por la competencia mundial; y el crecimiento de la demanda interna impulsado por el endeudamiento ayudó a demorar los déficits actuales de empleo. 
Como resultado, las economías avanzadas han estado despidiendo empleados para trabajos rutinarios rápidamente mientras aumentan los puestos para trabajos no rutinarios (por ejemplo, los que aún no pueden ser reemplazados o reducidos por máquinas y computadoras en red). 
Esto ha impulsado un impresionante aumento en el rendimiento de la educación y las habilidades de alto nivel. Como resultado, la participación en el ingreso total que reciben los propietarios del capital y los empleados altamente cualificados aumentó a los países avanzados durante más de dos décadas. 
Por lo tanto, el crecimiento y el empleo divergen en los países avanzados. 
La fuerza principal que impulsa esta tendencia –la tecnología– desempeña múltiples funciones. 
El reemplazo de los operarios que se ocupan de tareas manuales rutinarias por máquinas y robots es una tendencia poderosa, sostenida y, tal vez, en proceso de aceleración en la manufactura y la logística, mientras que las redes de computadoras reemplazan a los trabajadores en tareas rutinarias de oficina para el procesamiento de la información. 
Parte de esto es pura automatización. 
Otra parte importante es la desintermediación: la eliminación de los intermediarios en la banca, el comercio en línea, y una multitud de servicios gubernamentales, por nombrar solo algunas de las áreas afectadas. 
Pero el impacto de la tecnología no se limita a esto. 
La misma clase de tecnologías de la información que automatiza, desintermedia y reduce los costos de la distancia también permite la construcción de cadenas y redes de aprovisionamiento mundial cada vez más complejas y geográficamente diversas. 
Las cadenas mundiales de aprovisionamiento –en flujo constante, debido al crecimiento del ingreso en los países en desarrollo y los desplazamientos de las ventajas comparativas– desplazan las actividades productivas donde las personas y otros recursos las tornan más competitivas. 
Los eslabones de estas cadenas no solo incluyen productos intermedios y ensamblado, sino también una creciente variedad de servicios –investigación y desarrollo, diseño, mantenimiento y soporte, atención al cliente, procesos de negocios y otros– a medida que se reducen los costos de transacción, coordinación y comunicación. 
El resultado es lo que a veces se llama la «atomización» de las cadenas mundiales de aprovisionamiento: cada vez son posibles más subdivisiones, eficientes y desarrollables en casi cualquier sitio. 
La proximidad aún es importante en términos de costos de transporte y logística. 
Pero, como los mayores nuevos mercados y la mayor parte del crecimiento de la demanda mundial se encuentran en el mundo en vías de desarrollo, la lógica que impulsa la atomización debería ser aún más imperiosa. 
La descomposición eficiente y sostenida de las cadenas de aprovisionamiento, redes y servicios mundiales tiene dos consecuencias asociadas. 
En primer lugar, la participación del sector transable de la economía mundial –donde la competencia por la actividad económica y los empleos es directa– está aumentando, y lo mismo sucede en las economías individuales. 
En segundo lugar, partes de las cadenas mundiales de aprovisionamiento que no eran competitivas ya no están protegidas por su adyacencia a partes que sí lo eran. 
La adyacencia ya no es un requisito. 
Estas dinámicas y desafíos relacionados no están confinados a los países avanzados. 
Durante la próxima década, por ejemplo, China reemplazará gran parte de sus trabajadores en tareas de ensamblado intensivas en mano de obra con empleo de mayor valor agregado en la manufactura y los servicios, no solo en el sector transable sino también –y esto es más notorio aún– en la rápidamente creciente parte no transable de su economía. 
El aumento en el alcance y la reducción de los costos de la automatización y la fabricación por adición (impresión 3D) pueden afectar las funciones intensivas en mano de obra en todo el mundo, incluso en países que transitan las primeras etapas de su desarrollo. 
Un factor fundamental para adaptarse a estas fuerzas es la inversión. 
Para las personas, empresas, instituciones educativas y gobiernos en los países avanzados, la inversión eficiente, elevada y de amplio alcance en educación y habilidades es crítica. 
Reducir amplias brechas de información en el mercado de habilidades también aumentará la eficiencia de esas inversiones. 
La mejora transversal del capital humano aumentará distribución del ingreso tanto directa como indirectamente (al reducir la oferta de trabajadores menos cualificados respecto de su demanda). 
También mitigará (parcialmente) la concentración de riqueza resultante de una distribución del ingreso altamente sesgada. 
En el sector transable, la competitividad no solo depende del capital humano sino también de una gran cantidad de factores adicionales: infraestructura, sistemas impositivos, eficiencia regulatoria, incertidumbre inducida por las políticas, y costos energéticos y de salud. 
Actuar adecuadamente en esas áreas no garantiza que los desafíos del empleo que enfrentan las personas y los países se solucionarán por completo, aunque sí ayudará. 
De hecho, es posible que estemos ingresando en un período en el que serán necesarias adaptaciones importantes en los modelos de empleo, la semana laboral, el empleo por contrato, los salarios mínimos y la provisión de servicios públicos esenciales para mantener la cohesión social y conservar los valores centrales de la equidad y la movilidad intergeneracional. 


La carrera global por el talento 
WASHINGTON, DC – Más de un 3% de la humanidad vive fuera de su país de nacimiento. 
Pero si bien la proporción de migrantes en la población mundial se ha mantenido más o menos estable por seis décadas, su composición sí ha cambiado. 
Debido a la globalización de la demanda de talento, la relación de migrantes con habilidades complejas ha crecido radicalmente con respecto a la de aquellos con habilidades más básicas, y esto tiene una dimensión claramente geográfica. 
Cerca de un 75% de los migrantes con altas habilidades residen en los Estados Unidos, el Reino Unido, Canadá y Australia; más del 70% de los ingenieros de software de Silicon Valley han nacido en el extranjero. 
Pero bien podría ser que los que van a la delantera hoy sean los rezagados del mañana. 
Hay muchos factores tras este cambio en la composición de los flujos migratorios, como la Cuarta Revolución Industrial, los menores costes de transporte y comunicaciones (los migrantes con habilidades complejas tienden a viajar a destinos más lejanos que sus contrapartes con habilidades más básicas) y las pocas oportunidades educacionales en sus países de origen. 
Sin embargo, la principal causa es el creciente reconocimiento de que el capital humano juega un papel clave en la economía actual del conocimiento. 
Se está librando una “guerra por el talento” mundial y las empresas que administran bien su conjunto de talentos van a la vanguardia. 
La mayor parte de las corporaciones multinacionales insisten hoy en que los ejecutivos de alto potencial ganen experiencia global trabajando en otros países, y han convertido la movilidad internacional en un requisito para sus puestos de alta gerencia. 
Algunos de los actores más conocidos de la economía global, como Google, Microsoft, Alcoa, Clorox, Coca-Cola, McDonald’s, Pepsi y Pfizer, tienen directores ejecutivos inmigrantes. 
La demografía también tiene un papel clave en las tendencias migratorias globales. 
Mientras la mayor parte del mundo desarrollado está envejeciendo, en muchos países en desarrollo se da una creciente proporción de jóvenes. 
En India hay cuatro personas de 20 años por cada una de 65 años, mientras que en Europa Occidental esa proporción es de uno a uno. 
Al mismo tiempo, los salarios promedio en los países de altos ingresos son 70 veces más altos que en los ingresos bajos. 
La combinación de estos diferenciales demográficos y salariales han sido un potente motor para la migración. 
Aunque la carrera global por el talento inicialmente hizo que los países desarrollados crearan visas especiales para atraer profesionales altamente capacitados, desde entonces el sentimiento político hacia los migrantes se ha vuelto negativo. 
La migración ahora se ve como una amenaza a los trabajadores nativos de los países de destino, incluso cuando la evidencia empírica muestra que el efecto de desplazamiento del trabajo es muy pequeño. 
Por ejemplo, en Silicon Valley la inmigración no ha producido una baja en los salarios o el ingreso sobre las habilidades. 
El efecto adverso de los migrantes en las finanzas públicas del país de destino es también muy limitado. 
Puede que al principio supongan un coste neto, pero es pequeño y más corto que el de escolarizar a un recién nacido nativo. 
Lo más importante es que los inmigrantes con educación superior en realidad han contribuido positivamente a las finanzas públicas de los países desarrollados, ya que pagan más impuestos que el dinero que usan en bienes y servicios públicos. 
La movilidad del talento global también beneficia a los países de origen, porque ayuda a integrarlos a los mercados mundiales, lo que compensa algunas de las falencias que enfrentan las empresas en los países en desarrollo, como resultado de la menor inversión pública, la inadecuada capacitación y equipamiento y los escasos recursos para adquirir licencias tecnológicas o propiedad intelectual. 
Sin duda, la inmigración no es un método óptimo de largo plazo para mejorar la productividad en una economía del conocimiento, pero sí acelera la difusión tecnológica en el corto plazo. 
Otra potente fuerza para el intercambio y la integración económica global es la Internet, que algunos han llegado a ver como un sustituto de la movilidad global. 
Pero si bien permite la provisión a distancia de algunas formas de trabajo, no ha desplazado a las redes de diáspora. 
Aunque la tecnología de la información y las comunicaciones (TIC) ha reducido la importancia de las conexiones tradicionales de la diáspora, ellas también han complementado sus innovaciones. 
Por ejemplo, el intercambio de conocimientos y tecnología a través de los vínculos de India con su diáspora ha permitido al país a saltar por sobre las etapas de desarrollo tradicionales. 
En su conjunto, el mundo se ha beneficiado inmensamente con el aumento del comercio global y la movilidad del capital. 
Ahora es tiempo de cosechar los beneficios de la movilidad del talento. 
A diferencia del comercio y las finanzas/capitales, la migración sigue estando muy restringida, a pesar de que el crecimiento económico depende en gran medida de la disponibilidad de oportunidades de empleo y mayores ingresos sobre el trabajo, lo que a su vez exige movilidad, tanto global como nacional. 
Las autoridades cuentan con muchas herramientas para mejorar la movilidad global del talento. 
El carácter multifacético del tema llama a establecer más relaciones de colaboración entre los sectores público y privado. 
Las empresas y universidades son los principales participantes de la carrera global por el talento, pero las organizaciones de gobernanza global, los bancos de desarrollo multilaterales y los grupos de la sociedad civil también tienen papeles clave que desempeñar. 
También lo tiene la tecnología, que hoy hace posible la movilidad del talento virtual a través de videoconferencias, plataformas digitales, bolsas de trabajo en línea y otras aplicaciones. 
La carrera global por el talento seguirá acelerándose a medida que los países compitan por los más brillantes. 
Los países de ingreso medio que no forman parte de la OCDE (especialmente China e India) se están convirtiendo en un destino cada vez más importante para el trabajo con habilidades complejas. 
A medida que estos países crecen, seguirá declinando el atractivo económico global de las economías avanzadas. En sus marcas, listos… ¡ya! 


El juego comercial global 
CAMBRIDGE – La confrontación comercial entre Estados Unidos y China se está recalentando. 
Después de disparar una salva inicial de fuertes aranceles sobre el acero y el aluminio, la administración de Estados Unidos ha dado a conocer un plan para un arancel del 25% a 1.333 productos importados chinos -por un valor de 50.000 millones de dólares al año pasado- para castigar a China por lo que considera décadas de robo de propiedad intelectual. 
China ha respondido con un plan para aplicar aranceles del 25% sobre una variedad de productos estadounidenses, también por un valor de 50.000 millones de dólares. 
En respuesta a lo que califica como "represalias injustas", ahora se dice que el presidente norteamericano, Donald Trump, está considerando otro conjunto de aranceles, que cubren importaciones provenientes de China por otros 100.000 millones de dólares. 
Los economistas y analistas de mercado están esforzándose por descifrar qué es lo que vendrá después. 
Uno podría sentirse tentado a recurrir a la experiencia histórica. 
Pero, dadas las condiciones económicas, políticas y sociales de hoy, la historia quizá no sea una buena guía. 
Perspectivas más útiles se pueden obtener en la teoría de juegos, que nos puede ayudar a determinar si este intercambio de aranceles en definitiva representará una postura estratégica que conduzca a un "juego cooperativo" (comercio más libre y más justo) o a desarrollar un "juego no cooperativo" más amplio (una guerra comercial declarada). 
La respuesta tendrá consecuencias significativas para el panorama económico y político, y para las perspectivas de los mercados. 
La rápida expansión del comercio en las últimas décadas ha dado lugar a una serie de interdependencias transfronterizas en producción y consumo. 
Las cadenas de suministro ahora pueden tener tantos enlaces internacionales como domésticos importantes, y un porcentaje sustancial de la demanda interna está siendo satisfecha por productos producidos en parte, o totalmente, en el exterior. 
En la medida en que la innovación tecnológica reduce cada vez más las barreras de entrada tanto para los productores como para los consumidores, la proliferación de estos enlaces se vuelve aún más fácil, ampliando lo que ya es esencialmente una maraña de relaciones y dependencias transfronterizas. 
Para la salud a más largo plazo tanto de los participantes individuales como del sistema general, estas relaciones deben funcionar de manera efectiva, en base a una estrategia de cooperación que se considere creíble. 
Si no, corren el riesgo de resultar en un nivel más bajo de crecimiento y bienestar. 
Es por esto que la confrontación actual entre Estados Unidos y China ha generado temores de un daño serio, particularmente si conduce a un proteccionismo cada vez mayor y a una "guerra comercial" más amplia. 
Pero este resultado no está garantizado. 
Para que las interacciones económicas internacionales funcionen bien, también deben ser consideradas justas. 
Este no es actualmente el caso entre muchos segmentos de la población global. 
Al final, dos suposiciones esenciales en las que se basó la búsqueda prácticamente desenfrenada de una globalización económica (y financiera) en las últimas décadas terminaron siendo simplificaciones excesivas. 
La primera suposición era que los beneficios del comercio naturalmente serían compartidos por la mayor parte de la población, ya fuera directamente o gracias a políticas apropiadas de redistribución implementadas en las economías que hoy crecen más aceleradamente. 
Segundo, se suponía que los participantes principales en el comercio global -incluidas las economías emergentes que se sumaron a este proceso y, más tarde, sus instituciones de anclaje, como la Organización Mundial de Comercio- terminarían abrazando los principios básicos de la reciprocidad, y seguirían reduciendo gradualmente tanto las barreras arancelarias como las no arancelarias. 
Como estas suposiciones han resultado excesivamente optimistas, el prestigio y la sustentabilidad de las políticas pro-comercio se han visto afectados. El resultado ha sido un marcado aumento del populismo nacionalista -una tendencia que ha derivado en nuevas restricciones comerciales, la renegociación en curso de acuerdos existentes (como el Tratado de Libre Comercio de América del Norte) y una reacción violenta contra las instituciones supranacionales (como el voto del Reino Unido para salir de la Unión Europea). 
¿Cuáles son, entonces, los próximos pasos? 
Tal como está hoy, el orden económico internacional necesita funcionar como un juego cooperativo, en el que cada participante se comprometa a un comercio libre y justo; los compromisos sean creíbles y verificables; existan los mecanismos para facilitar y monitorear la colaboración; y los tramposos enfrenten sanciones efectivas. 
Las actuales tensiones comerciales posiblemente puedan destruir este juego cooperativo, dando origen a un giro hacia un juego no cooperativo, con elementos de un "dilema del prisionero" en el que una acción egoísta termina siendo individual y mutuamente destructiva. 
Pero, considerando que esto implicaría pérdidas para casi todos los países, puede ser posible evitarlo, con la ayuda de algunas respuestas políticas dirigidas. 
Para empezar, los países sistémicamente importantes pero no suficientemente abiertos -empezando por China- deberían liberalizar sus economías más rápidamente (en especial reduciendo las barreras no arancelarias) y adherir a normas aceptadas internacionalmente en materia de propiedad intelectual. 
Es más, los acuerdos comerciales existentes deberían modernizarse según fuera necesario, para que reflejen mejor las realidades actuales y futuras, mientras que las empresas y otros que se benefician desproporcionadamente del comercio deberían intensificar su búsqueda de actividades socialmente responsables. 
Deberían renovarse los mecanismos multilaterales de vigilancia y reconciliación -no sólo en la OMC, sino también en el Fondo Monetario Internacional y el Banco Mundial-, y debería mejorarse el funcionamiento del G-20, inclusive a través de la implementación de una pequeña secretaría que facilite una mayor continuidad de las políticas de un año a otro. 
Teniendo en cuenta cuántos países están interesados en mantener un juego cooperativo, estas acciones políticas no sólo son deseables; pueden ser factibles. 
En tanto ayudan a crear una base de cooperación más sólida para un comercio más justo, estas pedidas también deberían constituir un paso necesario (aunque no suficiente) para contrarrestar la alienación y marginalización de ciertos segmentos de la población en economías tanto avanzadas como emergentes. 

Las crisis posteriores a la crisis 
NUEVA YORK – A la sombra de la crisis del euro y del precipicio fiscal en los Estados Unidos, resulta fácil pasar por alto los problemas a largo plazo de la economía mundial, pero, mientras nos centramos en las preocupaciones inmediatas, siguen agravándose y no por no tenerlos en cuenta dejarán de afectarnos. 
El problema más grave es el calentamiento planetario. 
Si bien los débiles resultados de la economía mundial han propiciado una desaceleración correspondiente del aumento de las emisiones de carbono, representa tan sólo un corto respiro. 
Y estamos muy retrasados: como la reacción ante el cambio climático ha sido tan lenta, lograr el objetivo de limitar a dos grados (centígrados) el aumento de la temperatura mundial requiere reducciones pronunciadas de las emisiones en el futuro. 
Algunos indican que, dada la desaceleración económica, debemos relegar la lucha contra el calentamiento planetario. 
Al contrario, reequipar la economía mundial para luchar contra el cambio climático contribuiría a restablecer la demanda agregada y el crecimiento. 
Al mismo tiempo, el ritmo de cambio tecnológico y mundialización requiere rápidos cambios estructurales tanto en los mercados de los países en desarrollo como en los de los desarrollados. 
Dichos cambios pueden ser traumáticos y con frecuencia los mercados no reaccionan bien al respecto. 
Así como la Gran Depresión se debió en parte a las dificultades para pasar de una economía agraria y rural a otra urbana y manufacturera, así también los problemas actuales se deben en parte a la necesidad de pasar de la manufactura a los servicios. 
Se deben crear nuevas empresas, pero los mercados financieros modernos son mejores para la especulación y la explotación que para aportar fondos para nuevas empresas, en particular las pequeñas y las medianas. 
Además, para hacer la transición hacen falta inversiones en capital humano que con frecuencia las personas no pueden costear. 
Entre los servicios que las personas necesitan figuran la salud y la educación, sectores en los que el Estado desempeña de forma natural un papel importante (dadas las imperfecciones inherentes a los mercados en esos sectores y las preocupaciones por la equidad). 
Antes de la crisis de 2008, se hablaba mucho de los desequilibrios mundiales y la necesidad de que países con superávits comerciales, como Alemania y China, aumentaran su consumo. 
Esa cuestión sigue pendiente; de hecho, uno de los factores de la crisis del euro es el de que Alemania no haya abordado su crónico superávit exterior. 
El superávit de China, como porcentaje del PIB, ha disminuido, pero aún no se han manifestado sus consecuencias a largo lazo. 
El déficit comercial total de los Estados Unidos no desaparecerá sin un aumento del ahorro interno y un cambio más esencial en los acuerdos monetarios mundiales. 
El primero exacerbaría la desaceleración del país y no es probable que se dé ninguno de esos dos cambios. 
Cuando China aumente su consumo, no necesariamente comprará más productos de los Estados Unidos. 
En realidad, es más probable que aumente el consumo de productos que no son objeto de comercio –como la atención de salud y la educación–, lo que originará perturbaciones profundas en la cadena mundial de distribución, en particular en los países que han estado suministrando los insumos a los exportadores de manufacturas de China. 
Por último, hay una crisis mundial en materia de desigualdad. 
El problema no estriba sólo en que los grupos que tienen los mayores ingresos estén llevándose una parte mayor de la tarta económica, sino también en que los del medio no están participando del crecimiento económico, mientras que en muchos países la pobreza está aumentando. 
En los EE.UU. se ha demostrado que la igualdad de oportunidades era un mito. 
Aunque la Gran Recesión ha exacerbado esas tendencias, resultaban evidentes antes de su inicio. 
De hecho, yo (y otros) hemos sostenido que el aumento de la desigualdad es una de las razones de la desaceleración económica y es en parte una consecuencia de los profundos cambios estructurales que está experimentando la economía mundial. 
Un sistema político y económico que no reparte beneficios a la mayoría de los ciudadanos no es sostenible a largo plazo. 
Con el tiempo, la fe en la democracia y la economía de mercado se erosionarán y se pondrá en tela de juicio la legitimidad de las instituciones y los acuerdos vigentes. 
La buena noticia es la de que en los tres últimos decenios se ha reducido en gran medida el desfase entre los países avanzados y los países en ascenso. 
No obstante, centenares de millones de personas siguen sumidas en la pobreza y se han logrado sólo pequeños avances en la reducción del desfase entre los países menos desarrollados y los demás. 
A este respeto los acuerdos comerciales injustos –incluida la persistencia de subvenciones agrícolas injustificables, que deprimen los precios de los que dependen los ingresos de muchos de los más pobres– han desempeñado un papel. 
Los países desarrollados no han hecho realidad la promesa que formularon en Doha en noviembre de 2001 de crear un régimen comercial pro desarrollo o la que formularon en la cumbre del G-8 celebrada en Gleneagles en 2005 de prestar una asistencia mucho mayor a los países más pobres. 
Por sí solo, el mercado no resolverá ninguno de esos problemas. 
El del calentamiento planetario es un problema de “bienes públicos”. 
Para hacer las transiciones estructurales que el mundo necesita, es necesario que los gobiernos desempeñen un papel más activo... en un momento en que las exigencias de recortes van en aumento en Europa y los EE.UU. 
Mientras luchamos con las crisis actuales, debemos preguntarnos si no estaremos reaccionando de formas que exacerban nuestros problemas a largo plazo. 
La vía señalada por los halcones del déficit y los defensores de la austeridad a un tiempo debilita la economía actual y socava las perspectivas futuras. 
Lo irónico es que, al ser una demanda agregada insuficiente la causa mayor de la debilidad mundial actual, hay una opción substitutiva: invertir en nuestro futuro, en formas que nos ayuden a abordar simultáneamente los problemas del calentamiento planetario, la desigualdad y la pobreza mundiales y la necesidad de cambio estructural. 

¿El fin de la pasta? 
PRAGA – Las historias de miedo han sido una parte integral del discurso sobre el calentamiento global durante mucho tiempo. 
Allá por 1997, Al Gore nos dijo que el calentamiento global hacía que los vientos de El Niño fueran más fuertes y más severos. 
Eso no sucedió. 
Greenpeace y muchos otros nos dijeron durante años que veremos huracanes más violentos. 
De hecho, en los últimos seis años, la energía global generada por los huracanes decayó a su nivel más bajo desde los años 1970, mientras que Estados Unidos tuvo la ausencia de huracanes severos más prolongada en toda su historia (Sandy era una "súper tormenta", no un huracán, cuando llegó a la vulnerable costa este en el mes de octubre). 
Pero los miedos no paran ahí. 
El World Wildlife Fund declaró en 2004 que los osos polares se extinguirían para finales del siglo, y que la calamidad comenzaría en la Bahía de Hudson, donde dejarían de reproducirse para 2012. 
Los osos todavía se están reproduciendo. 
Y abundan historias de que el calentamiento global haría llegar la malaria a Europa o Vermont. 
Pero aquí, también, la evidencia contradice esos temores; de hecho, las muertes ocasionadas por la malaria decayeron más del 25% en los últimos diez años. 
Es entendible que los expertos, preocupados por el calentamiento global y frustrados ante la ausencia casi total de interés político o de soluciones, vean la exageración como una manera fácil de llamar la atención. 
El problema es que cuando más tarde se demuestra que estas historias de miedo son erróneas, la gente cada vez se muestra menos dispuesta a escuchar incluso argumentos razonables sobre el calentamiento global. 
Por cierto, el escepticismo sobre el calentamiento global aumentó, no disminuyó, en la medida que las falsas alarmas se volvieron cada vez más chillonas. 
Es más, al decir que todos los problemas son causados básicamente por el calentamiento global, la solución casi automáticamente se traduce en recortar las emisiones de CO2, aunque ésta suele ser la manera más lenta y más costosa de lograr el bien menor. 
Consideremos la última exageración sobre el calentamiento global: un artículo de Newsweek que sostiene de modo estridente que las crecientes temperaturas pregonan "El fin de la pasta". 
Todos los granos principales -arroz, maíz y trigo- ya sufren como consecuencia del calentamiento global, explica el artículo, pero el trigo es el más vulnerable a las altas temperaturas. 
De esta manera, conforme aumente el calentamiento, veremos "precios sorprendentemente altos" para la pasta y el pan. 
Su mensaje central es directo: "Si los seres humanos queremos seguir comiendo pasta, tendremos que emprender una acción mucho más agresiva contra el calentamiento global". 
El argumento es erróneo casi en su totalidad. 
Los rendimientos de los principales cultivos han venido aumentando marcadamente en las últimas décadas, debido a la existencia de variedades de cultivos de mayores rindes y a un mayor uso de fertilizantes, pesticidas e irrigación por parte de los agricultores. 
Es más, el CO2 actúa como un fertilizante, y su incremento probablemente haya mejorado los rendimientos globales más del 3% en los últimos 30 años. 
Sin embargo, las temperaturas en aumento dañarán algunos cultivos a la vez que beneficiarán a otros. 
Como la mayoría de los cultivos ya se siembran donde su rendimiento es mejor, no sorprende que los modelos climáticos demuestren que los aumentos de temperatura reducirán los rendimientos si los agricultores cambian poco o nada. 
Por cierto, los agricultores se adaptarán, especialmente en el curso de un siglo. 
Sembrarán antes, cultivarán variedades más adeptas al calor o cambiarán sus cultivos por completo. 
Y, como se torna posible cultivar trigo y granos más al norte en Canadá y Rusia, incluso surgirán nuevas oportunidades. 
El estudio más importante, realizado por el Instituto Internacional para Análisis de Sistemas Aplicados, incluye impacto de la temperatura, fertilización de CO2 y adaptación, y proyecta un incremento del 40,7% en la producción de granos para 2050. 
Sin calentamiento global, la producción podría haber sido medio punto porcentual más alta. 
Con calentamiento global, los precios muy probablemente serán más bajos. 
Nuestro abastecimiento de linguini está a salvo. 
Por supuesto, esto no significa que el calentamiento global no tenga impacto en los cultivos. 
La producción se inclinará por nuevas variedades y se alejará de los trópicos, lo que implicará rendimientos aún mayores para los países desarrollados, pero un crecimiento más lento de los rendimientos para los países en desarrollo. 
En el caso del trigo, es incluso posible que partes de África simplemente no puedan sustentar la producción. 
Pero recortar el CO2 es una manera particularmente ineficaz de ayudar a los pobres y hambrientos del mundo. 
Incluso si lográramos -a un costo muy alto- una reducción significativa, sólo obtendríamos un aumento ligeramente más lento de las temperaturas globales. 
Mientras tanto, al acoger los biocombustibles, por ejemplo, lo que estamos haciendo es esencialmente quemar alimentos en nuestros autos, lo que hace subir los precios de los alimentos y exacerba el hambre. 
Podríamos ser mucho más eficientes si nos concentráramos en permitirles a los países pobres utilizar los beneficios de la fertilización extra de CO2 al tiempo que se adaptan a los problemas causados por las temperaturas más elevadas. 
Eso implica una mayor inversión en investigación de cultivos para producir variedades más robustas y de mayores rendimientos, y facilitar la irrigación y un mayor uso de pesticidas y fertilizantes. 
Es más, incluso las partes más pobres del mundo en desarrollo serán mucho más ricas para mediados de siglo; la mayoría de la gente vivirá en ciudades y obtendrá sus ingresos fuera de la agricultura. 
Como en los países desarrollados de hoy, su consumo de trigo no dependerá de si se produce o no en su propio país, sino de los precios globales de los alimentos y de los ingresos locales. 
Esto subraya la importancia de luchar por el libre comercio, permitiendo así una producción agrícola más económica a la vez que se aumentan los salarios en los sectores no agrícolas. 
Las historias de miedo sobre el calentamiento global simplemente viran nuestra atención a las maneras menos efectivas de ofrecer ayuda. 

Desde las líneas de frente del cambio climático 
MANILA/SAN JOSÉ – El 22 de abril, dignatarios de no menos de 175 países y entidades firmaron el acuerdo sobre el cambio climático alcanzado en París en diciembre, marcando con ello un récord en la adopción de un acuerdo internacional. 
Es una muestra de apoyo alentadora que permite albergar esperanzas de que esa importante resolución se llegue a poner en práctica en plenitud. 
Pero llegar a un acuerdo en París no fue más que el primer paso de un largo camino para la protección climática global y de los países más vulnerables del planeta. 
El segundo fue la ceremonia de su firma. 
Ahora viene el proceso de ratificación: 55 países, que representan al menos un 55% de las emisiones globales, deberán confirmarlo formalmente para que entre en vigencia. 
Es positivo que ya haya comenzado el proceso. 
El febrero, Fiji fue la primera nación en ratificarlo, seguida por otros tres pequeños estados-isla. 
Los cuatro son miembros del Foro de Países Vulnerables al Cambio Climático (V-20), un grupo de 43 países (entre ellos, Costa Rica y Filipinas, a los que representamos) que se encuentran en la primera línea del cambio climático. 
Los miembros del foro luchamos incansablemente por llegar a un acuerdo en París y haremos todo posible por acelerar su entrada en vigencia. 
El acuerdo de París ofrece al mundo su mejor esperanza de reducir y, en último término, detener los cambios al clima de nuestro planeta. 
Si no se aplican medidas que lo controlen, el calentamiento global amenazará la salud y la seguridad de nuestros pueblos, dañará los ecosistemas de los que todos dependemos y pondrá en peligro la existencia misma de algunos países debido al aumento del nivel del mar. 
Con todo, no bastará con el acuerdo de París para ganar la batalla contra el cambio climático. 
Las llamadas contribuciones previstas determinadas a nivel nacional (INDC, por sus siglas en inglés), presentadas por 187 países al término de las conversaciones, no serán suficientes para evitar los peligros del cambio climático. 
Es necesario hacer mucho más si se desea evitar sus catastróficos efectos para los países más vulnerables. 
Los cálculos iniciales han sugerido que si se implementaran por completo todos los INDC, todavía el aumento promedio de las temperaturas globales para fines de siglo sería de 2,7 grados Celsius por sobre los niveles preindustriales, cifra bastante superior al ya peligroso techo de dos grados definido en 2009 en Copenhague y que se incluye en el acuerdo de París. 
Los nuevos estudios realizados por Climate Interactive y MIT Sloan sugieren que las temperaturas podrían aumentar incluso más, hasta 3,5 grados. 
El Foro de Países Vulnerables al Cambio Climático ha planteado por largo tiempo que incluso dos grados de calentamiento empeorarían de manera insoportable las condiciones para algunos países, y por ello ha luchado por limitar el aumento a 1,5 grados, ambición que gracias a sus esfuerzos se incluyó en el acuerdo de París. 
Se trata de una diferencia aparentemente pequeña, pero de gran importancia. 
Como demuestran los últimos estudios, tendría un efecto notable y medible sobre fenómenos meteorológicos extremos, la disponibilidad del agua, los rendimientos de las cosechas, la degradación de los arrecifes de coral y aumento del nivel del mar. 
Y afectará sobre todo a las personas más vulnerables: las mujeres campesinas, los enfermos, los mayores de edad y los más jóvenes. 
Para los países más vulnerables del mundo, limitar la temperatura a 1,5 grado no es sólo una aspiración, sino un asunto de supervivencia. 
Se trata de un objetivo ambicioso, pero los países más vulnerables estamos decididos a alcanzarlo. 
Hace poco, los ministros de finanzas del V-20 se comprometieron a introducir mecanismos de determinación de los precios del carbono en sus 43 mercados en un plazo de diez años. 
También nos hemos comprometido a mejorar la contabilidad financiera, de manera que los costes del cambio climático y los beneficios de las medidas para afrontarlo se integren a la toma de decisiones económicas. 
Costa Rica acaba de aprobar una ley que promueve los trenes eléctricos y los legisladores están debatiendo un proyecto de ley para incentivar los vehículos y busese eléctricos. 
Iniciativas como ésta por lo general se asocian con economías avanzadas más que con países en desarrollo. 
Y el mundo rico tiene la obligación de dar pasos primero y más rápido (a través de medidas, tecnologías y fondos) a fin de reducir las emisiones que causan el calentamiento global. 
Pero también reconocemos que los países en desarrollo tienen la responsabilidad de actuar y que, al hacerlo, pueden generar enormes ventajas económicas, sociales y de salud pública para sus ciudadanos. 
Una cosa que sabemos bien es que no podemos lograrlo solos. 
El Foro de Países Vulnerables ante el Cambio Climático representa una ínfima proporción de las emisiones mundiales. 
Necesitamos que los países industrializados y los países del mundo en desarrollo redoblen sus esfuerzos por reducir sus emisiones, a fin de limitar el cambio climático a 1,5 grados. Sólo así se podrá evitar el desastre. 

La solución barata y efectiva del calentamiento global 
COPENHAGUE – El calentamiento global implicará que más gente muera como consecuencia del calor. 
Habrá un aumento en los niveles del mar, más malaria, hambre y pobreza. 
La preocupación ha sido grande, pero la humanidad ha hecho muy poco para impedir realmente que se produzcan estos desenlaces. 
Las emisiones de carbono han seguido aumentando, a pesar de las repetidas promesas de recortes. 
Todos tenemos la responsabilidad de asegurar que se frene el cambio climático. 
Recurrimos a los científicos del clima para que nos informen sobre el problema del calentamiento global. 
Ahora necesitamos recurrir a los economistas del clima para que nos iluminen sobre los beneficios, costos y posibles resultados de las diferentes respuestas a este desafío. 
Los líderes mundiales se reúnen en Copenhague en diciembre para forjar un nuevo pacto para enfrentar el calentamiento global. 
¿Deberían seguir adelante con los planes de hacer promesas de reducir las emisiones de carbono que son improbables de cumplir? 
¿Deberían en cambio postergar las reducciones por 20 años? 
¿Qué se podría lograr si se plantaran más árboles, se recortaran las emisiones de metano o se redujeran las emisiones de hollín negro? 
¿Es sensato concentrarse en una solución tecnológica para el calentamiento? 
¿O deberíamos adaptarnos a un mundo más cálido? 
Gran parte del debate actual sobre las políticas climáticas sigue concentrándose en reducir el carbono, pero existen muchas maneras de reparar el clima global. 
Nuestras opciones tendrán diferentes resultados y diferentes costos. 
La combinación óptima de soluciones creará el mayor impacto a cambio de la menor inversión. 
Un documento revolucionario de los economistas Eric Bickel y Lee Lane es uno de los primeros estudios -y ciertamente el más completo- de los costos y beneficios de la ingeniería climática. 
Manipular deliberadamente el clima de la Tierra parece algo ligado a la ciencia ficción. 
Pero John Holdren, en su rol de asesor científico del presidente Barack Obama, dijo que "hay que analizarlo" y muchos científicos prominentes coinciden con él. 
Bickel y Lane ofrecen pruebas irrefutables de que una inversión mínima en ingeniería climática podría reducir tantos efectos del calentamiento global como los billones de dólares invertidos en reducciones de las emisiones de carbono. 
La ingeniería climática tiene la ventaja de la celeridad. 
Existe un retraso significativo entre los recortes de carbono y cualquier baja de la temperatura -aún reducir a la mitad las emisiones globales para mediados de siglo apenas podría medirse para fin de siglo-. 
Hacer que la energía verde sea barata y generalizada también llevará mucho tiempo. 
Consideremos que la electrificación de la economía global sigue incompleta después de más de un siglo de esfuerzo. 
Se han propuesto muchos métodos de ingeniería atmosférica. 
El manejo de la radiación solar parece ser uno de los más esperanzadores. 
Los gases atmosféricos de tipo invernadero permiten que pase la luz del sol pero absorben el calor e irradian parte de este calor hacia abajo, hacia la superficie de la Tierra. 
Si no cambia nada, las mayores concentraciones calentarán el planeta. 
El manejo de la radiación solar haría rebotar un poco de luz solar que volvería al espacio. 
El reflejo de apenas el 1-2% de la luz solar total que llega a la Tierra podría compensar tanto calentamiento como el causado si se duplicaran los niveles preindustriales de los gases de tipo invernadero. 
Cuando hizo erupción el Monte Pinatubo en 1991, se bombearon alrededor de un millón de toneladas de dióxido de azufre a la atmósfera. El dióxido de azufre reaccionó con el agua y formó una capa brumosa que se propagó por todo el globo terráqueo y, al esparcir y absorber la luz solar entrante, enfrió la superficie de la Tierra durante casi dos años. 
Podríamos imitar este efecto a través de la inserción de aerosol estratosférico -esencialmente, lanzando material como dióxido de azufre u hollín a la atmósfera. 
Otra estrategia prometedora es el blanqueamiento de las nubes marinas, por el cual se rocían gotitas de agua marina en las nubes marinas para hacer que reflejen más luz solar. 
Esto aumenta el proceso natural, donde la sal marina de los océanos proporciona vapor de agua con los núcleos de condensación de nubes. 
Es extraordinario considerar que podríamos contrarrestar el calentamiento global de este siglo si 1.900 barcos no tripulados esparcieran rocío de agua marina en el aire para espesar las nubes. 
El costo total sería de aproximadamente 9.000 millones de dólares, y los beneficios que implica impedir que la temperatura aumente sumarían hasta unos 20 billones de dólares. 
Es el equivalente de obtener un beneficio de 2.000 dólares porn cada dólar gastado. 
Muchos de los riesgos de la ingeniería climática han sido sobreestimados. 
El blanqueamiento de las nubes marinas no derivaría en cambios atmosféricos permanentes, y se podría utilizar solamente cuando fuera necesario. 
Convertir agua marina en nubes es un proceso natural. 
El mayor desafío es la percepción pública. 
Muchos cabilderos ambientales se oponen incluso a investigar la ingeniería climática. Es asombroso, dados los múltiples beneficios. 
Si nos importara mucho evitar que suban las temperaturas, parece que deberíamos alegrarnos de que esta estrategia simple y costo-efectiva resulte tan prometedora. 
La ingeniería climática podría seguir siendo una opción de respaldo en caso de necesidad. 
O podríamos incluirla en la agenda hoy. 
En cualquier caso, existe una razón imperiosa para su seria consideración. 
Estamos camino a ser la generación que desperdició décadas discutiendo sobre recortes de las emisiones de carbono y no logró frenar los efectos nocivos del calentamiento. 
Sería un legado vergonzoso -un legado que se podría evitar si se repensara la política climática. 


Las víctimas incomprendidas del calentamiento global 
BAMAKO, MALI – Las organizaciones de prensa en los países ricos regularmente envían a reporteros a encontrar "víctimas del calentamiento global". 
En despechos desde las Islas del Pacífico, Bangladesh y Etiopía, los periodistas advierten sobre una calamidad inminente. 
El calentamiento global es el desafío más horrible que enfrentan estas regiones, nos dicen. 
Su resolución es vital. 
Pero rara vez oímos hablar a la gente local que, según se dice, está en peligro. 
No es que esta gente no se exprese; simplemente no le prestamos atención a lo que dice. 
El Centro del Consenso de Copenhague se propuso preguntarle a la gente en los lugares candentes del calentamiento global sobre sus temores y esperanzas. 
En Mojo, en el centro de Etiopía, nuestros investigadores conocieron a Tadese Denkue, un ex soldado de 68 años sin ingresos regulares. 
"Nunca sé cuándo podré comprarme algo de comida", dijo. "Sólo sé que sufro mucho. 
Esta no es una vida decente". 
Tadese nunca escuchó hablar del calentamiento global. 
Cuando uno le explica, no manifiesta interés. 
Tiene preocupaciones más inmediatas: "Lo primero que necesito es comida, y después un empleo". 
Tadese está padeciendo el segundo brote de malaria este año. 
Perdió la cuenta de cuántas veces contrajo esta enfermedad. 
Nuestro investigador lo acompaña a una clínica gratuita. 
No anda la electricidad. 
Un médico admite que la mayoría de los pacientes son enviados a su casa sin que se les practique un análisis ni se les suministre tratamiento: a la clínica ya no le quedan medicamentos. 
La amenaza de una mayor incidencia de malaria se ha utilizado para defender los recortes drásticos de carbono. 
Un clima más cálido y más húmedo mejorará las condiciones para el parásito de la malaria. 
La mayoría de las estimaciones sugieren que el calentamiento global pondrá a un 3% más de la población de la Tierra en riesgo de contagiarse la enfermedad para 2100. 
Los recortes de carbono globales más eficientes -destinados a mantener los aumentos de temperatura debajo de 2ºC- costarían 40 billones de dólares al año para 2100, según una investigación de Richard Tol para el Centro del Consenso de Copenhague. 
En el mejor escenario, este gasto reduciría la población en riesgo en apenas el 3%. 
En comparación, gastar 3.000 millones al año en mosquiteros, en aerosoles de DDT para interiores que no afecten el medio ambiente y en subsidios para nuevas y efectivas terapias combinadas podría reducir a la mitad la cantidad total de los infectados en el lapso de una década. 
Por el dinero que se necesita para salvar una vida con recortes de carbono, políticas más inteligentes podrían salvar 78.000 vidas. 
Por supuesto, la malaria está lejos de ser la única razón para preocuparnos sobre el calentamiento global. 
A 20 kilómetros de Mojo, nuestro investigador conoció a Desi Koricho y a su hijo de ocho meses, Michel. 
Cada dos semanas, Desi camina cuatro horas para llevar a Michel al centro de salud. 
Después de dos meses de tratamiento por desnutrición, Michel creció mucho, pero sigue teniendo la mitad del tamaño normal para un bebé de su edad. 
Michel no es hijo biológico de Desi. 
Ella se hizo cargo de él después de que el padre de la criatura se suicidara y él fuera abandonado. 
La propia Desi probablemente sufra de desnutrición no diagnosticada. 
Es muy frecuente aquí. 
No hay caminos, electricidad u otra infraestructura. 
Las condiciones son restringidas y antihigiénicas. 
"Necesitamos de todo", dice Desi. 
Solucionar el desafío de la desnutrición sería un buen comienzo. 
Activistas en Europa y Estados Unidos utilizan la amenaza de la inanición para defender los recortes drásticos de carbono. 
En la mayoría de las regiones, los cambios climáticos aumentarán la productividad agrícola. 
Cruelmente, éste no es el caso de partes de África que ya están padeciendo hambre. 
Pero, al igual que con la malaria, toda la evidencia demuestra que las políticas directas son mucho más efectivas que los recortes de carbono. 
Una intervención efectiva y no tan valorada es el suministro de micronutrientes a quienes no los tienen. 
Proporcionar vitamina A y zinc al 80% de los 140 millones o más de niños desnutridos en el mundo requeriría un compromiso de apenas 60 millones de dólares al año. 
Por 286 millones de dólares, podríamos hacerle llegar hierro y yodo a más de 2.500 millones de personas. 
La elección es dura: por unos cientos de millones de dólares, podríamos ayudar a casi la mitad de la humanidad hoy. 
Comparemos esto con las inversiones para enfrentar el cambio climático -40 billones de dólares al año para fin de siglo- lo cual salvaría cien veces menos de gente con hambre (¡y en 90 años!). 
Por cada persona que escapó a la desnutrición a través de políticas climáticas, el mismo dinero podría haber salvado a medio millón de personas de una deficiencia de micronutrientes a través de políticas directas. 
Algunos sostienen que la elección entre gastar dinero en recortes de carbono y en políticas directas es injusta. 
Pero es un hecho elemental que ningún dólar se puede gastar dos veces. 
Los países y los donantes ricos tienen presupuestos y niveles de atención limitados. 
Si gastamos enormes cantidades de dinero en recortes de carbono con la idea equivocada de que estamos frenando la malaria y reduciendo la desnutrición, tenemos menos probabilidades de destinar dinero a las políticas directas que ayudarían hoy. 
De hecho, por cada dólar invertido en políticas climáticas fuertes, probablemente haremos aproximadamente 0,02 dólar de bien para el futuro. 
Si invirtiéramos el mismo dólar en políticas simples para combatir la desnutrición o la malaria ahora, podríamos hacer 20 dólares o más de bien -1.000 veces mejor, cuando se tienen en cuenta todos los impactos. 
En el Monte Kilimanjaro en Tanzania -donde los efectos del calentamiento global ya se pueden sentir-, nuestro investigador encontró a Rehema Ibrahim, de 28 años. 
Rehema estaba divorciada de su esposo y su familia la repudiaba por no poder tener hijos. 
Para averiguar si ella era la causa de la infertilidad, empezó a dormir con otros hombres. 
Hoy es VIH positivo, una marginada en una sociedad terriblemente pobre. 
Rehema ha percibido cambios en el clima. 
Dice que la nieve y el hielo se están derritiendo. 
Ella sabe a qué se refiere nuestro investigador cuando habla de "calentamiento global". 
Pero dice: "Las cuestiones que estoy experimentando tienen más prioridad. 
El VIH y los problemas que está causando son mayores que el hielo [que retrocede]". 
Los activistas a favor de las reducciones de las emisiones de carbono regularmente ponen de relieve la nieve y el hielo que se derriten en el Monte Kilimanjaro. 
Pero necesitamos prestarle la misma atención a la gente que vive a la sombra de la montaña. 

El déficit tecnológico del calentamiento global 
COPENHAGUE – El enfoque que tenemos en la actualidad para solucionar el calentamiento global no va a funcionar. 
No está bien formulado en lo económico, porque los impuestos al carbono costarán una fortuna y ayudarán poco, y es defectuoso en lo político, porque las negociaciones para reducir las emisiones de CO2 se volverán cada vez más tensas y divisivas. 
E incluso si no se está de acuerdo con ambas afirmaciones, también presenta problemas en lo tecnológico. 
Varios países están definiendo ambiciosas metas de reducción de emisiones de carbono con anterioridad a las negociaciones globales que se realizarán en diciembre en Copenhague para reemplazar el Protocolo de Kioto. 
Imaginemos que finalmente el mundo acuerda un objetivo ambicioso. 
Digamos que decidimos reducir las emisiones de CO2 en tres cuartos para el año 2100, al tiempo que mantenemos un crecimiento razonable. 
Aquí está el problema tecnológico: para cumplir esta meta, las fuentes de energía no basadas en carbono tendrían que ser en el año 2100 2,5 veces el nivel de consumo energético total del mundo en el año 2000. 
Estas cifras fueron calculadas por los economistas Chris Green e Isabel Galiana de la Universidad McGill. 
Sus estudios prueban que parea enfrentar el calentamiento global de manera eficaz se requiere nada menos que una revolución tecnológica. 
No estamos tomando seriamente este reto. 
Si seguimos el camino actual, el desarrollo tecnológico no será lo suficientemente significativo para hacer que las fuentes de energía no basadas en carbono sean competitivas con respecto a los combustibles fósiles en cuanto a precio y eficacia. 
En Copenhague en diciembre, se pondrá énfasis en cuánto se pueden reducir las emisiones de carbono, en lugar de cómo hacerlo. 
Se dará poca o ninguna consideración a la pregunta de si los medios para recortar emisiones son suficientes para lograr las metas. 
Los políticos basarán sus decisiones en modelos de calentamiento global que simplemente suponen que los avances tecnológicos ocurrirán por sí solos. 
Esta creencia está triste y peligrosamente fuera de lugar. 
Green y Galiana examinan el estado de la energía no basada en carbono en la actualidad (nuclear, eólica, solar, geotérmica, etc.) y llegan a la conclusión de que, consideradas en su conjunto, las fuentes de energías alternativas podrían acercarnos a menos de la mitad del camino necesario para alcanzar emisiones estables de carbono el año 2050, y sólo una ínfima fracción de lo que se necesita para una estabilización para el año 2100. 
Necesitamos muchas, muchas más veces la cantidad de energía no basada en carbono que se produce en la actualidad. 
Sin embargo, la tecnología necesaria no estará lista en términos de escalabilidad o estabilidad. 
En muchos casos hay todavía una necesidad de la investigación y el desarrollo más básicos. 
No estamos ni siquiera cerca del inicio de esta revolución. 
La tecnología actual es tan ineficaz que, para dar tan sólo un ejemplo, si habláramos seriamente acerca de la energía eólica tendríamos que cubrir la mayoría de los países con turbinas eólicas suficientes para generar energía para todos, y todavía tendríamos el enorme problema de su almacenamiento: no sabemos qué hacer cuando no sopla el viento. 
Los encargados de definir políticas deben abandonar las tirantes negociaciones para la reducción de las emisiones de carbono, y en lugar de ello llegar a acuerdos para invertir en investigación y desarrollo con el fin de llevar esta tecnología al nivel donde debe estar. 
Esto no sólo nos daría una posibilidad mucho mayor de abordar el cambio climático, sino que tendría además muchas más probabilidades de éxito político. 
Los mayores emisores del siglo veintiuno, incluidas China e India, no están dispuestos a comprometerse a objetivos de emisiones costosos y difíciles de lograr. 
Es mucho más probable que adopten un camino de innovación más barato, inteligente y beneficioso. 
Hoy en día, los políticos sufren la miopía de centrarse sólo en cuán alto debería ser un impuesto a las emisiones de carbono para hacer que la gente deje de usar combustibles fósiles, pero se trata de una pregunta errónea. 
El mercado por sí solo es una manera ineficaz de estimular la investigación y el desarrollo hacia tecnologías inciertas, y un alto impuesto a las emisiones de carbono no hará otra cosa que afectar negativamente el crecimiento si no hay preparadas otras alternativas. 
En otras palabras, todos perderemos. 
Green y Galiana proponen limitar los precios a las emisiones de carbono a un impuesto bajo (digamos, $5 por tonelada) para financiar la investigación y desarrollo de energéticos. 
Con el tiempo, argumentan, se debería permitir que el impuesto se eleve lentamente para estimular la implementación de alternativas tecnológicas eficaces y asequibles. 
Invertir cerca de 100 mil millones de dólares al año en investigación de energías no basadas en el carbono significaría, en esencia, que podríamos corregir el cambio climático al cabo de un siglo. 
Green y Galiana calculan los beneficios -del menor calentamiento y la mayor prosperidad- y concluyen conservadoramente que por cada dólar destinado a este enfoque se evitarían cerca de $11 por concepto de daños climáticos. 
Compárese esto con otros análisis que demuestran que los cortes drásticos inmediatos a las emisiones de carbono serían costosos y, a pesar de eso, lograrían apenas $0,02 por concepto de un menor daño climático. 
Si seguimos implementando políticas para reducir las emisiones en el corto plazo sin ningún énfasis en el desarrollo de la tecnología para lograrlo, hay un solo resultado posible: prácticamente cero efectos sobre el clima, y trabas significativas al crecimiento económico global, con más seres humanos en la pobreza y un planeta en peores condiciones de las que podría haber. 

Advertencias mundiales 
Como saben los lectores, se les dice que deben dar a sus hijos alimentos orgánicos, porque los plaguicidas les producirán cáncer. 
Técnicamente, es cierto que existe una relación entre las substancias químicas y la enfermedad, pero el riesgo es minúsculo en todos los países que tienen una reglamentación adecuada al respecto. 
Hay otra amenaza de la que no se les ha hablado demasiado. 
Una de las mejores formas de evitar el cáncer es la de comer muchas frutas y verduras. 
Los artículos orgánicos son entre 10 y 20 por ciento más caros que las demás verduras, por lo que naturalmente, la mayoría compramos menos cuando "nos pasamos a lo orgánico". 
Si reducen la ingesta de frutas y verduras de sus hijos en tan sólo 0,03 gramos al día (el equivalente de medio grano de arroz) al optar por verduras orgánicas más caras, el riesgo total de cáncer aumenta, en lugar de disminuir. 
Si omiten la compra de una sola manzana cada veinte años por haberse pasado a lo orgánico, la situación de sus hijos será peor. 
Mi intención no es la de asustar para que se dejen de comprar alimentos orgánicos, pero se deben conocer los dos aspectos de cualquier asunto. 
Examinemos una historia que ha figurado en las portadas de algunos de los periódicos y revistas más importantes del mundo: la difícil situación del oso polar. 
Se nos dice que el calentamiento del planeta borrará de la Tierra ese majestuoso animal. 
Sin embargo, no se nos dice que en los 40 últimos años, mientras aumentaban las temperaturas, también ha aumentado la población mundial de oso polar, al pasar de 5.000 a 25.000. 
Los organizadores de campañas y los medios de comunicación nos dicen que debemos reducir las emisiones de C02 para salvar al oso polar. 
Bien, entonces hagamos los cálculos. 
Imaginemos que todos los países del mundo –incluidos los Estados Unidos y Australia- firmaran el Protocolo de Kyoto y redujeran sus emisiones de CO2 durante el resto de este siglo. 
Si tenemos en cuenta la población de osos polares mejor estudiada, la de los 1.000 existentes en la bahía de Hudson, ¿cuántos salvararíamos al año? 
¿Diez? 
¿Veinte? 
¿Cien? 
En realidad, salvaríamos menos de una décima parte de un oso polar. 
Si de verdad nos importa salvar los osos polares, podríamos hacer algo mucho más sencillo y más eficaz: prohibir su caza. 
Todos los años, tan sólo en la parte occidental de la bahía de Hudson se matan 49 osos al año. 
Así, pues, ¿por qué no dejamos de matar 49 osos al año antes de comprometer billones de dólares para lograr un resultado centenares de veces menos bueno? 
Desde el fomento de los alimentos orgánicos hasta las declaraciones sobre la inminente desaparición del oso polar, los medios de comunicación nos lanzan una lluvia constante de advertencias unilaterales. 
En el primer puesto de la lista de motivos urgentes de preocupación figura el calentamiento del planeta, pero también figuran en ella el terrorismo, los plaguicidas y la pérdida de la diversidad biológica... y casi parece no tener fin. 
Entretanto, conocemos las terribles condiciones que sigue afrontando la mayoría de la población mundial, con más de mil millones de pobres, dos mil millones de personas que carecen de electricidad y tres mil millones que carecen de agua potable y saneamiento. 
Gran parte de mi trabajo consiste en ver si tienen sentido todas esas advertencias mundiales. 
Intento ponerlas en perspectiva y averiguar cuáles deben preocuparnos de verdad y cuándo debemos actuar al respecto. 
Tal vez resulte extraño, pero no se debe actuar inmediatamente en relación con todos los motivos de preocupación. 
Si no disponemos de una forma válida de resolver un problema, podría ser mejor centrarnos primero en otro. 
Al fin y al cabo, cuando no se sabe cómo se va a conseguir la próxima comida, resulta difícil preocuparse por cuáles serán las temperaturas planetarias dentro de cien años. 
La situación ha mejorado inmensamente tanto en el mundo en desarrollo como en el desarrollado. 
En los cien últimos años, los científicos han ganado muchas de las batallas más importantes contra las enfermedades infecciosas, hasta el punto de que ahora la pobreza es la razón principal para la falta de tratamiento. 
En 1900 la esperanza media de vida mundial era de 30 años; ahora es de 68 años. 
Los alimentos han pasado a ser más abundantes y asequibles, en particular en el mundo en desarrollo, donde la disponibilidad de calorías ha aumentado en un 40 por ciento por persona en 40 últimos años, mientras que los precios de los alimentos se han reducido más de la mitad. 
En consecuencia, la proporción de hambrientos en el tercer mundo ha descendido del 50 por ciento en 1950 a menos del 17 por ciento en la actualidad, mientras que los ingresos a escala mundial han aumentado más del triple. 
Tal vez sea más importante el dato de que se espera que todas esas tendencias positivas continúen. 
Según los cálculos de las Naciones Unidas, la esperanza media de vida llegará a ser de 75 años a mediados de este siglo y la proporción de los que pasarán hambre descenderá hasta el 4 por ciento. 
Al final del siglo, los ingresos habrán aumentado seis veces en los países industrializados y doce veces en los países en desarrollo, con lo que las personas del mundo en desarrollo serán por término medio más ricas en 2100 que los estadounidenses o europeos en la actualidad. 
El número de pobres se reducirá de mil millones a menos de cinco millones. 
Nada de esto significa que debamos dejar de preocuparnos por el futuro, sino que podemos dejar de ser presa del pánico y comenzar a pensar sosegadamente para procurar centrarnos en las cuestiones pertinentes. 
Las campanas de alarma mundial pueden causar punzadas de culpabilidad a los ricos occidentales, pero no nos brindan una comprensión adecuada de lo que ocurre. 
Tenemos que conocer los dos aspectos del caso. 

La confusión del desorden 
MÚNICH – ¿Qué amenaza emergente no ha percibido el mundo en este momento? 
Después de un año verdaderamente terrible para la paz y la seguridad internacionales, esta pregunta será particularmente importante para los líderes, analistas y medios que se reunirán en la 51° Conferencia de Seguridad de Múnich (MSC por sus siglas en inglés). 
Hace un año, la guerra en Siria y la crisis en Ucrania eran los desafíos preocupantes para la comunidad internacional. 
No obstante, muchos de los participantes en la MSC del año pasado probablemente admitirían ahora que no se dieron cuenta de la verdadera gravedad de esos eventos y menos aún de lo que podría suceder después. 
Apenas unos meses después, la rápida agudización y regionalización de ambas crisis, junto con acontecimientos en otras regiones, provocaron que muchos observadores declararan que 2014 era el inicio de una era menos pacífica y más caótica para las relaciones internacionales. 
Durante el año pasado se pusieron de manifiesto numerosas fallas y puntos de erosión en las estructuras colectivas de seguridad existentes. 
Términos como “The Great Unraveling,” (la gran desarticulación) acuñado por el periodista Roger Cohen en el otoño de 2014 tienen una amplia aceptación porque capturan la actual sensación de desamparo, falta de control e incapacidad para predecir o entender cuál podría ser la próxima crisis. 
Como dijo Javier Solana recientemente: "Vivimos una ilusión. 
Durante años pensamos que la transición desde la unipolaridad hasta la multipolaridad se llevaría a cabo de manera pacífica, ordenada y estable [...]. Nada más lejos de la realidad". 
Esa ilusión coexistía tranquilamente con una falta de imaginación. 
Si bien puede parecer elegante distinguir entre el lado "bueno" y el lado "malo" de la historia o criticar el uso de métodos del siglo XIX en el siglo XXI, esos argumentos son poco más que recursos retóricos. 
En el mejor de los casos no hacen daño; en el peor, ocultan la complejidad del panorama actual de la seguridad que debe entenderse y abordarse. 
Para empezar, la guerra ha vuelto a Europa. 
Entre los escombros figuran principios fundamentales de la seguridad paneuropea y quizá también el progreso en las relaciones entre Rusia y Occidente que se había logrado desde el final de la Guerra Fría. 
Además, parece probable que el mundo árabe, que es más violento e inestable de lo que ha sido en muchas décadas, se fragmente más, al tiempo que los grupos yihadistas radicales, estimulados y en competencia entre sí, nuevamente dirigen cada vez más su furia hacia Occidente. 
Y en la región Asia-Pacífico, aunque se han evitado incidentes graves, la estabilidad sigue siendo precaria. 
Lamentablemente, las fisuras que han quedado expuestas en los últimos meses parecen estarse ensanchando a medida que los conflictos políticos y la competencia entre las principales potencias del mundo aumentan. 
En efecto, dentro de diez años, probablemente se considere a 2014 como el preludio. 
Pero, ¿de qué? 
El orden internacional y los acuerdos regionales se ponen cada vez más a prueba y no resulta claro quién podrá mantener la paz y la estabilidad o siquiera estará dispuesto a hacerlo. 
Los temores de que los Estados Unidos están abandonando su papel de liderazgo global ciertamente son exagerados, pero la declaración del presidente Barack Obama de que se concentrará en el “fortalecimiento de su país en casa” ha creado por lo menos una percepción de retirada que preocupa a muchos aliados. 
En Europa, mientras tanto, muchos países tratan todavía de superar el impacto de la crisis económica y financiera de 2008, así como la parálisis de la política interna y el euroescepticismo creciente. 
El papel global de Europa, aunque tiene mucho potencial, no se concretará de manera significativa en el corto plazo. 
A lo largo del año pasado, Alemania estuvo debatiendo si debía adoptar un papel internacional más activo, pero el público alemán apenas se está ajustando a las nuevas expectativas. 
A pesar de que algunos estudios indican que la cultura de moderación de Alemania no está tan arraigada como muchos creen, una nueva encuesta realizada para el Munich Security Report (Informe de Múnich sobre la seguridad) muestra que solo el 34% de los alemanes creen que su país debe participar más en las crisis internacionales. 
Una mayoría importante sigue mostrándose escéptica en cuanto a la adopción de una postura global más activa, lo que sugiere que cualquier esfuerzo por asumir un liderazgo internacional sigue siendo una lucha contra la corriente. 
Por supuesto, no todos los colapsos del orden pueden atribuirse a las políticas internas, los factores económicos o los cambios en las relaciones de las grandes potencias. 
El número de actores importantes y agitadores potenciales en la escena mundial se ha disparado, lo que ha debilitado más la capacidad de los gobiernos para solucionar problemas por sí mismos o en coordinación con otros países. 
No obstante, los colapsos del orden son tanto una causa como un efecto de la reticencia en aumento de sus guardianes tradicionales y potenciales. 
A medida que los líderes dejan de actuar como solían hacerlo o no hacen todo lo que se debe hacer en una situación dada, otros actores tantean los límites. 
A medida que el orden se desmorona y se vuelve más difícil de mantener o administrar, los líderes tradicionales y potenciales consideran cada vez más que el desafío es demasiado grande o recurren a soluciones temporales y medidas paliativas, con lo que alimentan la imprevisibilidad y la inestabilidad. 
Esta mezcla de tanteo e inquietud fue lo que puso en marcha el actual círculo de inestabilidad geopolítica. 
Ante este panorama, no hay motivos para creer que predecir crisis importantes, y ya no se diga contenerlas, será más fácil. 
La creciente complejidad global intensifica el problema. 
Avasallados por el exceso de información, los gobiernos y las instituciones internacionales más importantes no distinguen o malinterpretan las señales en medio del ruido. 
Eso hace que a los líderes les resulte mucho más difícil centrarse en unos cuantos elementos críticos que probablemente mejorarían la calidad de sus procesos de toma de decisiones. 
En 2014 murieron muchos viejos supuestos. 
En la MSC de este año el mundo tendrá la oportunidad de reflexionar sobre qué habrá de reemplazarlos. 

Los forcejeos de la globalización 4.0 
GINEBRA – Después de la Segunda Guerra Mundial, la comunidad internacional aunó esfuerzos para construir un futuro compartido. 
Hoy en día, debe hacer esto de nuevo. 
Debido a la lenta y desigual recuperación durante la década tras la crisis financiera mundial, una parte sustancial de la sociedad se ha visto atrapada por la insatisfacción y la amargura; y, no sólo con respecto a la política y los políticos, sino también con relación a la globalización y todo el sistema económico que esta sustenta. 
En una época de inseguridad y frustración generalizadas, el populismo, se ha tornado como una opción cada vez más atractiva, como una alternativa al status quo. 
Sin embargo, el discurso populista elude – y a menudo confunde – las distinciones sustantivas entre dos conceptos: globalización y globalismo. 
La globalización es un fenómeno impulsado por la tecnología y el movimiento de ideas, personas y bienes. El globalismo es una ideología que prioriza el orden global neoliberal sobre los intereses nacionales. 
Nadie puede negar que estamos viviendo en un mundo globalizado. No obstante, afirmar que todas nuestras políticas deberían ser “globalistas” es muy discutible. 
Al fin y al cabo, este momento de crisis ha planteado preguntas importantes sobre nuestra arquitectura de gobernanza global. 
Teniendo en cuenta que cada vez más y más votantes exigen “recuperar el control” de las manos de las “fuerzas globales”, el desafío que se enfrenta es la restauración de la soberanía en un mundo que necesita de la cooperación entre partes. 
En lugar de cerrar las economías a través del proteccionismo y la política nacionalista, debemos forjar un nuevo pacto social entre los ciudadanos y sus líderes, para que todos se sientan lo suficientemente seguros dentro de su propio país como parar permanecer abiertos al mundo en general. 
Si esto falla, la continua desintegración de nuestro tejido social podría, en última instancia, provocar el colapso de la democracia. 
Además, los desafíos asociados con la Cuarta Revolución Industrial (4IR) coinciden con el rápido surgimiento de restricciones ecológicas, el advenimiento de un orden internacional cada vez más multipolar y una creciente desigualdad. 
Estos sucesos integrados están marcando el comienzo de una nueva era de globalización. 
Si esta nueva era va a mejorar la condición humana dependerá de si la gobernanza corporativa, local, nacional e internacional se puede adaptar a estos sucesos, a tiempo. 
De manera paralela, un nuevo marco para la cooperación público-privada global ha ido tomando forma. 
La cooperación público-privada consiste en aprovechar el sector privado y los mercados abiertos para impulsar el crecimiento económico para el bien público, teniendo siempre en cuenta la sostenibilidad ambiental y la inclusión social. 
Sin embargo, para determinar lo que comprende el bien público, primero debemos identificar las causas de la desigualdad. 
Por ejemplo, si bien los mercados abiertos y la mayor competencia ciertamente producen ganadores y perdedores en el ámbito internacional, también pueden tener un efecto aún más pronunciado sobre la desigualdad a nivel nacional. 
Es más, la creciente brecha entre quienes forman parte del precariado y los privilegiados se está reforzando con los modelos de negocios de la Cuarta Revolución Industrial (4IR), que a menudo hacen que las ganancias sean para quienes son dueños del capital o de la propiedad intelectual. 
Cerrar esa brecha requiere que reconozcamos que estamos viviendo en un nuevo tipo de economía impulsada por la innovación, y que se necesitan nuevas normas, estándares, políticas y convenios globales para salvaguardar la confianza del público. 
La nueva economía ya ha perturbado y recombinado innumerables industrias, y ha desplazado a millones de trabajadores. 
Esta nueva economía desmaterializa la producción a medida de que aumenta la intensidad del conocimiento en la creación de valor. 
A su vez, también aumenta la competencia dentro de los mercados nacionales de productos, capitales y trabajo, así como entre los países que adoptan diferentes estrategias de comercio e inversión. 
Y, aviva la desconfianza, en especial con relación a las empresas de tecnología y la forma como estas administran nuestros datos. 
El ritmo sin precedentes del cambio tecnológico significa que nuestros sistemas de salud, transporte, comunicación, producción, distribución y energía – sólo para nombrar unos pocos – se transformarán completamente. 
Gestionar ese cambio requerirá no sólo de nuevos marcos para la cooperación nacional y multinacional, sino también de un nuevo modelo de educación, complementado con programas específicos para enseñar nuevas habilidades a los trabajadores. 
Recurriendo a avances en robótica e inteligencia artificial en el contexto del envejecimiento de las sociedades, tendremos que pasar de una narrativa de producción y consumo a una de compartir y cuidar a las personas. 
La globalización apenas ha comenzado; pero, ya estamos muy poco preparados para ella. 
Aferrarse a una mentalidad obsoleta y llevar a cabo pequeños ajustes a nuestros procesos e instituciones existentes, no será para nada suficiente. 
En cambio, debemos rediseñar estos procesos e instituciones desde cero, con el propósito de poder aprovechar las nuevas oportunidades que nos esperan, mientras paralelamente evitamos el tipo de perturbaciones que presenciamos hoy. 
A medida que desarrollamos un nuevo abordaje para dirigirnos hacia la nueva economía, debemos recordar que no estamos jugando un juego de suma cero. 
Este no es un tema de dicotomías: libre comercio o proteccionismo, tecnología o empleos, inmigración o protección de los ciudadanos, crecimiento o igualdad. 
Todas esas dicotomías son falsas, y las podemos evitar desarrollando políticas que favorezcan la palabra “y”, haciendo que prevalezca sobre la “o”, permitiendo que se pueda ir tras la consecución de la totalidad de los mencionados intereses, de manera paralela. 
Sin duda, los pesimistas argumentarán que las condiciones políticas se interponen en el camino de un diálogo global productivo sobre la Globalización 4.0 y la nueva economía. 
Pero, los realistas utilizarán el momento actual para explorar las brechas en el sistema actual e identificar los requisitos para un futuro abordaje. 
Y, los optimistas se aferrarán a la esperanza de que las partes interesadas con visión de futuro crearán una comunidad de intereses compartidos y, en última instancia, un propósito compartido. 
Los cambios que están en curso hoy en día no son cambios aislados que afectan a un país, una industria o un problema en particular. 
Son cambios universales; y, por lo tanto, requieren de una respuesta global. 
La no adopción de un nuevo abordaje cooperativo sería una tragedia para la humanidad. 
Con el propósito de elaborar un plan para una arquitectura de gobernanza global compartida, tenemos que evitar quedarnos atascados en el momento actual de gestión de crisis. 
Específicamente, esta tarea requerirá dos cosas de la comunidad internacional: un compromiso más amplio y una mayor imaginación. 
El compromiso de todas las partes interesadas en un diálogo sostenido será crucial, al igual que la imaginación para pensar de manera sistémica, y más allá de las propias consideraciones institucionales y nacionales cortoplacistas. 
Estos serán los dos principios organizativos de la próxima Reunión Anual del Foro Económico Mundial en Davos-Klosters, que se reunirá para considerar el tema “Globalización 4.0: Configuración de una arquitectura global en la era de la Cuarta Revolución Industrial”. 
Estemos listos o no, un nuevo mundo se nos viene encima. 

La globalización después de la crisis 
WASHINGTON, DC – La economía mundial acaba de pasar por una recesión profunda marcada por la turbulencia financiera, la destrucción en gran escala de la riqueza y caídas en la producción industrial y el comercio global. 
De acuerdo con la Organización Internacional del Trabajo, el continuo deterioro del mercado laboral en 2009 puede conducir a un incremento estimado del desempleo mundial de 39 a 61 millones de trabajadores con relación al 2007. 
Para fines de este año, las filas mundiales de desempleados pueden oscilar entre 219 y 241 millones –la cifra más alta de la que se tenga registro. 
Mientras tanto, se espera que el crecimiento global de los salarios reales, que se desaceleró drásticamente en 2008, haya caído aún más en 2009, a pesar de las señales de una posible recuperación económica. 
En un muestreo de 53 países sobre los que existen datos disponibles, el crecimiento mediano de los salarios reales promedio había declinado de 4,3% en 2007 a 1,4% en 2008. 
El Banco Mundial advierte que otros 89 millones de personas pueden caer en la pobreza tras la crisis, que se sumarían a los alrededor de 1.400 millones de personas que en 2005 vivían por debajo de la línea internacional de la pobreza de 1,25 dólar por día. 
En este clima, la globalización ha sido objeto de duras críticas, incluso de parte de líderes de países en desarrollo que se beneficiaron fuertemente con ella. 
El presidente Yoweri Museveni, a quien se le reconoce ampliamente el mérito de integrar a Uganda a los mercados mundiales, ha dicho que la globalización es “el mismo viejo orden con nuevos medios de control, nuevos medios de opresión, nuevos medios de marginación” por parte de los países ricos que buscan asegurarse el acceso a los mercados de los países en desarrollo. 
Sin embargo, la alternativa a la integración global ofrece escaso atractivo. 
De hecho, si bien cerrar una economía puede aislarla de sobresaltos, también puede resultar en un estancamiento y hasta en serias crisis internas. 
Los ejemplos actuales incluyen a Myanmar y Corea del Norte; antes de su liberalización económica, China, Vietnam e India estaban en el mismo bote. 
Para asegurar una salida duradera de la crisis, y sentar los cimientos para un crecimiento sostenido y extendido en un mundo globalizado, los países en desarrollo en 2010 y después deben extraer las lecciones correctas de la historia. 
En la crisis actual, China, India y ciertos países de mercados emergentes se están desenvolviendo bastante bien. 
Todos estos países tenían balances externos sólidos y un amplio espacio para la maniobra fiscal antes de la crisis, lo que les permitió aplicar políticas contracíclicas para combatir las sacudidas externas. 
También han alimentado industrias en línea con su ventaja comparativa, lo que los ayudó a capear el temporal. 
Por cierto, la ventaja comparativa –determinada por la abundancia relativa de mano de obra, recursos naturales y dotaciones de capital- es la base para la competitividad, lo que a su vez apuntala un crecimiento dinámico y posturas fiscales y externas sólidas. 
Por el contrario, si un país intenta resistirse a su ventaja comparativa, por ejemplo adoptando una estrategia de sustitución de las importaciones para perseguir el desarrollo de industrias intensivas en capital o de alta tecnología en una economía donde el capital escasea, el gobierno puede recurrir a subsidios y protecciones distorsivas que perjudican el desempeño económico. 
A su vez, esto amenaza con debilitar tanto la posición fiscal del gobierno como la cuenta de la economía con el exterior. 
Sin la capacidad para tomar medidas contracíclicas oportunas, este tipo de países tienen un desempeño deficiente cuando acecha la crisis. 
Para perseguir su ventaja comparativa y prosperar en un mundo globalizado, un país necesita un sistema de precios que refleje la abundancia relativa de sus dotaciones de factores. 
Las empresas en un contexto de esta naturaleza tendrán incentivos para ingresar en industrias que pueden utilizar su mano de obra relativamente abundante para sustituir el capital relativamente escaso, o viceversa, reduciendo así costos y mejorando la competitividad. 
Los ejemplos incluyen el desarrollo de ropa en Bangladesh, la tercerización de software en India y la fabricación ligera en China. 
Pero un sistema de precios relativos de este tipo sólo es factible en una economía de mercado. 
Es por eso que China –a la que aparentemente le está yendo bastante bien en la crisis y está cumpliendo con su objetivo de crecimiento del 8% en 2009- se convirtió en una usina económica sólo después de implementar reformas orientadas hacia el mercado en los años 1980. 
De hecho, las 13 economías con una tasa de crecimiento anual promedio del 7% o más durante 25 años o más, identificadas en el Informe de la Comisión de Crecimiento liderada por el premio Nobel Michael Spence, son economías de mercado. 
Perseguir su ventaja comparativa fortalece la resiliencia de un país a la crisis y permite la rápida acumulación de capital humano y físico. 
Los países en desarrollo con este tipo de características son capaces de convertir las dotaciones de factores de abundancia relativa de mano de obra o recursos a abundancia relativa de capital en el lapso de una generación. 
En el competitivo mercado global de hoy, los países necesitan mejorar y diversificar sus industrias continuamente según sus dotaciones cambiantes. 
El éxito o fracaso de una empresa pionera a la hora de mejorar y/o diversificarse influirá en que otras empresas sigan o no su ejemplo. 
La compensación del gobierno a este tipo de empresas pioneras puede acelerar el proceso. 
El progreso industrial también requiere una coordinación de las inversiones relacionadas entre empresas. 
En Ecuador, un país que hoy es un exitoso exportador de flores de corte, los agricultores no cultivaban flores hace décadas porque no existía ninguna instalación de refrigeración moderna cerca del aeropuerto, y las empresas privadas no invertían en este tipo de instalaciones sin un almacenamiento de flores para exportar. 
En estas situaciones del huevo o la gallina, en las que el mercado por sí solo no logra superar las externalidades y las inversiones esenciales escasean, el gobierno puede desempeñar un papel facilitador vital. 
Esta puede ser una de las razones por las que el Informe de la Comisión de Crecimiento también determinó que todas las economías exitosas tienen gobiernos comprometidos, creíbles y capaces. 
El mundo hoy ha avanzado tanto en el sendero de la integración que desandar el camino ya no es una opción viable. 
Debemos internalizar las lecciones del pasado y concentrarnos en establecer mercados que funcionen bien y que permitan a los países en desarrollo utilizar plenamente la ventaja comparativa de sus economías. 
Como parte de este proceso, es deseable un papel facilitador para el Estado en las economías en desarrollo y desarrolladas por igual, aunque el papel apropiado tal vez varíe dependiendo del estado de desarrollo de un país. 
En definitiva, en el mundo complejo e interconectado de hoy, hasta las economías más competitivas necesitan una mano solidaria mientras suben la escalera global. 

Mundialización y antiamericanismo 
Los sentimientos antiamericanos están aumentando en todo el mundo. 
Los demócratas americanos dicen que las políticas del Presidente Bush han dilapidado el atractivo de los Estados Unidos. 
Los republicanos replican que los Estados Unidos están condenados a inspirar resentimiento por su tamaño y su asociación con la mundialización. 
Según dicen, el antiamericanismo persistirá, porque algunos ven a los Estados Unidos como una amenaza cultural. 
Creo que esas opiniones carecen de perspectiva histórica. 
Al contrario de la opinión establecida, la mundialización no está homogenizando ni americanizando las culturas del mundo. 
Aunque los Estados Unidos están en la vanguardia de la actual revolución de la información, que está creando muchas semejanzas en los hábitos culturales y sociales (como, por ejemplo, los de ver la televisión o utilizar la red Internet) que se atribuye a la americanización, correlación no es lo mismo que causalidad. 
Para ver por qué, imaginemos un país que hubiera introducido las computadoras y las comunicaciones a un ritmo rápido en un mundo en el que no existieran los Estados Unidos. 
Igualmente habrían sido de esperar cambios culturales y sociales importantes de semejante modernización. 
Naturalmente, como los Estados Unidos existen y están en la vanguardia de la revolución de la información, hay un grado de americanización, pero es probable que disminuya a lo largo del siglo XXI, a medida que se propague la tecnología y las culturas locales se modernicen a su respectivo modo. 
Podemos ver la prueba histórica de que la mundialización no significa necesariamente homogenización en el caso del Japón, país que se asiló deliberadamente de anteriores olas de mundialización. 
A mediados del siglo XIX, el Japón fue el primer país asiático que abrazó la mundialización y aceptó con éxito influencias del mundo sin perder su excepcionalidad. 
Durante la Restauración Meiji, el Japón buscó con amplitud de miras instrumentos e innovaciones que le permitieran llegar a ser una potencia importante y no una víctima del imperialismo occidental. 
Envió a jóvenes a estudiar en Occidente. 
Sus delegaciones recurrieron el mundo en busca de ideas en materia de ciencia, tecnología e industria. 
En la esfera política, los reformadores Meiji estaban perfectamente versados en las ideas e instituciones angloamericanas, pero recurrieron deliberadamente a modelos alemanes, porque los consideraron más idóneos para un país con un emperador. 
La lección que el Japón enseña al resto del mundo es no sólo que un país asiático puede competir, sino también que, después de un siglo y medio de mundialización, es posible adaptarse sin por ello dejar de preservar una cultura excepcional. 
Y lo que es más esencial: la idea de unos Estados Unidos homogenizadores refleja una visión erróneamente estática de la cultura. 
Los intentos de representar las culturas locales como inmutables reflejan con frecuencia estrategias políticas reaccionarias más que descripciones de la realidad. 
Como ha dicho el escritor peruano Mario Vargas Llosa, quienes defienden la identidad cultural y atacan la mundialización, revelan una actitud de estancamiento en relación con la cultura que la realidad histórica no abona. 
¿Conocemos culturas que hayan permanecido inmutables en el tiempo? 
Para encontrarlas, tenemos que viajar hasta pequeñas comunidades primitivas y mágico-religiosas... compuestas de personas que, por su condición primitiva, resultan cada vez más vulnerables a la explotación y la exterminación. 
Las culturas cargadas de vitalidad están cambiando constantemente y aceptando influencias de otras culturas... y no siempre de los Estados Unidos. 
Por ejemplo, después del fin de la guerra fría: muchos más países recurrieron al modelo del Canadá y no al de los Estados Unidos como ejemplo para elaborar sus constituciones. 
"Mundialización" es también una palabra de doble sentido. 
En algunos sectores, no sólo hay una reacción negativa contra las importaciones culturales procedentes de los Estados Unidos, sino también un intento de cambiar la propia cultura americana. 
La pena capital puede contar ahora con el apoyo de una mayoría de americanos, pero en toda Europa -y, de hecho en todo el mundo- está considerada una violación atroz de los derechos humanos. 
Las actitudes medioambientales americanas relativas al cambio climático o la modificación genética de los alimentos inspiran críticas similares. 
De forma más sutil, la apertura de los Estados Unidos a la inmigración enriquece y al tiempo cambia la cultura americana. 
Por último, la mundialización y la revolución de la información pueden reforzar más que reducir la diversidad cultural. 
Algunos comentaristas franceses expresan su temor de que en un mundo de comercialiación mundial por la red Internet, dejará de haber lugar para una cultura que aprecia centenares de clases diferentes de quesos. 
Pero es al contrario: la red Internet permite a los clientes dispersos reunirse de un modo que fomenta los mercados para sectores minoritarios, incluidos centenares de sitios en dicha red dedicados al queso exclusivamente. 
La red Internet permite también a las personas establecer un conjunto más diverso de comunidades políticas. 
El uso de la lengua galesa en Gran Bretaña y del gaélico en Irlanda es mayor en la actualidad que hace cincuenta años. 
Gran Bretaña, Bélgica y España, entre otros países de Europa, han transferido más poder a las regiones y autonomías. 
La era de la información mundial puede fortalecer en lugar de debilitar las culturas locales. 
La mundialización económica y social produce semejanzas superficiales en los logotipos de las camisetas y en las marcas de refrescos, pero seguirá existiendo una diversidad cultural subyacente. 
La cultura americana sobresale en la actualidad y contribuye al atractivo de los Estados Unidos -su "poder blando"- en muchas esferas, pero no en todas. 
Al mismo tiempo, los inmigrantes, las ideas y los acontecimientos que se producen fuera de las fronteras de este país están cambiando la cultura americana dentro de sus fronteras. 
A medida que la mundialización difunde capacidades técnicas y la tecnología de la información permite una mayor participación en las comunicaciones mundiales, la preponderancia económica y cultural americana puede disminuir. 
Un poco menos de predominio puede significar un poco menos de ansiedad sobre la americanización, menos quejas sobre la arrogancia americana y menos intensidad en la reacción antiamericana. 
Los Estados Unidos pueden tener menos control en el futuro, pero pueden verse viviendo en un mundo algo más acorde con sus valores básicos de democracia, libertad de mercados, libertades individuales y derechos humanos. 

La cacofonía del mundo 
PARÍS – En su obra maestra Diplomacia, Henry Kissinger describe, tal vez con demasiado idealismo, el sistema internacional de equilibrio del poder que, luego del Congreso de Viena en 1814-1815, produjo lo que se dio en llamar el "Concierto de Europa". 
Como lo describe Kissinger, tras las guerras napoleónicas, "No sólo había un equilibrio físico, sino también moral. 
El poder y la justicia estaban en sustancial armonía". 
Por supuesto, el concierto terminó en cacofonía con el estallido de la Primera Guerra Mundial en el verano de 1914. 
Hoy, después de la brutalidad de la primera mitad del siglo XX, la bipolaridad temporaria de la Guerra Fría y la breve condición de hiperpotencia de Estados Unidos luego de 1989, el mundo una vez más está en busca de un nuevo orden internacional. 
¿Se puede globalizar algo como el Concierto de Europa? 
Desafortunadamente, una cacofonía global parece más factible. 
Una razón obvia es la ausencia de un árbitro internacional reconocido y aceptado. 
Estados Unidos, que es quien mejor representa el máximo poder, no está tan dispuesto a ejercerlo -ni tan capacitado para hacerlo-. 
Y las Naciones Unidas, que mejor representan los principios del orden internacional, están más divididas e impotentes que nunca. 
Sin embargo, más allá de la ausencia de un árbitro, surge otra cuestión: la ola de globalización que se generó luego del fin de la Guerra Fría, paradójicamente, aceleró la fragmentación, afectando a países democráticos y no democráticos por igual. 
Desde el colapso de la Unión Soviética, la autodestrucción violenta de Yugoslavia y el divorcio pacífico de Checoslovaquia hasta las presiones centrífugas en Europa, Occidente y los principales países emergentes hoy, la fragmentación ha sido un elemento fundamental en las relaciones internacionales en las últimas décadas. 
La revolución de la información creó un mundo más global, interdependiente y transparente que nunca. 
Pero, a su vez, esto derivó en una búsqueda ansiosa y balcanizadora de la identidad. 
Este esfuerzo por recuperar la singularidad es ampliamente la causa de la creciente fragmentación del sistema internacional. 
En el Concierto de Europa, la cantidad de actores era limitada y se trataba principalmente de estados, nacionales o imperiales. 
Los valores esenciales se compartían ampliamente y la mayoría de los actores estaban a favor de proteger el orden existente. 
En el mundo de hoy, por el contrario, la naturaleza de los actores involucrados ya no es tan clara. 
Los actores que participan son fuerzas transnacionales, estados y no estados, y sus objetivos son complejos y algunas veces contradictorios, sin un compromiso universal por preservar el status quo. 
Estados Unidos puede tener la intención de crear un pacto transatlántico de comercio e inversión con Europa, que representaría una declaración política al mundo de que Occidente en términos generales constituye el punto de referencia normativo universal. 
¿Pero acaso ese Occidente existe? 
En nuestra era de fragmentación, existe un Occidente estadounidense más poderoso y dinámico, un Occidente europeo globalmente más problemático (en sí mismo fragmentado entre un norte próspero y un sur económicamente rezagado) y hasta un Occidente británico y, en Japón, un Occidente asiático. 
El concepto de los BRIC (Brasil, Rusia, India y China) puede haber sido una herramienta astuta de potenciación de marca. 
Pero, más allá de las altas tasas de crecimiento de sus miembros, ¿ha tenido una importancia real? 
De hecho, China claramente está en una categoría propia, como fuente de riesgo percibido (o real) para su entorno regional. 
Si el crecimiento de los BRIC se desacelera (como ha empezado a suceder), la artificialidad del concepto se tornará a todas luces evidente. 
Lo que une a las potencias emergentes hoy no es tanto sus esfuerzos diplomáticos conjuntos como su negación a asumir responsabilidades internacionales. 
La fragmentación también afecta a las sociedades internamente. 
Profundas divisiones partidarias -ya sea sobre el papel del gobierno u otras cuestiones sociales/culturales- están generando prácticamente una parálisis en las sociedades democráticas como Estados Unidos. 
En las sociedades no democráticas, pueden conducir a una revolución y a violentas luchas de poder. Este ha sido el caso en gran parte del mundo árabe desde fines de 2010. 
Hasta el poder mismo está más fragmentado que nunca. 
De hecho, Moises Naim proclama su muerte en su último libro, The End of Power: From Boardrooms to Battlefields and Churches to States, Why Being in Charge Isn’t What It Used To Be (El fin del poder: de las juntas directivas a los campos de batalla y de las Iglesias a los estados, por qué estar al mando no es lo que era antes). 
Si bien la conclusión de Naim puede ser prematura, tiene razón sobre algo: "El poder ya no compra tanto como en el pasado". 
Es "más fácil de conseguir, más difícil de usar -y más fácil de perder". 
Algunos analistas sostienen, de modo tranquilizador, que un reacercamiento entre Asia y Occidente es posible, dada la simbiosis entre la democracia occidental y el confucionismo autoritario. 
Este es el argumento de Kishore Mahbubani en su libro The Great Convergence (La gran convergencia). 
Pero la armonía que surge del encuentro entre diferentes culturas y sistemas no está en absoluto a la vista -y no lo estará mientras el régimen de derecho no haya prendido en el mundo emergente y una cultura de la modestia no haya hecho progresos dentro del Occidente plural. 
La cacofonía del mundo ha sustituido al concierto de Europa. 
Y tal vez esto siga siendo así en el futuro previsible. 

La globalización y sus sinsabores en 2004 
2003 fue un año desastroso en muchos sentidos para la globalización. 
Estados Unidos y su "coalición" se lanzaron a la guerra contra Iraq sin el apoyo de la ONU, y la reunión de la OMC en Cancún, que supuestamente habría de generar el ímpetu para cerrar con éxito la Ronda del Desarrollo, resultó un fracaso. 
2004 será mejor, casi seguramente, tanto para la globalización política como para la economía mundial. 
Pero no hay que esperar un año sobresaliente. 
Los sucesos en Iraq evidenciaron el fracaso de los procesos democráticos a nivel internacional, y la necesidad de fortalecerlos. 
El manejo por parte de la administración Bush de la guerra en Iraq y sus secuelas ha estado marcado por el unilateralismo que demostró al rechazar el protocolo de Kioto y el Tribunal Penal Internacional. 
En cada caso, cuando la decisión colectiva del mundo fue distinta de los deseos de Estados Unidos, el presidente Bush insistió en salirse con la suya. 
Que el gobierno de los EU le haya mentido deliberadamente al mundo acerca de la existencia de armas de destrucción masiva en Iraq o que simplemente se haya dejado llevar por su propia retórica es menos importante que la lección que se debe aprender: es peligroso poner un poder excesivo en manos de unos cuantos. 
Pero los EU se están dando cuenta al fin de que ni siquiera una superpotencia puede garantizar la seguridad en un país ocupado por la fuerza. 
Pudieron haberse ganado al pueblo iraquí en los primeros meses de la ocupación, pero ya para estos momentos, sus errores acumulados han condenado al fracaso a la campaña para ganarse los corazones y las mentes de los iraquíes. 
Estados Unidos también ha reconocido ya la necesidad de condonar las deudas de Iraq, lo que requerirá del acercamiento y la cooperación con los aliados tradicionales de los EU que se opusieron a la guerra. 
Estos acontecimientos ofrecen la esperanza de que los EU adopten un enfoque más multilateral hacia la política exterior en 2004. 
Pero el hecho de que la administración Bush haya excluido a países acreedores como Francia, Alemania y Rusia de los contratos para reconstruir Iraq socava esa esperanza. 
Al mismo tiempo, si el enfoque de "terapia de choque" en lo que se refiere a la reconstrucción (liberalización económica y privatizaciones aceleradas) se lleva a cabo, es probable que crezcan el desempleo y el resentimiento. 
La "terapia de choque" es una estrategia que ha fallado reiteradamente. 
En 2004 el mundo bien podría conocer de nuevo los riesgos de basarse en la ideología o el liderazgo de un solo país. 
Iraq será el que más sufra, pero las consecuencias seguramente se sentirán en muchos lugares. 
Las pláticas de la OMC en Cancún representaron el otro gran fracaso de la globalización en 2003. 
Los EU y Europa no cumplieron con su promesa de que ésta sería una ronda de negociaciones comerciales diseñada para aliviar el sufrimiento de los países en desarrollo. 
Efectivamente, no lograron corregir los desequilibrios de rondas anteriores que habían empeorado la situación de las regiones más pobres del mundo. 
Los EU y Europa no sólo trataron de imponer su agenda a los países en desarrollo, sino que siguieron insistiendo en su derecho a subsidiar la agricultura y presentaron nuevas demandas que habrían agravado aún más las condiciones de vida de los países en desarrollo. 
Por primera vez, los países en desarrollo se unieron y las pláticas se suspendieron. 
Después de culparse mutuamente por el fracaso, Estados Unidos y Europa seguirán insistiendo en el 2004 en que quieren reanudar la ronda del desarrollo. 
Pero a menos que se hagan concesiones significativas en materia de agricultura, barreras no arancelarias y derechos de propiedad intelectual, ¿qué tienen que ganar los países en desarrollo? 
Las tarifas sobre bienes industriales en los países avanzados ya son tan bajas que los países en desarrollo no obtendrán grandes beneficios, y tienen mucho que perder con otro acuerdo comercial injusto. 
Sin embargo, los países en desarrollo ya están aprendiendo algunas de las triquiñuelas del Occidente. 
En Miami, en noviembre pasado, llegaron a un acuerdo sobre una Zona de Libre Comercio de las Américas que de hecho no estipula el libre comercio, y que apenas fue un poco más allá de lo que ya está acordado en el seno de la OMC. 
En resumen, parece que cualquier éxito de la ronda actual de negociaciones comerciales se basará en acuerdos sin sustancia. 
La recuperación de la actividad económica en Japón y los EU es un buen signo para la economía global en 2004, al igual que la fuerza que sigue mostrando China. 
Toda desaceleración económica tiene un final, y ya es hora de que la economía de los EU, que comenzó a decaer hace casi cuatro años, se recupere. 
Esto podría haberse dado antes si la administración Bush hubiera apoyado recortes a los impuestos para las clases pobres y medias, y no para los ricos. 
Sin embargo, la magnitud de los recortes que promovió fue tan grande que de todas maneras generó cierto estímulo. 
Pero el costo es enorme: un déficit fiscal colosal que pone en riesgo el crecimiento futuro. 
La contraparte del inmenso déficit fiscal de los EU es su profunda brecha comercial. 
Este déficit gemelo ha repercutido seriamente en la confianza de los extranjeros hacia la salud fundamental de la economía de los EU, y por lo tanto, sobre el valor externo del dólar. 
Mientras el euro se mantenga fuerte en relación con el dólar en 2004, el déficit comercial de los Estados Unidos se moderará, pero a costa de dificultar una recuperación robusta en Europa. 
Mientras tanto, una vez que la recuperación se consolide, las enormes demandas crediticias de los EU y Europa casi seguramente presionarán al alza las tasas de interés a nivel mundial, lo que representará problemas nuevos para los mercados emergentes. 
Para ellos, sólo será una instancia más en la que tendrán que cargar con los costos de los errores de política cometidos en los países industrializados avanzados, otro caso en que la globalización toma el camino errado. 

Soluciones globales a los problemas de la globalización 
OXFORD – Estas últimas décadas de globalización e innovación trajeron el progreso más veloz que haya conocido el mundo: se redujo la pobreza; aumentó la expectativa de vida; se creó riqueza en una escala que nuestros ancestros no hubieran podido imaginar. 
Pero no todo son buenas noticias: hoy los logros de la globalización están en riesgo. 
El mundo se benefició con la globalización, pero al mismo tiempo no supo manejar las complicaciones derivadas de la mayor integración de las sociedades, de las economías y de la infraestructura de la vida moderna. 
Quedamos expuestos a peligrosos riesgos sistémicos que trascienden las fronteras. 
Son amenazas que se derraman a través de los límites nacionales y de las líneas tradicionales de división entre industrias y organizaciones. 
La integración del sistema financiero propaga las crisis económicas; el transporte aéreo internacional esparce las pandemias; la red informática interconectada crea abundantes oportunidades para el ciberdelito; los yihadistas de Medio Oriente usan Internet para reclutar jóvenes europeos; suben los niveles de vida, y con ellos, la emisión de gases de efecto invernadero, lo que acelera el cambio climático. 
Un subproducto de la globalización es que la misma crisis que ayer ardía en un lugar y se apagaba poco después hoy puede ser la chispa que inicie un incendio internacional. 
Una pandemia, una inundación o un ciberataque en la City londinense o en Wall Street pueden hundir al mundo en un caos financiero. 
Para mantener los logros de la globalización, es necesario que los países acepten una responsabilidad compartida por el manejo de los riesgos que engendró. 
Ningún gobierno nacional (tanto si es poderoso, como los de Estados Unidos y China, o débil, como los de Irak y Liberia) podrá resolver solo estos desafíos complejos e interrelacionados. 
Aunque los riesgos emanados de la globalización que exigen una respuesta verdaderamente global son relativamente pocos, son por definición riesgos que trascienden la nación‑Estado; de modo que no tendrán solución eficaz sin una acción coordinada. 
La naturaleza de la respuesta debe estar a la altura de la amenaza. 
En el caso de las pandemias, la clave está en sostener a los países donde se produzcan brotes y ayudar a los que corran más riesgo de infección. 
Peligros que abarcan todo el mundo, como el cambio climático o una nueva crisis financiera, tal vez demandarán la cooperación de decenas de países y un amplio espectro de instituciones. 
Casi siempre se necesitará el esfuerzo de la comunidad internacional. 
Una característica importante de los riesgos de un mundo globalizado es que suelen agravarse con el tiempo. 
Por eso, que un hecho aislado se convierta en una amenaza global puede depender de la rapidez con que se lo identifique y de la eficacia de la respuesta. 
Basta pensar en el ascenso del Estado Islámico, el brote del ébola, la lucha contra el cambio climático o el contagio financiero de 2008 para ver lo que sucede cuando un peligro pasa demasiado tiempo inadvertido o sin que se le dé una respuesta coordinada y correcta. 
Y sin embargo, justo cuando más se necesitan instituciones regionales e internacionales sólidas, menos apoyo tienen. 
Cada vez más ciudadanos de Europa, Norteamérica y Medio Oriente culpan a la globalización por el desempleo, el aumento de la desigualdad, las pandemias y el terrorismo, y consideran que el aumento de la integración, la apertura y la innovación es más una amenaza que una oportunidad. 
Esto crea un círculo vicioso. 
Los temores del electorado se manifiestan en su creciente apoyo a partidos políticos que piden más proteccionismo, menos inmigración y más control nacional de los mercados. 
Los gobiernos de Europa, Norteamérica, Asia y Oceanía están adoptando puntos de vista cada vez más provincianos, y privan a los organismos regionales e internacionales de la financiación, la credibilidad y el poder de liderazgo que necesitan para implementar una respuesta apropiada a los desafíos de la globalización. 
Aunque en lo inmediato puedan evadir sus responsabilidades globales, los países no podrán tener a raya las amenazas transfronterizas para siempre. 
Los peligros endémicos de un mundo globalizado no dejarán de crecer a menos que se los enfrente. 
Los riesgos que plantea el Estado Islámico, el ébola, la crisis financiera, el cambio climático o el aumento de la desigualdad exigen abandonar el cortoplacismo político, o todos lo lamentaremos. 

La globalización y el deporte de multitudes 
Cambridge – ¿Cómo cambia la globalización la forma en que la riqueza y las oportunidades se distribuyen en el mundo? 
¿Es principalmente una fuerza benéfica que permite a las naciones pobres levantarse de la pobreza al participar en los mercados globales? ¿O crea grandes oportunidades sólo para una pequeña minoría? 
Para responder a estas preguntas, basta con mirar el fútbol. 
Desde que los clubes europeos aflojaran las restricciones acerca de la cantidad de jugadores extranjeros, el juego se ha vuelto verdaderamente global. 
En particular, los jugadores africanos se han hecho cada vez más comunes, complementando el espectáculo usual de brasileños y argentinos. 
De hecho, la presencia extranjera en el fútbol supera todo lo que vemos en otras áreas del comercio internacional. 
Arsenal, que actualmente está a la cabeza de la Liga inglesa de Primera División, puso en el campo de juego a 11 starters entre los que no se cuenta ningún jugador británico. 
De hecho, todos los jugadores ingleses de los cuatro clubes ingleses que quedaron entre los 8 finalistas de la Liga de Campeones de la UEFA apenas bastarían para llenar un solo equipo. 
Hay pocas dudas de que los jugadores extranjeros mejoran la calidad del juego en los campeonatos de los clubes europeos. 
El panorama del fútbol de Europa no sería ni la mitad de estimulante sin goleadores como Didier Drogba de Costa de Marfil (Chelsea) o Samuel Eto’o de Camerún (Barcelona). 
Es fácil ver los beneficios del talento africano, además. 
Los jugadores africanos pueden ganar mucho más dinero ofreciendo sus habilidades en Europa, no sólo en los grandes clubes de la Primera División inglesa o la Primera Liga española, sino en los incontables clubes " nouveau-riche ” de Rusia, Ucrania o Turquía. 
No hay duda de que la movilidad internacional de los jugadores de fútbol ha aumentado la brecha de ingresos entre estrellas como Drogba y Eto’o y sus compatriotas que se quedaron en África. 
Esto es parte inherente de la globalización: la existencia de mejores oportunidades económicas generan mayores disparidades entre quienes tienen la habilidad o la suerte de aprovecharlas y quienes no. 
Este tipo de desigualdad no es necesariamente algo malo. 
Hace que alguna gente gane más sin que la situación de los demás empeore. 
Sin embargo, a los fanáticos del fútbol les importa tanto el país como el club, y aquí las consecuencias de la movilidad global del talento no son tan claras. 
Muchos temen que la disponibilidad de jugadores extranjeros afecte la calidad de los equipos nacionales . 
¿Para qué invertir en desarrollar el talento local si lo podemos contratar afuera? 
Una vez más, Inglaterra sirve de ilustración. 
Muchos culpan el fracaso del país para clasificar para el campeonato europeo este verano por la preponderancia de jugadores extranjeros en los equipos de los clubes ingleses. 
Puede que haya en camino una reacción más amplia. Sepp Blatter, el presidente de la FIFA, la entidad que rige el fútbol mundial, ha estado impulsando un plan para limitar a cinco la cantidad de jugadores extranjeros que los equipos puedan usar en el campo de juego. 
El efecto de la globalización del fútbol sobre los países africanos parece ser justo lo opuesto. 
Por una parte, ha aumentado la calidad de varias selecciones nacionales africanas en relación con las selecciones nacionales europeas, con países como Camerún y Costa de Marfil ostentando hoy algunos de los principales jugadores de los clubes europeos. Por otra parte, la globalización probablemente ha reducido la calidad de las ligas locales africanas en comparación con sus contrapartes europeas. 
Si usted es un habitante de Yaoundé, puede que el empeoramiento de la calidad del juego local no sea gran cosa si no puede pagar una conexión de cable que le permita ver la Liga de Primera División inglesa. 
Pero, aparte de eso, tendrá razones para sentir que la globalización le ha reservado su peor cara. 
La Copa de las Naciones de África 2008, que se realizó en Ghana durante enero y febrero, reveló la interdependencia recíproca creada por la globalización del fútbol. 
Muchos clubes europeos se quedaron sin sus jugadores estrellas, ya que debieron ir a cumplir sus obligaciones en sus respectivas selecciones nacionales. 
Por su parte, los jugadores africanos mascullaban que su ausencia de Europa reducía sus oportunidades comerciales durante un periodo crucial de los partidos de la liga. 
Sin embargo, la lección más importante que ha revelado la Copa Africana es que las naciones exitosas son aquellas que combinan las oportunidades de la globalización con sólidas bases locales. 
Por ejemplo, el ganador de la copa no fue Camerún ni Costa de Marfil, ni ninguno de los otros equipos africanos llenos de jugadores estrella de las ligas europeas, sino Egipto, que puso en el campo de juego a sólo cuatro jugadores (de 23) que juegan en Europa. 
En contraste, Camerún -derrotado por Egipto en la final- tenía apenas un jugador de un club local, y 20 de clubes europeos. 
Pocos jugadores egipcios les habrían resultado familiares a los europeos que veían el partido, pero Egipto jugó mucho mejor y mereció ganar. 
Tampoco fue casualidad: la de Egipto es la selección nacional más exitosa de los torneos por la Copa Africana, ganándola cinco veces con anterioridad. 
La lección no es que participar en un fútbol globalizado sea una mala opción. 
Si esa fuera la clave del éxito de Egipto, Sudán, que no tiene jugadores en Europa, habría tenido buenos resultados. En lugar de ello, junto con Benin fue el equipo menos exitosos del torneo, perdiendo los tres partidos que jugó. 
La verdadera lección es que para aprovechar realmente la globalización son necesarias capacidades locales además de vínculos internacionales. 
Lo que marca la diferencia en el caso de Egipto es que posee una sólida liga local, que fomenta el talento y la coherencia como selección nacional. 
Lo mismo ocurre con los campeones de la globalización en otros ámbitos. 
Lo que distingue a las Chinas e Indias de este mundo no es que se hayan ofrecido de manera incondicional a las fuerzas de la globalización, sino que las han utilizado para mejorar sus capacidades internas. 
Los beneficios de la globalización son para quienes hacen sus tareas en casa. 

 

La globalización y las Naciones Unidas 
Después del desastroso mes de septiembre, cuando los ataques terroristas y las represalias que provocaron contribuyeron a oscurecer el panorama de la economía global, en noviembre se manifestó la resistencia de la globalización. 
La desaceleración económica ha llevado a que casi todo el mundo se una no sólo en la búsqueda de los terroristas sino también en reforzar la cooperación global. 
Varios sucesos que se dieron en noviembre fortalecen nuestra esperanza de una comunidad internacional más fuerte, con los consiguientes beneficios económicos. 
Primero, más de 100 países se reunieron en Marrakesh, Marruecos, para finalizar un acuerdo único de la ONU tendiente a limitar el cambio climático global. 
Estos países acordaron reducir sus emisiones de gases de efecto invernadero con el fin de desacelerar el proceso de calentamiento global. 
En efecto, los EU todavía no son parte del acuerdo (aunque Estados Unidos es el mayor contribuyente del mundo en materia de emisiones de ese tipo de gases). 
No obstante, el hecho de que el mundo pudiera llegar a un arreglo a pesar de la ausencia de los EU puede resultar prometedor. 
Ningún país, ni siquiera la economía más grande del mundo, puede evitar por sí solo la cooperación entre los demás. 
Es probable que en el corto plazo los EU se reintegren a estas discusiones internacionales. 
Segundo, la comunidad internacional dio la bienvenida a China como miembro de la Organización Mundial del Comercio. 
Durante cientos de años, China se mantuvo alejada de la economía mundial. 
Luego, a mediados del siglo XIX, China padeció en manos de las potencias imperiales europeas, que con su superioridad tecnológica e industrial arrancaron concesiones comerciales a la Dinastía Ching. 
Durante más de un siglo después de eso, en China privó la desorganización. 
No fue sino hasta hace 20 años que ese país decidió reincorporarse al sistema de comercio mundial. 
La entrada de China a la OMC este mes es un paso de gran importancia en ese proceso. 
China se ha reintegrado a la comunidad internacional como una nación soberana, estable, poderosa y dispuesta a cooperar, que será uno de los principales países comerciantes en los años por venir. 
Tercero, más de 140 naciones acordaron en Doha, Qatar, lanzar una nueva ronda de negociaciones comerciales. 
Después de años de protestas globales acerca del libre comercio, las naciones del mundo optaron por él y no por el proteccionismo. 
Hay que destacar que los países en desarrollo lograron avances importantes en la nueva agenda comercial. 
Los países pobres obtuvieron concesiones sobre el acceso a medicinas esenciales; y presionaron para obtener promesas de los países ricos en cuanto a revisar políticas proteccionistas en diversas áreas, y las obtuvieron. 
Cuarto, la guerra en Afganistán no sólo se ha desarrollado con rapidez sobre el terreno, sino que también ha conducido a un gran logro diplomático. 
La ONU desempeñará un papel central en la reconstrucción de un gobierno funcional en ese país, y en la coordinación de la asistencia humanitaria para el pueblo afgano. 
El creciente papel de la ONU en este proceso pone el sello del derecho internacionl y de la diplomacia en la lucha global contra el terrorismo y ayuda a dar seguridades a muchos países de que éste es un verdadero esfuerzo internacional, y no únicamente una acción solitaria de los EU. 
Aunque éstos parecen logros muy diversos, todos subrayan el mismo mensaje: la comunidad internacional está encontrando formas nuevas para cooperar, incluso en el contexto del terrorismo y de la recesión global. 
El papel creciente de instituciones internacionales bajo la égida de la ONU genera mayor confianza en que las disputas se pueden abordar en forma pacífica e incluso con sensatez, con insumos importantes del conocimiento científico, como en el Tratado sobre el Cambio Climático. 
Ningún país desea quedar fuera de este proceso global. 
A la membresía de China en la OMC con seguridad le seguirá la de Rusia en los próximos años. 
Los académicos y los observadores políticos discuten si la globalización es un fenómeno real o sólo un lema; si es benéfica o perjudicial; y si es un proceso frágil que podría revertirse o uno robusto que habrá de cobrar fuerza en los próximos años. 
Desde mi punto de vista, la globalización es una fuerza poderosa y, en general, positiva. 
Ofrece a los países las ganancias de un mayor comercio internacional, una difusión más rápida de tecnologías para beneficio mutuo y esperanzas de una menor violencia y conflictos entre países. 
Los acuerdos de noviembre sugieren que la mayor parte del mundo comparte esas esperanzas y está dispuesta a comprometer recursos políticos para el éxito del proceso. 
Por supuesto, la globalización requiere de autoridades y reglas internacionales. 
No puede ser un juego de los ricos contra los pobres. 
No puede funcionar sin el derecho y las instituciones internacionales. 
Por ello es notable la preeminencia de las instituciones de la ONU en tantos de los eventos de noviembre. 
La ONU ha demostrado su valía en cuestiones de manejo ambiental global, comercio internacional, reconstrucción nacional y asistencia humanitaria. 
Los organismos de la ONU tendrán un papel crítico que desempeñar en el futuro para ayudar a los países pobres de Africa (y de otros lugares) a obtener mayores beneficios de la globalización. 
En resumen, este mes ha sido un preludio apropiado para la feliz ocasión del 13 de diciembre, cuando el Secretario General Kofi Annan y las propias Naciones Unidas habrán de compartir el premio Nóbel de la paz de este año en Oslo, Noruega. 
El premio es una justa medida del papel que en la actualidad desempeña la ONU y que debe seguir desempeñando para promover una globalización exitosa y pacífica. 

Globalización y digitalización, mezcla problemática 
WASHINGTON, DC – Los votantes estadounidenses están enojados. 
Pero aunque la lista de sus quejas la encabezan los efectos negativos de la globalización, reducir cuestiones económicas complejas a eslóganes simplistas (como se ha hecho en la campaña presidencial hasta ahora) no beneficia a nadie. 
No es justo desestimar como infundado el malestar con la globalización; 
Estados Unidos se merece un debate honesto sobre sus efectos. 
Pero para producir soluciones constructivas, todas las partes tendrán que admitir algunas verdades incómodas y reconocer que la globalización no es el mismo fenómeno de hace 20 años. 
Los proteccionistas no aceptan que el debilitamiento de la base industrial de Estados Unidos sea compatible con el principio de que la globalización estimula el crecimiento. 
Pero la evidencia favorable a ese principio es demasiado sustancial para ignorarla. 
Una investigación reciente del McKinsey Global Institute (MGI) corrobora los hallazgos de otros estudiosos: los flujos globales de bienes, inversión extranjera directa y datos aumentaron el PIB global aproximadamente un 10% en comparación con lo que hubiera sido sin esos flujos. 
Solo en 2014, el valor adicional provisto por la globalización ascendió a 7,8 billones de dólares. 
Y sin embargo, las fábricas cerradas que tachonan el declinante cinturón industrial del Medio Oeste estadounidense son reales. 
Aunque la globalización genera crecimiento agregado, también produce ganadores y perdedores. 
Exponer las industrias locales a la competencia internacional estimula la eficiencia y la innovación, pero la destrucción creativa resultante se cobra un precio sustancial en las familias y las comunidades. 
Economistas y políticos son igualmente culpables de restar importancia a esas consecuencias distributivas. 
La teoría dice que los países que se abren al libre comercio encontrarán nuevos canales para el crecimiento a largo plazo, y que los trabajadores que pierdan sus empleos en una industria lo hallarán en otra. 
Pero en el mundo real, este proceso es complicado y prolongado. 
Puede ocurrir que los trabajadores de una industria en retroceso necesiten habilidades totalmente nuevas para hallar empleo en otros sectores, y para acceder a esas oportunidades tal vez deban subir a sus familias al auto y cortar con sus raíces. 
Fue necesaria una reacción popular contra el libre comercio para que los políticos y los medios reconozcan la magnitud de este trastorno. 
Reacción que a nadie debió tomar por sorpresa. 
Las políticas laborales y sistemas de capacitación tradicionales no estuvieron a la altura de la tarea de hacer frente a los grandes cambios provocados por las fuerzas gemelas de la globalización y la automatización. 
Estados Unidos necesita propuestas concretas para ayudar a los trabajadores atrapados en transiciones estructurales, y voluntad para considerar estrategias nuevas, como el seguro de salario complementario. 
Pero contra lo que dice la retórica de campaña, un proteccionismo simplista perjudicaría a los consumidores. 
Un estudio reciente del Consejo de Asesores Económicos de la presidencia de los Estados Unidos determinó que los estadounidenses de clase media obtienen del comercio internacional más de la cuarta parte de su poder adquisitivo. 
En cualquier caso, imponer aranceles a los bienes importados no traerá de regreso los empleos fabriles perdidos. 
Es hora de cambiar los parámetros del debate y reconocer que la globalización se convirtió en algo totalmente diferente: el comercio internacional de bienes dejó de crecer, por una variedad de razones que incluyen el derrumbe de precios de las materias primas, la desaceleración de muchas grandes economías y una tendencia a producir los bienes más cerca del lugar de consumo. 
En cambio, durante la última década el flujo transfronterizo de datos se multiplicó por 45, y ahora genera más impacto económico que los flujos de bienes manufacturados tradicionales. 
La digitalización lo cambia todo: la naturaleza de los bienes comerciados, el universo de posibles proveedores y clientes, el método de entrega y los requisitos de capital y escala para operar en el nivel global. 
También implica que la globalización ya no es ámbito exclusivo de las empresas listadas en el Fortune 500. 
Una parte importante y cada vez mayor del tráfico global en Internet surge de la interacción de empresas con sus filiales, proveedores y clientes en el extranjero. 
La mitad de los servicios que se comercian en el mundo están digitalizados, y 12% del intercambio global de bienes se realiza a través del comercio electrónico internacional. 
Mercados virtuales como Alibaba, eBay y Amazon convierten a millones de pequeñas empresas en exportadoras. 
Es una enorme oportunidad desaprovechada para Estados Unidos, donde menos del 1% de las empresas exportan, mucho menos que en cualquier otra economía avanzada. 
A pesar de toda la retórica anticomercio, es crucial que los estadounidenses tengan presente que la mayoría de los clientes del mundo están fuera de Estados Unidos. 
Las economías emergentes de rápido crecimiento serán las principales fuentes de aumento del consumo en los años venideros. 
Es el peor momento posible para ponerse a erigir barreras. 
El nuevo paisaje digital todavía no terminó de tomar forma, y los países tienen ante sí una oportunidad de redefinir sus ventajas comparativas. 
Aunque Estados Unidos haya perdido en la competencia mundial por la mano de obra barata, su posición en un mundo definido por la globalización digital es fuerte. 
El movimiento fluido de innovaciones, información, bienes, servicios y (también) de personas genera valor real. 
En momentos en que Estados Unidos se esfuerza por reactivar su economía, no puede darse el lujo de cerrarse a una fuente importante de crecimiento. 
Los políticos estadounidenses deben adoptar una visión más clara y matizada de la globalización, que permita responder mejor a sus efectos negativos (no solo en relación con la pérdida de empleos en casa, sino también con la laxitud de las normas laborales y ambientales de los socios comerciales de Estados Unidos). 
Y sobre todo, Estados Unidos debe abandonar la idea de volver al pasado, y empezar a concentrarse en cómo competir en la próxima era de globalización. 

Repensar a Robin Hood 
MADRID – Las ayudas internacionales al desarrollo se basan en el principio de Robin Hood: quitarle al rico para darle al pobre. 
Es así como agencias nacionales de desarrollo, organismos multilaterales y ONG transfieren más de 135 000 millones de dólares por año de los países ricos a los pobres. 
Un nombre más formal del principio de Robin Hood es “prioritarismo cosmopolita”, una regla ética según la cual debemos valorar del mismo modo a cada persona del mundo, sin importar dónde viva, y luego concentrar la ayuda donde sea más útil, dando prioridad a los que tienen menos sobre los que tienen más. 
Esta filosofía es el principio rector (implícito o explícito) de los programas de ayuda humanitaria, sanitaria y al desarrollo económico. 
A primera vista, el prioritarismo cosmopolita parece razonable. 
En los países pobres, la gente tiene necesidades más apremiantes y los precios son mucho más bajos, de modo que un dólar o un euro es dos o tres veces más eficaz allí que en los países donantes. 
Gastar dinero en casa no solo es más costoso, sino que además el gasto beneficia a quienes ya están en buena situación (al menos en comparación con otros países), así que no hace tanto bien. 
Llevo muchos años pensando en la pobreza mundial y tratando de medirla, y este principio siempre me pareció básicamente correcto. 
Pero últimamente no estoy tan seguro, ya que hay problemas fácticos y éticos. 
Es indudable que se han hecho enormes avances en la reducción de la pobreza mundial (más por el crecimiento y la globalización que por las ayudas externas). 
En los últimos 40 años, la cantidad de pobres se redujo de más de dos mil millones de personas a un poco menos de mil millones; una hazaña destacable, dado el aumento de la población mundial y la desaceleración persistente del crecimiento económico global, sobre todo desde 2008. 
Pero esta reducción de la pobreza, impresionante y totalmente bienvenida, no estuvo exenta de costos. 
La globalización que rescató a tanta gente en los países pobres perjudicó a alguna gente en los países ricos, conforme fábricas y empleos migraron a lugares donde la mano de obra es más barata. 
Esto parecía un precio éticamente aceptable, dado que los perdedores ya eran mucho más ricos (y sanos) que los ganadores. 
Pero siempre hubo algo que no cerraba: los que emitimos esta clase de juicios no somos precisamente los más indicados para evaluar esos costos. 
Como muchos miembros de la academia y de la industria del desarrollo, yo pertenezco al grupo de los principales beneficiarios de la globalización: personas que ahora podemos vender nuestros servicios en mercados mucho más grandes y ricos que en el mejor sueño de nuestros padres. 
La globalización no es tan espléndida para los que no solo no obtienen sus beneficios, sino que sufren sus efectos. 
Por ejemplo, sabemos hace rato que los estadounidenses con menos educación e ingresos casi no han tenido mejoras económicas en cuatro décadas, y que el extremo inferior del mercado laboral estadounidense puede ser un entorno brutal. 
¿Cuánto perjuicio supone la globalización para esos estadounidenses? 
¿Seguirán estando mucho mejor que los asiáticos que ahora trabajan en fábricas que antes estaban en Estados Unidos? 
La mayoría sin duda está mejor, pero varios millones de estadounidenses (de ascendencia africana, europea o latinoamericana) hoy viven en hogares cuyo ingreso per cápita es menos de dos dólares diarios, básicamente la misma cifra que usa el Banco Mundial para definir el nivel de indigencia en India o África. 
Hallar refugio con ese dinero en Estados Unidos es tan difícil que ser pobres con dos dólares al día allí es casi seguro mucho peor que en India o África. 
Además, esto supone una amenaza a la tan proclamada igualdad de oportunidades estadounidense. 
Las ciudades y los pueblos que perdieron sus fábricas a manos de la globalización también perdieron su base impositiva y tienen dificultades para mantener una educación de calidad (la vía de escape de la generación siguiente). 
Las instituciones educativas de élite buscan alumnos entre los ricos para pagar las cuentas y cortejan a las minorías para reparar siglos de discriminación; pero esto fomenta el resentimiento de la clase trabajadora blanca, cuyos hijos no encuentran lugar en este maravilloso nuevo mundo. 
Una investigación que hice con Anne Case revela más señales de malestar. 
Hemos documentado una creciente oleada de “muertes de desesperación” (por suicidio, abuso de alcohol o sobredosis accidental de drogas recetadas o ilegales) entre la población blanca de ascendencia europea. 
La tasa de mortalidad general en Estados Unidos fue superior en 2015 respecto de 2014, y la expectativa de vida se redujo. 
Se podrá discutir sobre el modo de medir el nivel material de vida, sobre si se exageran las estimaciones de inflación y se subestima el aumento de los niveles de vida, o si todas las escuelas serán realmente tan malas. 
Pero esas muertes son difíciles de explicar. 
Tal vez las necesidades más grandes no estén del otro lado del mundo después de todo. 
La ciudadanía implica una serie de derechos y responsabilidades que no se comparten con personas de otros países. 
Pero la parte “cosmopolita” del principio ético pasa por alto las obligaciones especiales que tenemos hacia nuestros conciudadanos. 
Podemos pensar esos derechos y obligaciones como una especie de contrato de seguro mutuo, por el que no toleramos ciertos tipos de desigualdad para nuestros conciudadanos y, confrontados a amenazas colectivas, tenemos cada uno de nosotros una responsabilidad de ayudar (y un derecho a esperar ayuda). 
Estas responsabilidades no invalidan ni anulan las que tenemos con quienes sufren en otras partes del mundo, pero sí implican que al basar nuestros juicios exclusivamente en necesidades materiales podemos estar olvidándonos de cuestiones importantes. 
Cuando los ciudadanos creen que las élites se preocupan más por gente al otro lado del mar que por el vecino de al lado, el contrato mutuo se rompe, nos dividimos en facciones, y los que quedaron afuera empiezan a sentir malestar y decepción con una política que ya no hace nada por ellos. 
Aunque no estemos de acuerdo con los remedios que buscan, no deberíamos ignorar sus muy reales padecimientos, por el bien de ellos, y por el bien de todos. 

La globalización sigue su marcha 
LONDRES – En un reciente simposio en el Financial Times sobre las perspectivas de la globalización en 2011, el columnista Gideon Rachman observó que “cuando Barack Obama visitó recientemente la India, el presidente estadounidense advirtió a sus anfitriones que el debate sobre la globalización se reabrió en Occidente” y “se está formando… y creciendo en las economías avanzadas… una reacción negativa”. 
Pero el alarmismo de Rachman es infundado. 
El miedo a la globalización en Occidente no es nada nuevo. 
Intelectuales articulados y grupos como sindicatos y organizaciones ambientales en las economías avanzadas han manifestado temores y sentimientos anti-globalización durante por lo menos un cuarto de siglo. 
El miedo a la globalización, sin embargo, comenzó históricamente en el Este, no en Occidente. 
Después de la Segunda Guerra Mundial, Occidente desmanteló las barreras comerciales y de flujos de inversión, y trabajó para eliminar los controles de cambio y avanzar hacia la convertibilidad monetaria. 
Lo que a veces se llamó el orden económico internacional liberal era el orden del día, y también fue abrazado por la opinión pública. 
Por el contrario, el Este normalmente abrazó la visión temerosa de que, como señaló el sociólogo chileno Oswaldo Sunkel, la integración a la economía internacional llevaría a la desintegración de la economía nacional. 
Muchos intelectuales compartían esta oscura visión anti-globalización, y los encargados de las políticas en gran parte del Este no estaban muy lejos. 
De hecho, Occidente aceptó la visión de que la globalización (al igual que el comercio) resultaría en un beneficio mutuo, abrazando lo que yo llamé en 1997 la noción de “negligencia benigna”. 
En el caso de la inversión extranjera y los flujos de ayuda, Occidente fue más allá y consideró que estaban motivados por el altruismo, o la “intención benigna”, mientras que el Este consideraba que, en un mundo de naciones pobres y ricas, la globalización implicaba un “impacto maligno”. 
En algunos análisis, el impacto maligno se convirtió en una “intención maligna” más siniestra. 
En consecuencia, la ayuda externa era considerada como un plan para atrapar a las naciones pobres en un abrazo neocolonial. 
Lo que sucedió después fue lo que yo llamé una “reversión irónica”. 
A medida que los beneficios de la globalización se volvieron evidentes, y también se hizo evidente el daño causado por las políticas autárquicas, los responsables de las políticas en el Este empezaron a apreciar que su postura anti-globalización había sido un error. 
Sin embargo, luego el miedo a la globalización se trasladó a Occidente. 
El Este había temido no poder ganar con el comercio con Occidente, que tenía infraestructura y capital humano superiores; ahora, Occidente temía salir perdiendo con el comercio con el Este, que tenía mano de obra abundante y barata. 
El estancamiento de larga data en los salarios de los trabajadores no calificados se atribuía a importaciones de bajos costos que requieren mucha mano de obra, ignorando el corolario de que el consumo por parte de los trabajadores occidentales de productos asiáticos que requieren mucha mano de obra compensaba el efecto en los salarios reales. 
Para tomar otro ejemplo, al Este le preocupaba una “fuga de cerebros” de profesionales hacia Occidente, donde las oportunidades parecían más abundantes. 
Hoy, Occidente es testigo de una oposición anti-globalización de parte de miembros de grupos profesionales, que temen la pérdida de sus empleos a manos de pares extranjeros. 
Rudyard Kipling escribió, de manera estupenda, en “La balada del este y del oeste”: “Oh, el Este es el Este, y el Oeste es el Oeste, y nunca los dos se encontrarán”. 
Dada la irónica reversión de los miedos a la globalización, Kipling sigue teniendo razón: la convergencia siguió eludiendo al Este y al Oeste. 
La crisis actual no creó el debate sobre la globalización que hoy se oye en Occidente; sólo hizo que se volviera ligeramente más evidente. 
Sin embargo, la crisis puede estar inclinando los resultados de las políticas occidentales a favor de la globalización. 
Por ejemplo, en materia de comercio, hubo un notable compromiso con los esfuerzos –en gran medida exitosos- para evitar una reincidencia significativa en el proteccionismo. 
Es más, los líderes del G-20 siguieron manifestando la necesidad de concluir la Ronda de Doha de negociaciones multilaterales sobre liberalización comercial. 
También existen iniciativas como la designación por parte de los gobiernos de Gran Bretaña, Alemania, Indonesia y Turquía de un Grupo de Expertos de Alto Nivel, presidido por Peter Sutherland, ex director general del Acuerdo General de Aranceles y Comercio (GATT, por su sigla en inglés) y de la OMC, y por mí. 
Los cuatro gobiernos presentarán un informe en el Foro Económico Mundial de Davos de este año sobre cómo concluir Doha en 2011. 
En otras palabras, todavía se podría demostrar que Kipling estaba equivocado. 
Una reversión en Occidente es posible, quizás hasta probable. 
De modo que la crisis actual puede, accidentalmente, establecer un consenso pro-globalización que abarque al Este y al Oeste. 


Desacreditemos la narrativa populista estadounidense 
BERKELEY – No hay que ser un oyente particularmente dotado para descifrar las señales que se están usando durante la campaña electoral de este año en Estados Unidos. 
Si escuchas tan solo por un momento, podrás enterarte de que los mexicanos y los chinos se alían con Wall Street para implementar pésimos acuerdos comerciales que roban a los trabajadores estadounidenses los puestos de trabajo que legítimamente les corresponden; y que los musulmanes quieren volar a todo el mundo por el aire. 
Toda esta siembra de miedo resulta más atemorizante que las prácticas habituales de otros años electorales. 
Asusta a los extranjeros, que no pueden más que concluir que los votantes en la única superpotencia del mundo están peligrosamente desequilibrados. 
Y asusta a los estadounidenses, quienes hasta hace poco creían —o tal vez esperaban— estar viviendo en una república basada en las tradiciones establecidas por George Washington, Abraham Lincoln, y Teddy y Franklin Roosevelt. 
Pero aún más perturbadora es la realidad política que refleja esta retórica. 
No se puede comparar la crítica del neoliberalismo orientada a las políticas que propone el candidato presidencial demócrata Bernie Sanders con las bravuconadas incoherentes de Donald Trump o Ted Cruz del lado de los republicanos. 
Sin embargo, tanto desde la derecha como desde la izquierda emerge una narrativa común, que intenta explicar por qué el ingreso de los estadounidenses trabajadores y de clase media se ha estancado durante la última generación. 
Desafortunadamente, esta narrativa, si se usa para justificar políticas, no beneficiará ni a Estados Unidos ni al resto del mundo; pero lo peor es que aún no se la pone seriamente en tela de juicio. 
Durante décadas los políticos e intelectuales republicanos de mayor rango no se han interesado por educar al pueblo estadounidense sobre las realidades de la política económica. 
Y la favorita demócrata Hillary Clinton ha estado demasiado ocupada tratando de defenderse del desafío de Sanders. 
A grandes rasgos, la narrativa es más o menos la siguiente: los salarios de las clases medias y trabajadoras estadounidenses se han estancado porque Wall Street presionó a las empresas para que tercerizaran los puestos valiosos que constituían la base de la industria manufacturera estadounidense; primero a los mexicanos con bajos salarios y luego a los chinos. 
Además, este fue un esfuerzo bipartidario: ambos partidos se unieron en pos de la desregulación financiera y los acuerdos comerciales que socavaron la economía estadounidense. 
Primero, el Tratado de Libre Comercio de América del Norte (NAFTA) llevó a la exportación de puestos de trabajo de alta calidad en el sector manufacturero a México. 
Después, EE. UU. estableció relaciones comerciales normales permanentes con China y se negó a declarar a su gobierno como un manipulador de divisas. 
El motivo por el cual esta narrativa está equivocada es simple: hay buenas razones por las cuales EE. 
UU. adoptó políticas que favorecieron el rápido crecimiento de países más pobres a través de la industrialización impulsada por las exportaciones. 
Al ayudar a crecer a México, China y otros países en desarrollo, EE. UU. gana socios comerciales más ricos. 
Además, hay muy buenos argumentos para demostrar que la seguridad nacional de EE. UU. mejorará si dentro de 50 años los niños en todo el mundo aprenden en la escuela que ayudó a sus países a prosperar en vez de tratar de que siguieran siendo tan pobres como fuese posible durante el mayor tiempo posible. 
No fue la globalización lo que llevó al estancamiento del ingreso. 
El comercio con países como China y México es tan solo uno de los factores que afectan la distribución del ingreso en EE. UU., y de ninguna manera es el más importante de ellos. 
El motivo por el cual el ingreso se ha estancado es que los políticos estadounidenses no lograron implementar políticas para gestionar los efectos de la globalización. 
Como Steve Cohen y yo sostenemos en nuestro libro Concrete Economics, la gestión macroeconómica requiere que el gobierno haga lo que siempre hizo antes de 1980: adoptar pragmáticamente políticas que promuevan el crecimiento equitativo. 
UU. se deshiciera de las industrias que requerían bajos salarios para ser competitivas a nivel global, pero las razones fueron escasas para justificar que se deshiciera de sectores que se habían convertido en importantes «impulsores tecnológicos». 
Tampoco hubo buenos motivos que justificaran muchas otras malas decisiones, como permitir al sector financiero beneficiarse convenciendo los inversores para que asumieran riesgos que no debieron haber corrido y permitir a los proveedores de atención sanitaria ganar dinero con la administración, a expensas de la atención y el tratamiento de los enfermos. 
Otras malas decisiones incluyen encarcelar al 2 % de los jóvenes del país y llegar a la conclusión de que los problemas económicos estadounidenses se resolverían si tan solo los ricos pudieran quedarse con más dinero. 
No es difícil detectar a los responsables. 
Como señala Mark Kleiman, del Instituto Marron de la Universidad de Nueva York (NYU), la oposición ideológica rígida e intransigente del partido republicano a «cobrar impuestos a los ricos [ha] destruido, en términos prácticos, la base teórica que sustenta la creencia de que el libre comercio beneficia a todos». 
Es difícil encontrar argumentos para redistribuir los beneficios de la globalización cuando se piensa que el mercado canaliza las ganancias hacia quienes las merecen. 
Tampoco se pueden atenuar los dolorosos efectos de la globalización si se cree que los programas de seguridad social convierten a sus beneficiarios en apáticos «interesados». 
Ni la globalización, las malas prácticas de negociación, los trabajadores mexicanos con bajos salarios ni los chinos extremadamente sagaces son los responsables de los males que aquejan a Estados Unidos. 
La responsabilidad es de los políticos que venden ideologías en vez de usar el sentido práctico, y de los ciudadanos que los eligen (o ni siquiera se preocupan por votar). 

La globalización de nuestro malestar 
NUEVA YORK – Hace quince años, publiqué El malestar en la globalización, un libro que trata de explicar por qué había tanto descontento con la globalización dentro de los países en desarrollo. 
Sencillamente, muchos creían que el sistema estaba “amañado” en su contra, y se singularizaron los acuerdos globales de comercio por ser particularmente injustos. 
Ahora el malestar con la globalización ha estimulado una ola de populismo en Estados Unidos y otras economías avanzadas, liderada por políticos que afirman que el sistema es injusto para sus países. 
En Estados Unidos, el presidente Donald Trump insiste en que los negociadores comerciales de Estados Unidos fueron engañados por aquellos de México y China. 
Entonces, ¿cómo podría algo que supuestamente debía beneficiar a todos en general, tanto en países desarrollados como en países en desarrollo, ser vilipendiado en casi en todas partes? 
¿Cómo puede un acuerdo comercial ser injusto para todas las partes? 
Para aquellos en países en desarrollo, las afirmaciones de Trump – como también el propio Trump – se constituyen en temas irrisorios. 
Estados Unidos básicamente redactó las reglas y creó las instituciones de la globalización. 
En algunas de estas instituciones – por ejemplo, el Fondo Monetario Internacional, Estados Unidos todavía tiene poder de veto, a pesar del papel disminuido que desempeña Estados Unidos en la economía global (un papel que Trump parece estar decidido a disminuir aún más). 
Para alguien como yo, que ha observado de cerca las negociaciones comerciales durante más de un cuarto de siglo, está claro que los negociadores comerciales estadounidenses consiguieron la mayor parte de lo que querían. 
El problema radicó en qué es lo que ellos querían. 
Su agenda fue establecida a puertas cerradas, por corporaciones. Fue una agenda redactada por y para grandes empresas multinacionales, a expensas de los trabajadores y ciudadanos comunes en todo el mundo. 
De hecho, a menudo parece que los trabajadores, quienes han visto sus salarios caer y sus puestos de trabajo desaparecer, solamente son considerados como daño colateral, víctimas inocentes pero inevitables en la marcha inexorable del progreso económico. 
Sin embargo, hay otra interpretación de lo que ha sucedido: uno de los objetivos de la globalización era debilitar el poder de negociación de los trabajadores. 
Lo que las corporaciones querían era mano de obra más barata, a toda costa. 
Esta interpretación ayuda a explicar algunos aspectos desconcertantes de los acuerdos comerciales. 
Por ejemplo; ¿Por qué es que los países avanzados cedieron una de sus mayores ventajas, el estado de derecho? 
De hecho, las disposiciones incluidas en la mayoría de los acuerdos comerciales recientes otorgan a los inversores extranjeros más derechos de los que se otorgan a los inversores en Estados Unidos. 
Estos inversores son compensados, por ejemplo, en caso de que el gobierno adopte una regulación que perjudique los resultados finales de sus balances contables, sin importar cuán deseable sea la regulación o cuán grande sea el daño causado por la corporación en ausencia de dicha regulación. 
Hay tres respuestas al malestar globalizado con la globalización. 
La primera – llamémosla la estrategia de Las Vegas – es duplicar la apuesta con respecto a la globalización, en la forma como la globalización se ha venido gestionando durante el último cuarto de siglo. 
Esta apuesta, como todas las apuestas comprobadas sobre fallas de políticas (tales como la economía de goteo) se basa en la esperanza de que de alguna manera la globalización será exitosa en el futuro. 
La segunda respuesta es el Trumpismo: aislarse de la globalización, guardando la esperanza de que de alguna manera se logre recuperar un mundo ya pasado. 
Pero el proteccionismo no funcionará. 
A nivel mundial, los empleos en manufactura están disminuyendo, simplemente porque el crecimiento de la productividad ha superado el crecimiento de la demanda. 
Incluso si la manufactura volviera, los puestos de trabajo no lo harán. 
La tecnología avanzada de manufactura, incluidos los robots, se traduce en que los pocos puestos trabajos que se creen requerirán de mayores habilidades y se ubicarán en lugares diferentes a aquellos en los que se encontraban los puestos de trabajos que se perdieron. 
Al igual que el enfoque de duplicar la apuesta, este enfoque está condenado al fracaso, ya que incrementará aún más el malestar que sienten los que quedan atrás. 
Trump fracasará incluso en su proclamado objetivo de reducir el déficit comercial, que está determinado por la disparidad entre el ahorro interno y la inversión. 
Ahora que los republicanos se han salido con la suya y han promulgado un recorte de impuestos para los multimillonarios, los ahorros nacionales caerán y el déficit comercial aumentará, debido a un aumento en el valor del dólar. (Los déficits fiscales y los déficits comerciales normalmente se desplazan tan estrechamente a la par que se les llama los déficits “gemelos”). 
A Trump puede no gustarle, pero como él va poco a poco dándose cuenta, hay algunas cosas que incluso la persona en la posición más poderosa más poderosa en el mundo no pueden controlar. 
Hay un tercer enfoque: protección social sin proteccionismo, el tipo de enfoque que tomaron los pequeños países nórdicos. 
Ellos sabían que, por su calidad de países pequeños, tenían que permanecer abiertos. Pero, también sabían que permanecer abiertos expondría a los trabajadores a riesgos. 
Por lo tanto, tenían que tener un contrato social que ayudara a los trabajadores a pasar de sus puestos de trabajo anteriores a puestos nuevos y que proporcionara algo de ayuda en el ínterin. 
Los países nórdicos son sociedades profundamente democráticas, por lo que sabían que, a menos que la mayoría de los trabajadores consideraran que la globalización los beneficiaba, no sería sostenible. 
Y, los ricos en estos países reconocieron que si la globalización iba a funcionar como debería, habría suficientes beneficios para todos. 
El capitalismo estadounidense en los últimos años ha estado marcado por una avaricia desenfrenada – la crisis financiera del año 2008 brinda amplia confirmación de eso. 
Pero, tal como han demostrado algunos países, una economía de mercado puede adoptar formas que atenúen los excesos tanto del capitalismo como de la globalización, y que proporcionen un crecimiento más sostenible y mejores niveles de vida para la mayoría de los ciudadanos. 
Podemos aprender de los éxitos mencionados qué se debe hacer, de la misma manera que podemos aprender de los errores del pasado qué no se debe hacer. 
Como se ha puesto de manifiesto, si no gestionamos la globalización de manera que beneficie a todos, se corre el riesgo que las reacciones negativas– que provienen de los nuevos malestares en el Norte y los viejos malestares en el Sur – se intensifique. 


El asesino de la globalización 
La primera ola de globalización económica del mundo, liderada por el Imperio Británico en el siglo XIX, llegó a su fin literalmente con una detonación en una tarde de domingo de 1914, cuando Gavrilo Princip asesinó (con dos balas misteriosamente bien apuntadas) al archiduque de Austria Francisco Fernando y su esposa. 
Los años que siguieron fueron testigos de una carnicería paneuropea, de inestabilidad en toda la década de 1920 y del surgimiento del fascismo y el comunismo, culminando en la muerte de innumerables millones de personas durante la Segunda Guerra Mundial. 
¿La era de la globalización de hoy está llegando a su fin? 
Si es así, tal vez no necesariamente termine con una repetición de las masacres del siglo pasado, sino con una reducción de la economía que conlleve estancamiento económico y predestine a miles de millones de personas a una pobreza extrema. 
Varios candidatos fueron propuestos para el papel del asesino de la globalización. 
Pero un aspirante poco perceptible, aunque probable, se ha venido infiltrando en la economía mundial: la creciente tendencia a limitar la libre circulación de la gente, a “atrincherar” al mundo rico. 
Hoy en día constantemente vemos la amenaza de esta tendencia, pero la percibimos como si aparentemente no fuera amenazadora, a punto tal que quizá nos terminemos acostumbrando a ella en lugar de detenerla. 
Globalización significa libre movimiento de capital, mercancías, tecnología, ideas y, sí, gente. 
Cualquier globalización limitada a las tres o cuatro primeras libertades pero que omita la última es parcial e insostenible. 
Cuando la gente ya no pueda desplazarse, poco podrá hacerse para impedir que los gobiernos limiten el libre movimiento de mercancías u otros factores de producción. 
Después de todo, si los países superpoblados con un alto nivel de desempleo no pueden exportar gente, ¿por qué no aspirar a implementar barreras arancelarias más altas para proteger los empleos que tienen? 
Ahora bien, ¿qué pasa con los desempleados que se quedan encerrados en sus sociedades? 
La guerra contra el terrorismo nos demostró los peligros que pueden surgir de las frustraciones sociales que muchas veces se originan. 
De todas maneras, el “atrincheramiento” del mundo rico avanza de prisa. 
Estados Unidos planea construir un verdadero “Muro Mexicano” para impedir que la gente pobre cruce a Texas o a California. 
De la misma manera, cientos, si no miles, de africanos mueren cada año por intentar llegar a las costas de la Fortaleza Europea. 
Los esfuerzos por restringir el movimiento de la gente entre países dejan al descubierto la parte más vulnerable de la globalización: la creciente brecha entre los ingresos medios de los países. 
En lugar de que los países pobres crezcan más rápido que los ricos (cosa que se esperaría de la Economía 101), básicamente sucede lo contrario. 
Entre 1980 y 2002, el crecimiento del ingreso promedio anual per capita en el mundo rico (definido como los “antiguos” miembros de la OCDE) fue de casi el 2%, comparado con apenas 0,1% en los 42 países menos desarrollados. 
De hecho, el ingreso promedio en América latina hoy está apenas por encima de su nivel de 1980. 
Esta inmensa brecha favorece la migración. 
La gente hoy sabe mucho más sobre las condiciones en diferentes países que en el pasado, y si cruzar una frontera implica que su ingreso puede multiplicarse varias veces, intentará hacerlo. 
Esta es la razón por la cual las fronteras más contenciosas de hoy separan economías donde las brechas de ingresos entre la gente en ambos lados son las mayores. 
Hay cuatro lugares globales así de candentes: las fronteras entre Estados Unidos y México, España y Marruecos, Grecia (e Italia) y el sur de los Balcanes e Indonesia y Singapur (o Malasia). 
Las brechas de ingresos van de más de siete a uno en el último caso a 4,5 a uno en el caso de España y Marruecos, 4,3 a uno entre Estados Unidos y México y cuatro a uno entre Grecia y Albania. 
Las diferencias de ingresos no siempre fueron tan grandes. 
En 1980, el ingreso promedio en Estados Unidos era un poco más que tres veces el de México, la brecha entre Singapur e Indonesia era de 5,3 a uno y la diferencia entre España y Marruecos, de 3,5 a uno. 
Incluso la brecha entre Grecia y Albania, de tres a uno, era menor que hoy. 
De modo que las brechas de ingresos entre todos estos países contiguos aumentaron significativamente durante los últimos veinticinco años. 
En consecuencia, no debe sorprender que sea en estos lugares donde se produce la mayor parte de la inmigración ilegal y el tráfico de seres humanos –piratas en los Estrechos de Malaca, lanchas rápidas entre Albania e Italia y cargamentos de seres humanos desesperados provenientes de Africa y América latina. 
Si la globalización de hoy sigue acentuando las brechas de ingresos, las olas migratorias crecerán. 
Entonces el mundo rico responderá, como si se tratara de un reflejo rotuliano, erigiendo barreras aún más altas para frenar la marea humana. 
Si la globalización, que tanto enriqueció a los países más adinerados del mundo, ha de continuar, los gobiernos deben encontrar la manera de aumentar los ingresos de manera más equitativa. 
De lo contrario, el “atrincheramiento” actual del mundo rico aumentará el riesgo de una reacción violenta contra la libre circulación de mercancías y capital, así como de una inestabilidad política acentuada por el terrorismo. 
La redistribución global de los ingresos por parte de los países ricos no debería ser vista como una cuestión de caridad, sino de egoísmo iluminado. 


El Orden Mundial 2.0 
NUEVA YORK – Durante casi cuatro siglos, desde que la Paz de Westfalia en 1648 pusiera fin a la Guerra de los Treinta Años en Europa, el concepto de soberanía –el derecho de los países a una existencia independiente y a la autonomía- ha sido esencial para el orden internacional. 
Y con razón: como hemos visto siglo tras siglo, incluido el actual, un mundo en el que las fronteras se violan por la fuerza es un mundo de inestabilidad y conflicto. 
Pero en un mundo globalizado, un sistema de funcionamiento global fundado solamente en el respeto de la soberanía –llamémoslo el Orden Mundial 1.0- se ha vuelto cada vez más inadecuado. 
Poco es lo que se mantiene en la esfera local. 
Casi cualquier persona y cosa puede llegar a casi cualquier lugar: desde turistas, terroristas, refugiados a correos electrónicos, enfermedades, dólares y gases de invernadero. 
Las realidades de hoy exigen actualizar el sistema operativo -un Orden Mundial 2.0- basándose en la “obligación soberana”, la noción de que los estados soberanos no solo tienen derechos sino también obligaciones hacia los demás. 
Para ello no solo habrá que contar con un conjunto más amplio de normas y disposiciones, partiendo por una base consensuada sobre qué es lo que define la categoría de estado. 
Los gobiernos actuales aceptarían considerar las propuestas de convertirse en estado únicamente en casos con una justificación histórica, razones convincentes y apoyo popular, y en que la nueva entidad que se proponga tenga viabilidad. 
El Nuevo Orden 2.0 también debe contar con prohibiciones a cualquier tipo de apoyo al terrorismo. De manera más controvertida, debe contar con normas más estrictas para la proscripción de la propagación o el uso de armas de destrucción masiva. 
En la situación actual, si bien el mundo tiende a estar de acuerdo sobre controlar la proliferación limitando el acceso de los países a la tecnología y el material correspondientes, ese consenso suele romperse una vez que esta ha ocurrido. 
Esto debería convertirse en tema de debate en reuniones bilateral y multilaterales, no porque conduzca a un acuerdo formal, sino porque centraría la atención en la aplicación de sanciones severas o medidas militares que reducirían las probabilidades de que se produzca la proliferación. 
Otro elemento esencial de un nuevo orden internacional es la cooperación sobre el cambio climático, que bien puede ser la manifestación por excelencia de la globalización, porque todos los países están expuestos a sus efectos, independientemente de cuánto incidan en él. 
El acuerdo sobre el cambio climático alcanzado en París en 2015, en el que los países acordaron limitar sus emisiones y proporcionar recursos para que los países más pobres se adaptaran a ello, fue un paso en la dirección correcta. 
Los avances en este frente tienen que continuar. 
El ciberespacio es el dominio más reciente de la actividad internacional, caracterizado tanto por la cooperación como el conflicto. 
El objetivo en esta área debería ser llegar a acuerdos internacionales que fomenten los usos benignos del ciberespacio y desincentiven los usos malignos. 
Los gobiernos tendrían que actuar de manera consistente con este régimen, como parte de sus obligaciones soberanas, o sufrir sanciones o represalias. 
El ámbito de la salud global presenta un conjunto de retos diferente. 
En un mundo globalizado, el brote de una enfermedad infecciosa en un país puede convertirse rápidamente en una amenaza grave a la salud en otras regiones, como ocurrió en los últimos años con el SARS, el Ébola y el Zika. 
Afortunadamente, en este aspecto ya está avanzada la noción de obligación soberana: los países tienen la responsabilidad de intentar detectar brotes de enfermedades infecciosas, responder de manera correspondiente y avisar a otros países del mundo. 
En cuanto a los refugiados, nada puede reemplazar las acciones locales eficaces para prevenir situaciones que generan grandes flujos migratorios. 
En principio, este es un argumento para la intervención humanitaria en situaciones específicas, pero seguirá siendo difícil traducir este principio en la práctica, si se consideran lo divergentes de las agendas políticas y los altos costos de una intervención para que sea eficaz. 
Sin embargo, incluso sin un consenso hay buenas razones para elevar la financiación para los refugiados, asegurando que se los trate de manera humanitaria y fijando cupos justos para su reasentamiento. 
Por definición, los acuerdos de comercio son pactos de obligaciones soberanas recíprocas acerca de barreras aduaneras y no aduaneras. 
Cuando una parte cree que no se cumplen tales obligaciones, puede recurrir a un arbitraje a través de la Organización Mundial de Comercio. 
Pero las cosas son menos claras cuando se trata de subsidios estatales o la manipulación de divisas. 
Por tanto, el reto es definir obligaciones soberanas adecuadas en estas áreas para futuros pactos comerciales y crear mecanismos de rendición de cuentas de los gobiernos. 
Serán necesarias décadas de consultas y negociaciones para establecer las obligaciones soberanas como uno de los pilares del orden internacional, e incluso entonces su aceptación e impacto serán desiguales. 
Los avances ocurrirán solo de manera voluntaria, partiendo de los países mismos, más que de disposiciones verticalistas. 
Siendo realistas, será difícil lograr un consenso sobre qué obligaciones soberanas tendrán los estados y cómo las deberían poner en práctica. 
Para complicar más las cosas, la administración del Presidente estadounidense Donald Trump ha abrazado una doctrina de “Estados Unidos primero” que va en una línea bastante diferente a los que sugiero aquí. 
Si EE.UU. se mantiene en esta postura, solo se avanzará hacia la creación del tipo de orden que exige el mundo interconectado de hoy en día si otras potencias lo impulsan, o bien habrá que esperar al sucesor de Trump. 
Sin embargo, un enfoque así sería una segunda mejor opción y empeoraría la situación para Estados Unidos y el resto del mundo. 
Hoy es el momento de dar inicio a las conversaciones necesarias. 
La globalización ha llegado para quedarse. 
La mejor manera de hacerle frente es avanzar hacia un nuevo orden internacional que incorpore la obligación soberana. 
Un Orden Mundial 2.0 que se cimente en ella es ciertamente un proyecto ambicioso, pero que nace del realismo y no del idealismo. 

La mundialización de la OTAN 
PRINCETON – La semana próxima, los 28 miembros de la OTAN se reunirán en Chicago para celebrar su cumbre anual. 
Sesenta y dos años después de que se firmara el Tratado del Atlántico Norte, que obligaba a los Estados Unidos, al Canadá y a diez Estados europeos a considerar un ataque a todos el que afectara a uno de ellos, la OTAN está transformándose en una organización mundial de seguridad del siglo XXI. 
El resultado será un mundo más seguro. 
En 1949, el mundo estaba dividiéndose rápidamente en dos bloques político-militares principales, el Este y el Oeste, junto a un gran “movimiento de países no alienados”. 
La OTAN hizo frente al Pacto de Varsovia, creado por la Unión Soviética y sus aliados en 1955. 
Dentro de los dos bloques, unas potencias pequeñas estaban apiñadas en torno a la superpotencia. En ninguno de los dos bloques existía flexibilidad para que grupos más pequeños de miembros se beneficiaran de los medios de la alianza. 
Actualmente, la OTAN se está volviendo, como ha dicho su Secretario General, Anders Fogh Rasmussen, “el centro de una red de asociaciones de seguridad y un centro de consulta sobre asuntos de seguridad mundial”. 
Es una “institución mundialmente conectada”, con más de 40 países asociados y cada vez mayores vínculos con otras organizaciones internacionales. 
De hecho, entre los países asociados figuran algunos de Europa que no son miembros de la OTAN, como, por ejemplo, Austria, Suiza, Finlandia y Suecia y aspirantes y posibles miembros de la OTAN, como, por ejemplo, Bosnia, Servia, Macedonia, Ucrania, Belarús e incluso Rusia. 
Casi todos los países del Asia central –desde Turkmenistán hasta el Kazajstán, además de Armenia, Azerbaiyán, el Afganistán y el Pakistán– son asociados, como todo el Magreb, desde Marruecos hasta Egipto, además de Israel, Jordania, el Iraq, Bahréin, Qatar, Kuwait y los Emiratos Árabes Unidos. 
Por último, entre los asociados del Pacífico figuran el Japón, Corea del Sur, Australia, Nueva Zelandia y Mongolia. 
En el aspecto organizativo, la OTAN dice de sí misma que ha trabado “estrechas relaciones de trabajo” con las Naciones Unidas, la Unión Europea y la Organización para la Seguridad y la Cooperación en Europa. 
También colabora con frecuencia con la Unión Africana, el Comité Internacional de la Cruz Roja, la Organización Internacional para las Migraciones, el Banco Mundial, la Organización de Aviación Civil Internacional y la Organización para la Prohibición de las Armas Químicas. 
Si trazamos líneas de unión que partan de la OTAN hasta todos esos diferentes países y organizaciones, el resultado es una red de seguridad que tiene múltiples centros y conglomerados: muy parecida a un mapa de la red Internet o de los planetas y las galaxias. 
Este mundo ha dejado de ser unipolar, bipolar o incluso multipolar, porque sus protagonistas ya no son Estados particulares, sino grupos de Estados que están más o menos densamente conectados. 
Es una red de seguridad con múltiples centros, en la que éstos son organizaciones regionales de diferentes tamaños y potencias. 
Ese cambio estructural tiene una importancia práctica enorme. 
Para empezar, significa que no sólo los recursos militares de la OTAN, sino también su capital humano y sus conocimientos prácticos para luchar contra muchas clases diferentes de amenazas están a disposición del mundo entero. 
La OTAN ha creado un Centro de Gestión de Operaciones y Crisis que agrupa a expertos civiles y militares en la identificación, planificación, operaciones, reconstrucción y capacidades de estabilización de crisis de formas concebidas explícitamente para conectar la Sede de la OTAN en Europa con “el mundo unido mediante redes”. 
En segundo lugar, la propia identidad de la OTAN está pasando a ser la de una alianza que existe en la misma media para brindar poder –ofrecer asistencia y asociación– que para imponer su poder. 
La OTAN ha dejado de ser un simple martillo; es toda una caja de herramientas compuesta de opciones de seguridad. 
Algunas de éstas son la creación de redes contrarias para afrontar las amenazas a la seguridad en forma de redes, como el terrorismo y la proliferación de materiales nucleares, químicos y biológicos, además de las amenazas muy descentralizadas, como, por ejemplo, la piratería. 
Gracias a ello, cuando surge una crisis como la guerra en Timor Oriental en 1999 o el estancamiento político del año pasado en Côte d’Ivoire, la OTAN puede apoyar al país o grupo de países que opte por encabezar la ejecución de un mandato de las Naciones Unidas. 
Los propios miembros de la OTAN tienen también mucha más flexibilidad para recurrir a los medios colectivos de la OTAN. 
Incluso quienes se muestran escépticos respecto de la ampliación de la OTAN y operaciones como la intervención en Libia reconocen ahora que el de operaciones conjuntas por parte de países miembros, conforme a un mandato de las NN.UU. y junto con asociados regionales, probablemente será un modelo para el futuro. 
Como observó recientemente el general Brent Scowcroft, Asesor de Seguridad Nacional del Presidente George H. W. Bush, en un principio la Carta de las NN.UU. preveía una fuerza militar permanente para imponer el cumplimiento de las resoluciones del Consejo de Seguridad, que el modelo de la OTAN con sus asociados podría hacer realidad en última instancia. 
El poder en una red procede de la capacidad de conexión o lo que los teóricos de redes llaman “centralidad”. 
El miembro más poderoso de una red es el nodo que tiene más conexiones con los demás, lo que significa que un nodo puede aumentar su potencia no sólo añadiendo conexiones directamente, sino también aumentando las conexiones de nodos cercanos. 
Dicho de otro modo, los Estados Unidos pueden aumentar su poder tanto conectándose con otros miembros de la OTAN (y después velando por que ésta esté conectada con el mayor número posible de países y organizaciones) y aumentando las conexiones entre esos otros países y organizaciones. 
Si la OTAN tiene conexiones con la Unión Africana, por ejemplo, y aumenta las conexiones de la UA, tanto ésta como la OTAN pasan a tener posiciones más centrales en la red y, por tanto, más poder desde el punto de vista de su capacidad para ejercer influencia y conseguir recursos. 
La lógica de la centralidad como venero de poder crea un círculo virtuoso, en el que los miembros de una red adquieren ventaja al añadir más miembros a la red y conectarse más densamente con ellos. 
Ésa es exactamente la lógica en la que se basa la transformación de la OTAN. 
El tema inmediato del programa de la reunión que se celebrará en Chicago la semana próxima será el de la salida de las fuerzas de la OTAN del Afganistán, pero el asunto a más largo plazo será el de incluir el mayor número posible de países en las red mundial de seguridad de la OTAN. 

OMG y ciencia basura 
STANFORD – En el paisaje de medios de hoy, donde abundan las opiniones infundadas, el despliegue publicitario y los rumores, el método científico -los medios por los cuales determinamos, en base a evidencia empírica y mensurable, qué es verdad- debería servir como un indicador de realidad. 
La ciencia nos permite evaluar lo que creemos que sabemos e identificar lo que no sabemos. 
Más importante aún, refuta las falsas afirmaciones hechas por razones personales o políticas -o al menos debería hacerlo. 
Pero los científicos ocasionalmente "se vuelven deshonestos" y abandonan el método científico -muchas veces en busca de notoriedad o rédito económico- para producir propaganda y sembrar miedo en una población que no es experta en la materia pero está sedienta de información. 
Este abuso de autoridad científica es moneda corriente especialmente en las industrias de alimentos "orgánicos" y "naturales", que capitalizan el miedo de la gente a los productos sintéticos o "antinaturales". 
Un ejemplo reciente es el científico indo-norteamericano V.A. Shiva Ayyadurai quien, junto con Prabhakar Deonikar, publicó el documento más ridiculizado de la historia: “¿Los OMG acumulan formaldehídos y distorsionan el equilibrio de los sistemas moleculares? 
La biología de los sistemas puede ofrecer respuestas”. 
(Los “OMG” son “organismos modificados genéticamente”, en sí mismos una no categoría engañosa y muchas veces injustamente estigmatizada, que circunscribe un universo de organismos modificados con las técnicas más modernas y precisas de la ingeniería genética). 
Si bien el artículo supuestamente pasó por el proceso de revisión de pares, un componente clave de la ciencia legítima, apareció en una publicación de bajo impacto del tipo "pagar por jugar", Agricultural Sciences, que es producida por un editor "predatorio". 
A los días de la publicación, organizaciones que se oponen a la biotecnología como la Asociación de Consumidores Orgánicos y GMO Inside informaban sobre los "hallazgos" de Ayyadurai con titulares atemorizantes -"¿Formaldehídos en la soja modificada genéticamente?" y "Nuevo estudio demuestra que la soja modificada genéticamente acumula formaldehídos químicos que causan cáncer"- acompañados de gráficos aterradores. 
Pero los problemas del artículo de Ayyadurai son muchísimos. 
Su título solamente basta para demostrar que algo está mal. 
Si pensamos que los OMG podrían "acumular formaldehídos" -una sustancia química que puede que sea cancerígena en niveles altos pero que está presente en la mayoría de las células vivas y se encuentra diseminada en nuestro ambiente-, la respuesta obvia sería medir sus niveles en los organismos. 
Ayyadurai, sin embargo, optó por hacer suposiciones en base a un modelado a través de la "biología de los sistemas". 
La "biología de los sistemas" sólo permite una predicción, no una conclusión experimental. 
En lugar de testear efectivamente los niveles de cualquier sustancia química en las plantas, Ayyadurai introdujo datos en un algoritmo informático para predecir los niveles de dos sustancias químicas, los formaldehídos y el glutatión. 
Es como si un meteorólogo quisiera predecir a partir de sus modelos que habrá sol todo el día, en lugar de mirar por la ventana para ver si está lloviendo. 
Sin duda, como explicó Kevin Folta, director del departamento de ciencias hortícolas de la Universidad de Florida, la biología de los sistemas puede ser una estrategia útil si se la emplea correctamente. 
Según sus palabras, la biología de los sistemas "es una manera de hacer predicciones en base a la integración de datos existentes, obteniendo luego, estadísticamente, una probabilidad de que las predicciones puedan ser correctas". 
Pero, resalta Folta, las predicciones luego tienen que ser testeadas, "y la estrategia de los sistemas, validada". 
Al igual que todos los estudios predictivos basados en modelos informáticos, la validez de los resultados depende de la integridad de los datos y el algoritmo. 
Si los datos se manipulan para respaldar las conclusiones deseadas del modelador, o si el algoritmo está fallado, los resultados serán erróneos. 
Pero no resulta claro a partir del artículo de Ayyadurai qué datos fueron utilizados, y no hay ninguna validación del modelo. 
Folta hace una parodia brillante del trabajo de Ayyadurai. 
"Si desarrollamos un programa informático que integraba datos de Internet para predecir la ubicación de Múnich, y el programa nos dijo que estaba en el medio del Golfo de México, enfrente de Florida, no significa que Munich esté en el Golfo de México, enfrente de Florida". 
Por el contrario, significa que hemos cometido un error, en nuestro programa, suposiciones o datos cargados -que son, en su totalidad, comprobables. 
La decisión de no cuestionar esos datos, continúa Folta, y en cambio "publicar un mapa que muestra que Múnich está en el medio del Golfo de México, refutando todos los otros datos y las afirmaciones de millones de alemanes bastante secos, no significa que seamos brillantes. 
Significa que no tenemos ninguna pista, o más probablemente, que tenemos algún motivo para querer que una metrópolis alemana importante esté a dos horas de Tampa en barco". 
Folta también tiene algo que decir sobre el editor de Ayyadurai. 
Si imprimimos el mapa falaz que muestra la ubicación de Múnich, "¿qué dice eso de nuestra integridad como una fuente confiable de información?" 
En el espíritu de la cooperación científica, Folta ofreció colaborar con Ayyadurai en el testeo, en un contexto universitario, de muestras de maíz y soja modificadas genéticamente (junto con controles apropiados), con ayuda de un laboratorio independiente. 
Ayyadurai se negó, de manera que Folta procederá por cuenta propia. 
Los datos experimentales estarán disponibles en breve. 
Mientras tanto, si usted tiene antojo de "sauerbraten" y "spaetzle", vaya a Europa central, no al Golfo de México. 


Los guerreros de Dios se multiplican 
CHICAGO.- El tiempo no está del lado de los que trabajan a favor de la paz en Medio Oriente. 
Incluso los optimistas implacables se están dando por vencidos. 
Cada vez más el conflicto israelí-palestino se ve eclipsado y manejado por grupos religiosos extremos e intransigentes de ambos bandos que perciben su mandato político como santo y sagrado. 
Esto dificulta que a corto plazo se llegue a una solución pacífica y a largo plazo hará que sea cada vez más inasequible un acuerdo político. 
Hoy más que nunca la paz se vislumbra como un espejismo inalcanzable. 
Durante los últimos 25 años diversos grupos competidores de la zona han hecho de la religión su paradigma dominante al diseñar políticas internas. 
En muchos países árabes el renacimiento del fundamentalismo es tanto significativo como desconcertante. 
Jezbolá se ha alzado en Líbano como una fuerza poderosa; Iraq se ha transformado de uno de los Estados más seculares de Medio Oriente a uno militante-teocrático; y ahora Hamas está creciendo en Palestina y diluyendo la autoridad del presidente Mahmoud Abbas. 
Mucha de la fuerza política del fundamentalismo religioso proviene del aumento de la proporción de fundamentalistas entre la población. 
Este viraje demográfico no sólo está ocurriendo en el mundo musulmán sino también en Israel. 
Israel ha estado evolucionando lentamente de una democracia culturalmente judía a una dominada por la religión. 
Por ejemplo, la comunidad religiosa ultra ortodoxa jaredí de Israel está creciendo a una tasa tan alta que está redefiniendo el panorama político. 
Según las estadísticas del gobierno israelí, entre los judíos jaredíes cada mujer tiene en promedio 7.6 hijos, lo que representa casi tres veces la tasa de la población en su conjunto. 
De los 120 miembros que componen el Kneset, 20 (todos hombres) son ultra ortodoxos en comparación con los 5 que había hace apenas dos décadas. 
Se estima que el número de ultra ortodoxos en el Kneset aumentará más a medida que sus electores se multipliquen. 
En el panorama político fracturado que es típico de Israel, esto significa que los partidos religiosos organizados podrán ejercer un poder significativo en el gobierno. 
Al mismo tiempo, muchos israelíes educados y seculares están optando por emigrar en busca de una vida sin conflictos incesantes. 
Se estima que en la actualidad aproximadamente medio millón de israelíes, incluido el 25% de los intelectuales más importantes, residen en Estados Unidos. 
En efecto, tan sólo en Silicon Valley viven más o menos 40,000 israelíes. 
Estos emigrantes están acelerando indirectamente los cambios demográficos que tienen lugar en Israel, lo que beneficia al ala derecha religiosa. 
Algunas personas afirman que el atractivo de la ultra ortodoxia es su rechazo a las tradiciones liberales de Occidente. 
La práctica religiosa exige realizar grandes sacrificios económicos y sociales. 
Muchos hombres asisten a las yeshivas (escuelas judías ortodoxas de educación superior) hasta los 40 años; por tanto, no pueden acumular capital humano valioso aplicable en el mercado secular. 
Conforme aumenten en número crecerá también la presión sobre la economía israelí. 
En efecto, si muchas de las mentes más brillantes de Israel dejan su país, ¿podrá éste seguir integrado en una economía cada vez más globalizada? 
A medida que siga cambiando la demografía, los responsables de la formulación de las políticas tendrán que resolver las dificultades de las nuevas realidades. 
La alta tasa de nacimientos de los israelíes ultra ortodoxos también está teniendo un impacto en las decisiones políticas que afectan directamente el proceso de paz con los palestinos. 
La mayor parte de las 200,000 personas asentadas en Cisjordania son extremadamente religiosas. 
Perciben su presencia en Cisjordania como una obligación hacia una autoridad de mayor jerarquía que la que representa el gobierno israelí. 
Tanto la derecha religiosa en Israel, como Hamas en Gaza, creen que el aumento en sus miembros es fuente de fortaleza, a pesar de que carecen de otros recursos. 
En ninguno de los grupos existe la noción de negociación y concesiones. 
Como resultado, independientemente del peligro que represente la perspectiva de un Irán con armas nucleares –para el mundo, para Israel y para los regímenes árabes sunitas como los de Arabia Saudita y Egipto- una “bomba” iraní quizá sería más controlable que la bomba de tiempo demográfica a que se enfrentan Israel y sus vecinos inmediatos. 
El tiempo se agota. 
La demografía está redefiniendo a Israel y al Medio Oriente. 
Los creyentes apasionados se manifiestan como los representantes del “Todopoderoso” en la Tierra. 
Las nuevas generaciones de guerreros santos están marginando a los líderes seculares nacionales. 
Generalmente los dirigentes con inspiración divina no guían a la humanidad por caminos propicios y las generaciones actuales no son la excepción. 

Moralidad sin Dios 
¿Es necesaria la religión para la moralidad? 
Muchas personas consideran escandaloso, blasfemo incluso, negar el origen divino de la moralidad. 
O bien un ser divino creó nuestro sentido moral o bien lo adquirimos a partir de las enseñanzas de la religión organizada. 
En cualquiera de los dos casos, necesitamos la religión para poner coto a los vicios de la naturaleza. 
Parafraseando a Katherine Hepburn en la película La reina de África, la religión nos permite elevarnos por encima de la perversa madre naturaleza, al brindarnos una moral. 
Sin embargo, abundan los problemas que se le plantean a la opinión de que la moralidad procede de Dios. 
Uno es el de que no podemos decir simultáneamente, sin caer en la tautología, que Dios es bueno y que nos dio la capacidad para discernir entre el bien y el mal, pues en ese caso lo único que decimos es que Dios cumple sus normas. 
Un segundo problema es el de que no hay principios morales que compartan todas las personas religiosas, independientemente de sus creencias concretas, pero no los agnósticos y los ateos. 
De hecho, los ateos y los agnósticos no actúan menos moralmente que los creyentes religiosos, aun cuando sus actos virtuosos se basen en principios diferentes. 
Con frecuencia los no creyentes tienen un discernimiento tan intenso y correcto del bien y del mal como cualquiera y han laborado en pro de la abolición de la esclavitud y han contribuido a otros esfuerzos para aliviar el sufrimiento humano. 
Lo opuesto también es cierto. 
La religión ha incitado a personas a la comisión de una larga letanía de crímenes horrendos: desde el mandato de Dios a Moisés hasta la matanza de midianitas –hombres, mujeres, muchachos y muchachas no vírgenes– pasando por las Cruzadas, la Inquisición, los innumerables conflictos entre musulmanes suníes y chiíes y quienes cometen atentados suicidas con bombas, convencidos de que el martirio los conducirá al Paraíso. 
La tercera dificultad para la opinión de que la raíz de la moralidad es la religión es la de que algunos de sus elementos parecen universales, pese a las profundas diferencias doctrinales entre las más importantes religiones del mundo. 
De hecho, esos elementos se dan incluso en culturas como la de China, en la que la religión es menos importante que las concepciones filosóficas, como el confucianismo. 
Tal vez un creador divino nos brindara esos elementos universales en el momento de la creación, pero una explicación diferente y coherente con los datos de la biología y la geología es la de que a lo largo de millones de años hemos obtenido mediante la evolución una facultad moral que infunde intuiciones sobre el bien y el mal. 
Por primera vez, las investigaciones en materia de ciencias del conocimiento, partiendo de argumentos teóricos procedentes de la filosofía moral, ha permitido resolver la antigua controversia sobre el origen y la naturaleza de la moralidad. 
Examine el lector los tres casos hipotéticos siguientes. 
En cada uno de ellos, rellene el espacio en blanco con "obligatorio", "permisible" o "prohibido". 
1. 
Un vagón de carga descontrolado está a punto de atropellar a cinco personas que caminan por la vía. 
Un trabajador ferroviario está junto a un cambio de vías que puede desviar el vagón a otra vía, en la que matará a una persona, pero las otras cinco sobrevivirán. 
Accionar el cambio de vías es ________. 
2. 
Pasa usted junto a una niña pequeña que está ahogándose en un estanque poco profundo y es usted la única persona en los alrededores. 
Si saca a la niña, ésta sobrevivirá y sus pantalones se pondrán perdidos. 
Sacar a la niña es _________. 
3. 
Cinco personas acaban de ser llevadas a toda prisa al hospital en estado crítico y cada uno de ellos necesita un órgano para sobrevivir. 
No hay tiempo suficiente para pedir órganos de fuera del hospital, pero hay una persona sana en la sala de espera del hospital. 
Si el cirujano obtiene los cinco órganos de esa persona, ésta morirá, pero las cinco que están en estado crítico sobrevivirán. 
Obtener los órganos de la persona sana es(tá) _________. 
Si el lector ha considerado el caso 1 permisible, el caso 2 obligatorio y el caso 3 prohibido, han hecho lo mismo que las 1.500 personas del mundo entero que respondieron a esos dilemas planteados en nuestros tests sobre el sentido moral que figuran en una página web (http://moral.wjh.harvard.edu/). 
Si la moralidad es palabra de Dios, los ateos deberían juzgar esos casos de forma diferente a la de las personas religiosas y sus respuestas deberían deberse a justificaciones diferentes. 
Por ejemplo, como los ateos carecen supuestamente de una brújula moral, deberían guiarse por el puro y simple interés personal y pasar de largo ante la niña que está ahogándose, pero no había diferencias estadísticas significativas entre los sujetos con una formación religiosa y los carentes de ella, pues el 90 por ciento, aproximadamente, dijeron que es permisible accionar el cambio de vías, el 97 por ciento que es obligatorio rescatar a la niña y el 97 por ciento que está prohibido obtener los órganos de la persona sana. 
Cuando se les pide que justifiquen por qué algunos casos son permisibles y otros están prohibidos, los sujetos no saben hacerlo u ofrecen explicaciones que no dan cuenta de las diferencias pertinentes. 
Es importante que entre los que tienen una formación religiosa haya tantos que no responden o dan explicaciones incoherentes como entre los ateos. 
Esos estudios dan soporte empírico a la idea de que, como otras facultades psicológicas de la mente, incluidos el lenguaje y las matemáticas, estamos dotados de una facultad moral que guía nuestros juicios intuitivos sobre el bien y el mal. 
Esas intuiciones reflejan el resultado de millones de años en los que nuestros antecesores vivieron como mamíferos sociales y forman parte de nuestro patrimonio común. 
Nuestras intuiciones resultantes de la evolución no nos brindan necesariamente las respuestas correctas o coherentes para los dilemas morales. 
Lo que fue bueno para nuestros antepasados puede no serlo hoy, pero las apreciaciones sobre el paisaje moral en transformación, en el que cuestiones como las de los derechos de los animales, el aborto, la eutanasia y la ayuda internacional han pasado a primer plano, no procedían de la religión, sino de la reflexión profunda sobre la humanidad y lo que consideramos una vida apropiada. 
A ese respecto, es importante que conozcamos el conjunto universal de intuiciones morales para que podamos reflexionar sobre ellas y, si así lo decidimos, no respetarlas. 
Podemos hacerlo sin blasfemar, porque es nuestra propia naturaleza, no la de Dios, la que es el origen de la moralidad. 


Los mercados emergentes deberían ir por el oro 
CAMBRIDGE – ¿Los bancos centrales de los mercados emergentes están excedidos de peso en dólares y demasiado delgados en oro? 
Frente a una desaceleración de la economía global, en la que los mercados emergentes probablemente estén muy agradecidos por las reservas que lograron conservar, ésta podría parecer una pregunta inoportuna. 
Sin embargo, se podría aducir que un giro en los mercados emergentes a favor de una acumulación de oro ayudaría a que el sistema financiero internacional funcionara de manera más fluida, para beneficios de todos. 
Sólo para ser claro, no le estoy dando la razón a quienes defienden un retorno al patrón oro –por lo general, unos chiflados norteamericanos de extrema derecha-. 
Después de todo, el último reinado del patrón oro –según el cual los países fijan el valor de sus monedas en términos de oro- terminó de manera desastrosa en los años 1930, y no existen motivos para creer que un retorno al patrón oro tendría un desenlace diferente esta vez. 
No, sólo estoy proponiendo que los mercados emergentes conviertan a oro una porción importante de los billones de dólares en reservas de monedas extranjera que hoy tienen en su poder (solamente China tiene reservas oficiales de 3,3 billones de dólares). 
Inclusive una conversión, digamos, de hasta el 10% de sus reservas a oro no los acercaría en absoluto a los muchos países ricos que tienen el 60-70% de sus reservas oficiales (por cierto menores) en oro. 
Durante algún tiempo, los países ricos han dicho que es beneficial para todos desmonetizar el oro. 
Es cierto, tenemos mucho oro, dicen esos países, pero eso es un vestigio del patrón oro previo a la Segunda Guerra Mundial, cuando los bancos centrales necesitaban atesorar el metal. 
De hecho, en 1999, los bancos centrales europeos, al no ver ninguna razón para seguir conservando tanto oro, firmaron un pacto para empezar a reducir sus acopios de manera ordenada. 
A la mayoría de los países participantes les pareció en aquel momento que vender tenían sentido: el verdadero respaldo de su deuda era el alcance tributario de sus gobiernos, sus altos niveles de desarrollo institucional y su relativa estabilidad política. 
El pacto de 1999 ha sido revisado periódicamente aunque, desde la edición más reciente en 2014, la mayoría de los países ricos se han tomado una pausa prolongada, lo que se traduce en que todavía tienen reservas de oro extremadamente altas. 
Los mercados emergentes no han dejado de ser compradores de oro, pero a paso de tortuga comparado con su apetito voraz por bonos del Tesoro de Estados Unidos y otra deuda de países ricos. 
En marzo de 2016, China tenía apenas poco más del 2% de sus reservas en oro, y el porcentaje correspondiente a India era del 5%. 
Rusia es en verdad el único mercado emergente importante que aumentó sus compras de oro significativamente, en gran medida debido a las sanciones occidentales. Hoy sus tenencias de oro representan casi el 15% de las reservas. 
Los mercados emergentes tienen reservas porque no pueden darse el lujo de inflar sus números para salir de una crisis financiera o una crisis de deuda gubernamental. 
En otras palabras, viven en un mundo en el que una fracción importante de la deuda internacional -y una porción aún mayor del comercio global- todavía está denominada en dinero en efectivo. 
De modo que tienen reservas de esas monedas como respaldo contra una catástrofe fiscal y financiera. 
Es verdad, en principio, que el mundo sería mucho mejor si los mercados emergentes de alguna pudieran juntar sus reservas, quizás a través de un instrumento del Fondo Monetario Internacional; pero la confianza necesaria para que un acuerdo de estas características funcione todavía no existe. 
¿Por qué el sistema funcionaría mejor con un porcentaje mayor de reservas de oro? 
El problema con el status quo es que los mercados emergentes como grupo compiten por los bonos de los países ricos, lo que ayuda a que bajen las tasas de interés que reciben. 
Con las tasas de interés atascadas casi en cero, los precios de los bonos de los países ricos no pueden caer mucho más de lo que ya han caído, mientras que la oferta de deuda de países avanzados está limitada por la capacidad impositiva y la tolerancia al riesgo. 
El oro, a pesar de tener una oferta casi fija, no tiene este problema, porque su precio no tiene un límite. 
Es más, se puede aducir que el oro es un activo de riesgo extremadamente bajo con retornos reales promedio comparables con una deuda de muy corto plazo. 
Y, como el oro es un activo sumamente líquido -un estándar clave para un activo de reserva-, los bancos centrales pueden permitirse mirar más allá de su volatilidad de corto plazo y contemplar los retornos promedio de más largo plazo. 
Es verdad, el oro no paga interés, y existen costos asociados a su almacenamiento. 
Pero estos costos se pueden administrar de manera relativamente eficiente teniendo oro offshore si fuera necesario (muchos países tienen oro en la Reserva Federal de Nueva York); y, con el tiempo, el precio puede subir. 
Es por este motivo que el sistema en general nunca puede quedarse sin oro monetario. 
No quiero dar la impresión de que, si hacen una conversión al oro, los mercados emergentes de alguna manera se beneficiarían a expensas de las economías avanzadas. 
Después de todo, el status quo es que los bancos centrales y los tesoros de las economías avanzadas tienen muchísimo más oro que los mercados emergentes, y que una convergencia sistemática por parte de los mercados emergentes hará subir el precio del metal. 
Pero éste no es un problema sistémico; y, de hecho, un aumento de los precios del oro achicaría parte de la brecha entre la demanda y la oferta de activos seguros que se ha producido debido al límite inferior igual a cero de las tasas de interés. 
Nunca existió un motivo imperioso para que los mercados emergentes se crean el argumento de los países ricos a favor de desmonetizar completamente el oro. 
Y tampoco lo hay hoy. 



Capitalismo bueno, capitalismo malo 
Cuando cayó el muro de Berlín en 1989, mucha gente supuso que el “capitalismo” había ganado la guerra fría ideológica y el “comunismo” había perdido. 
Pero, si bien el “capitalismo” –definido como un sistema económico basado en la propiedad privada—claramente ha prevalecido, hay muchas diferencias entre los cerca de 200 países que actualmente lo practican de alguna forma. 
Es útil dividir a las economías capitalistas en cuatro categorías amplias. 
Si bien muchas economías caen en varias de ellas, la mayoría se puede clasificar principalmente en una de las categorías. 
La siguiente tipología ayuda a explicar por qué algunas economías crecen más rápido que otras. 
El capitalismo oligárquico existe cuando el poder y el dinero están muy concentrados en unas cuantas personas. 
Es la peor forma de capitalismo, no sólo por la desigualdad extrema de ingresos y riqueza que esas economías toleran, sino también porque las élites no promueven el crecimiento como objetivo central de la política económica. 
En cambio, los oligarcas fijan las reglas para maximizar sus ingresos y riqueza propios. 
Este es el sistema que prevalece en gran parte de América Latina, el Medio Oriente árabe y África. 
El capitalismo dirigido por el Estado describe economías en las que el crecimiento es un objetivo económico central (como lo es en las otras dos formas de capitalismo), pero tratan de lograrlo favoreciendo a empresas o industrias específicas. 
Los gobiernos asignan créditos (mediante la propiedad directa de los bancos o guiando las decisiones de crédito de los bancos privados), otorgan subsidios directos y/o incentivos fiscales, dan protección comercial o utilizan otros recursos regulatorios para tratar de “escoger ganadores”. 
Las economías del sureste asiático han tenido gran éxito con la dirección del Estado y, hasta fines de los años 1990, se oían llamados en Estados Unidos para emular sus prácticas. 
Pero el talón de Aquiles de la dirección del Estado es que una vez que esas economías se aproximan a su “frontera de las posibilidades de producción”, a los encargados del diseño de las políticas se les agotan las industrias y tecnologías que pueden copiar. 
Cuando los funcionarios, y no los mercados, tratan entonces de elegir a los siguientes ganadores, corren el riesgo de equivocarse de industrias o de canalizar demasiada inversión –y, por lo tanto, exceso de capacidad—hacia sectores existentes. 
Esa tendencia contribuyó de manera significativa a la crisis financiera asiática de 1997-98. 
El capitalismo de grandes empresas o gerencial es característico de las economías donde las grandes empresas –a menudo los llamados “campeones nacionales”—dominan la producción y el empleo. 
Existen empresas más pequeñas, pero generalmente son establecimientos de venta al menudeo o de servicios con uno o unos cuantos empleados. 
Las empresas crecen porque explotan economías de escala, refinan y producen en masa las innovaciones radicales desarrolladas por los empresarios (que discutiremos a continuación). 
Las economías europeas y japonesa son los principales ejemplos del capitalismo gerencial que, al igual que el capitalismo dirigido por el Estado, también ha tenido un fuerte desempeño económico. 
Pero el capitalismo gerencial también tiene su talón de Aquiles. 
Las empresas burocráticas generalmente son alérgicas a tomar grandes riesgos –es decir, a desarrollar y comercializar las innovaciones radicales que amplían la frontera de las posibilidades de producción y generan grandes saltos sostenidos en la productividad y por lo tanto en el crecimiento económico. 
Las grandes empresas son relativamente reacias a tomar riesgos no sólo porque son burocracias en las que las innovaciones se deben aprobar en varios niveles, sino también porque no desean respaldar innovaciones que amenacen con hacer obsoletos a los productos o servicios que actualmente les reportan ganancias. 
En nuestra opinión, los límites del capitalismo gerencial explican por qué, después de acercarse a los niveles estadounidenses de ingreso per cápita a finales de los años 1980, ni Europa occidental ni Japón pudieron igualar el resurgimiento de la productividad impulsada por la tecnología de la información de Estados Unidos que comenzó en los años 1990. 
Esto nos lleva al cuatro tipo: el capitalismo empresarial . 
Las economías en las que el dinamismo proviene de las empresas nuevas históricamente han comercializado las innovaciones radicales que amplían la frontera de las posibilidades de producción. 
Entre los ejemplos de los últimos dos siglos se cuentan productos e innovaciones tan transformadores como el ferrocarril, los automóviles y los aviones; el telégrafo, el teléfono, la radio, la televisión; el aire acondicionado; y, como se acaba de señalar, las distintas tecnologías responsables de la revolución de la tecnología de la información, incluyendo las computadoras tanto centrales como personales, los routers y otros dispositivos físicos y gran parte del software con el que funcionan. 
Ciertamente, ninguna economía puede alcanzar todo su potencial únicamente con compañías empresariales. 
La mezcla óptima de compañías contiene una dosis sana de empresas grandes, que tengan los recursos financieros y humanos para refinar y producir las innovaciones radicales en masa, junto con compañías nuevas. 
Por ejemplo, fueron necesarios la Boeing y otros grandes constructores de aeronaves para comercializar lo que inventaron los hermanos Wright, o la Ford o General Motors para producir automóviles en masa, y así sucesivamente. Pero sin empresarios, pocas de las innovaciones verdaderamente audaces que han configurado nuestra economía moderna y nuestras vidas existirían. 
El reto, pues, para todas las economías que buscan maximizar su potencial de crecimiento es encontrar la mejor mezcla de capitalismo gerencial y empresarial. 
Las economías en las que ahora florecen los empresarios no deben ser complacientes. 
Las economías dirigidas por el Estado pueden continuar por su senda de crecimiento rápido, pero a la larga tendrán que hacer la transición a una mezcla adecuada de los otros dos tipos de “capitalismo bueno” si desean seguir creciendo de manera acelerada. 
La India y China, cada una a su manera, ya están yendo en esta dirección. 
El reto más difícil será que las economías empantanadas en el capitalismo oligárquico logren una transición similar. 
Tal vez se requiera una revolución, ni más ni menos –idealmente pacífica, por supuesto—para sustituir a las élites que ahora dominan esas economías y sociedades y para las que el crecimiento no es el objetivo central. 

El buen gobierno empieza por casa 
Finalmente, pareciera que todo el episodio lamentable de Wolfowitz está por terminar. 
Cuesta creer que permanezca mucho tiempo más en el Banco Mundial y es hora de empezar a pensar más detenidamente en el futuro de esa institución. 
Desde el principio, critiqué la manera en que fue elegido porque me opongo desde hace mucho tiempo al acuerdo de "viejos camaradas" entre Estados Unidos y Europa, por el cual Estados Unidos siempre nombra al titular del Banco Mundial y Europa, al titular del FMI. 
Este acuerdo tácito data de la fundación de la institución de Bretton Woods en un momento en que el colonialismo todavía estaba vivo, pero no tiene ningún sentido en el siglo XXI. 
Hay informes de que líderes europeos le dijeron a Estados Unidos que si logra que Wolfowitz renuncie rápidamente y sin demasiado alboroto, le permitirán elegir al sucesor de Wolfowitz. 
Es fácil entender por qué Estados Unidos y Europa quieren seguir haciendo las cosas como de costumbre, pero un acuerdo de este tipo implicaría desperdiciar una oportunidad. 
No se me ocurre mejor manera de restablecer la confianza en estas dos instituciones venerables que logrando finalmente que la elección de sus presidentes sea transparente. 
Una de las lecciones de la debacle de Wolfowitz es que, en realidad, lo que piensan los accionistas y los empleados sobre el liderazgo del Banco sí importa. 
El mundo tenía prejuicios en su contra desde el principio por su participación en la guerra de Irak. Pero la gente estaba dispuesta a darle una oportunidad. 
Algunos decían que quizá fuera otro Robert McNamara, el secretario de Defensa norteamericano que ayudó a empantanar a Estados Unidos en la guerra de Vietnam, pero que utilizó su gestión en el Banco como penitencia. 
Al principio, había motivos para la esperanza: Wolfowitz fue enérgico a la hora de argumentar a favor del perdón de la deuda y del fin a los subsidios agrícolas. 
Pero también contrató a viejos amigos y aliados políticos –muchos de los cuales no tenían experiencia en desarrollo- y se aisló de su staff, alejándose de la misma gente cuyo apoyo necesitaba. 
Como aprendimos en el caso de Larry Summers en Harvard, las relaciones dentro de las instituciones (no solamente con los donantes y los financiadores) importan. 
En este sentido, Wolfowitz, una persona inteligente y agradable en todo respecto, no se hizo ningún favor. 
Peor aún, Wolfowitz no parecía tener una gran visión para el Banco. 
En lugar de una estrategia de desarrollo, hubo simplemente una expansión de la agenda anticorrupción iniciada por su antecesor, James Wolfensohn. 
Mientras me desempeñaba como economista en jefe del Banco Mundial en la gestión de Wolfensohn, había dicho que no hacer frente a la corrupción implicaba el riesgo de socavar el crecimiento y el alivio de la pobreza. 
Cuando me fui del Banco, estas ideas eran ampliamente aceptadas, y me complacía que Wolfowitz estuviera de acuerdo en seguir adelante con los esfuerzos del Banco. 
Pero la pelea contra la corrupción siempre debía ser sólo parte de una agenda de desarrollo más integral que era necesaria. 
De hecho, la efectividad de la deuda podría verse afectada tanto por la incompetencia como por la corrupción. 
Desafortunadamente, la agenda anticorrupción del Banco se politizó. 
Hubo una acometida para darle dinero a Irak –un país plagado de corrupción-, mientras que otros países fueron acusados de corrupción sin la evidencia contundente o los detalles específicos adecuados. 
Y aquí también se perdió una oportunidad. 
Los objetivos de la campaña eran loables, pero generó hostilidad y mala voluntad, lo que socavó su efectividad. 
El Banco Mundial, en sus esfuerzos por respaldar la democracia y el buen gobierno, debe insistir en los más altos estándares del proceso legal: las acusaciones de corrupción se deben tratar seriamente y la evidencia debe ser entregada a las autoridades nacionales para ser utilizada en procedimientos abiertos, transparentes e independientes. 
Esto es algo que el sucesor de Wolfowitz debe tener en mente. 
Para que las campañas anticorrupción sean consideradas efectivas, deben ser justas y transparentes. 
Lo mismo es válido para la selección del presidente del Banco Mundial. 
Todavía existe la posibilidad de arrebatarle la victoria a las garras de la derrota. 
Lo que ha sido una triste y lamentable saga podría tener un final feliz si el sucesor de Wolfowitz fuera elegido en un proceso abierto y transparente. 
Esto, es de esperar, es la parte clara del nubarrón que hoy pende sobre el Banco Mundial. 


Buenas noticias en tiempos no tan buenos 
NUEVA YORK – En un momento en que los titulares están atiborrados de crisis financieras y violencia, resulta particularmente importante reconocer la creatividad de muchos gobiernos a la hora de combatir la pobreza, la enfermedad y el hambre. 
El punto no consiste simplemente en que nos sintamos un poco mejor, sino más bien en enfrentar una de las amenazas más graves del mundo: el pesimismo generalizado de que los problemas de hoy son demasiado grandes como para encontrarles una solución. 
Analizar los logros nos brinda el conocimiento y la confianza para aunar nuestros esfuerzos comunes a fin de solucionar los grandes desafíos globales de hoy. 
En primer lugar, hay que sacarse el sombrero ante México por proponer la idea de “transferencias condicionales de efectivo” a los hogares pobres. 
Estas transferencias le permiten a los hogares invertir en la salud, la alimentación y la escolaridad de sus hijos, y los alientan a hacerlo. 
El “Programa Oportunidades” de México, liderado por el presidente Felipe Calderón, hoy es imitado en toda América latina. 
Recientemente, a pedido de los cantantes Shakira y Alejandro Sanz, y un movimiento social que ellos encabezan, todos los líderes latinoamericanos se comprometieron a fortalecer los programas de la región para el desarrollo de la niñez temprana, en base a los logros que resultaron posibles hasta la fecha. 
Noruega, bajo el liderazgo del primer ministro Jens Stoltenberg, mantiene su tradición de liderazgo social y ambiental creativo. 
El gobierno estableció una alianza global para prevenir la muerte materna durante el parto, invirtiendo tanto en partos seguros como en la supervivencia de los recién nacidos. 
Al mismo tiempo, Noruega lanzó un programa innovador de 1.000 millones de dólares con Brasil para inducir a las comunidades pobres del Amazonas a poner fin a la deforestación descontrolada. 
Astutamente, Noruega le entrega los fondos a Brasil sólo si se logra con éxito evitar la deforestación (a diferencia de un protocolo acordado). 
España, bajo el liderazgo del primer ministro José Luis Rodríguez Zapatero, ha ofrecido un estímulo importante a los países más pobres para que puedan alcanzar los Objetivos de Desarrollo del Milenio (ODM). 
España creó un nuevo Fondo de ODM en las Naciones Unidas para promover la cooperación necesaria dentro de la ONU para encarar los diversos desafíos de los ODM. 
De manera acertada, el gobierno español propuso que las verdaderas soluciones a la pobreza requieren inversiones simultáneas en salud, educación, agricultura e infraestructura, y que luego los españoles deben otorgar los fondos para hacer que esta visión integrada se convierta en una realidad práctica. 
España será sede de una reunión en enero de 2009 destinada a lanzar una nueva lucha contra el hambre global. 
Una vez más, España propone medios prácticos e innovadores para pasar de las palabras a la acción, específicamente para ayudar a los campesinos empobrecidos a obtener las herramientas, las semillas y los fertilizantes que necesitan para aumentar su productividad agropecuaria, sus ingresos y la seguridad de sus alimentos. 
De la misma manera, el primer ministro australiano, Kevin Rudd, pasó al primer plano en el intento por encontrarle solución a los problemas globales al presentar un plan de acción audaz sobre el cambio climático y proponer nuevos medios prácticos para encarar los ODM. 
Australia puso dinero real sobre la mesa para una mayor producción alimentaria, según los lineamientos que propone España. 
También defiende un programa de acción más ampliado para las economías isleñas pobres y ambientalmente amenazadas de la región del Pacífico. 
Estos esfuerzos se han visto correspondidos por acciones en los países más pobres. 
Malawi, un país sin salida al mar y empobrecido, bajo el liderazgo del presidente Bingu wa Mutharika duplicó su producción de alimentos anual desde 2005 a través de un esfuerzo pionero destinado a ayudar a sus agricultores más pobres. 
El programa ha sido tan exitoso que hoy es imitado en toda Africa. 
El gobierno de Mali, bajo la presidencia de Amadou Toumani Touré, recientemente le planteó un desafío audaz a la comunidad mundial. 
El país está entusiasmado por aumentar las inversiones en agricultura, salud, educación e infraestructura en sus 166 comunidades más pobres. 
Los planes son detallados, juiciosos, creíbles y basados en éxitos comprobados que ya ha logrado el gobierno. 
El mundo rico prometió ayudar a Mali, y ahora Mali lideró el camino con su creatividad. 
Existe una cantidad innumerable de casos que se pueden mencionar. 
La Unión Europea lanzó un esfuerzo de 1.000 millones de euros para ayudar a los campesinos. 
La Fundación Gates, UNICEF, Rotary International y muchos gobiernos han logrado reducir las muertes por polio a una milésima parte de la tasa existente hace una generación, lo que lleva a que la enfermedad esté al borde de la erradicación. 
Esfuerzos similares están en curso en muchos otros frentes –el control de las infecciones parasitarias y la lepra, y actualmente un importante esfuerzo global por lograr que las muertes por malaria sean prácticamente nulas para 2015. 
Todos estos logros, y muchos más, comparten un patrón común. 
Abordan un desafío bien definido y grave, por ejemplo una escasa producción de alimentos o una enfermedad específica, y se basan en un conjunto bien definido de soluciones, como equipamiento agrícola e insumos necesarios para los campesinos, o inmunizaciones. 
Los proyectos experimentales en pequeña escala demuestran cómo se puede lograr el éxito; el desafío luego consiste en llevar las soluciones “a gran escala” en todo el país o incluso en los programas a nivel mundial. 
Se necesita liderazgo, dentro de los países necesitados como entre las naciones ricas que pueden ayudar a lanzar y financiar las soluciones. 
Finalmente, cantidades modestas de dinero, destinadas a una solución práctica de los problemas, pueden macar una diferencia histórica. 
Las malas noticias pueden desplazar a las buenas noticias, especialmente en tiempos de una grave crisis financiera y de malestar político. 
Sin embargo, las buenas noticias demuestran que sólo perderemos la batalla contra la pobreza y la miseria si bajamos los brazos, y desatendemos la inteligencia y la buena voluntad que se pueden movilizar hoy. 
Y tal vez el año próximo, Estados Unidos vuelva a sumarse al esfuerzo global con una fuerza renovada y destacable, liderado por un presidente joven que acertadamente les dijo a los norteamericanos y al mundo que “Sí, se puede”. 

Buenas políticas para grandes países 
NUEVA YORK – Estamos en un período prolongado de transición internacional, que comenzó hace más de dos décadas con el fin de la Guerra Fría. 
Esa era de rivalidad estratégica entre Estados Unidos y la Unión Soviética dio lugar a otra en la que Estados Unidos poseía mucho más poder que cualquier otro país y gozaba de un grado de influencia sin precedentes. 
El momento unipolar norteamericano ha dado lugar a un mundo al que se podría describir mejor como no polar, en el que el poder está ampliamente distribuido entre casi 200 estados y decenas de miles de actores no estaduales que van desde Al Qaeda hasta Al Jazeera, y desde Goldman Sachs hasta las Naciones Unidas. 
Pero lo que distingue las eras históricas entre sí no es tanto la distribución del poder sino el grado de orden entre los estados y dentro de ellos. 
El orden nunca surge así porque sí; es el resultado de esfuerzos conscientes por parte de las entidades más poderosas del mundo. 
Si bien es cierto que Estados Unidos sigue siendo el país más poderoso del mundo, no puede mantener, y mucho menos expandir, la paz y la prosperidad internacional por sí sólo. 
Está extralimitado en su capacidad, depende de masivas importaciones diarias de dólares y petróleo y sus fuerzas armadas están inmersas en conflictos demandantes en Afganistán e Irak. 
Estados Unidos carece de los medios y del consenso político para absorber mucho más en el terreno de la responsabilidad global. También carece de los medios para obligar a los demás a seguir su posición de liderazgo. 
Es más, un país por sí solo no puede manejar, y mucho menos resolver, los problemas contemporáneos –por ejemplo, impedir la propagación de materiales y armas de destrucción masiva, mantener una economía mundial abierta, demorar el cambio climático y combatir el terrorismo-. 
Sólo los esfuerzos colectivos pueden hacer frente a los desafíos comunes; cuanto más global sea la respuesta, más probable es que arroje buenos resultados. 
En resumen, Estados Unidos necesita socios si el siglo XXI ha de ser una era en la que la mayoría de la gente en todo el mundo goce de una paz relativa y niveles de vida satisfactorios. 
Pero las asociaciones que prevalecieron en la Guerra Fría –entre Estados Unidos, Europa occidental y varios países asiáticos, incluidos Japón, Corea del Sur y Australia- ya no son adecuadas. 
Estos países no cuentan con los recursos y muchas veces la voluntad como para abordar gran parte de los problemas del mundo. 
De manera que los viejos socios necesitan nuevos socios. Las potencias emergentes tienen el potencial de suplir esta necesidad. 
El interrogante es qué están dispuestos a hacer China, India, Brasil y otros con su fortaleza creciente. 
Lo que hace grande a un país no es el tamaño de su territorio, población, ejército o economía, sino cómo utiliza su poder para forjar el mundo más allá de sus fronteras. 
Los países que son fuertes pero que todavía están en desarrollo tienden a considerar que la política exterior está poco más que al servicio de la política interna y es un medio para ganar acceso a los mercados y recursos esenciales para un rápido desarrollo. 
Esta perspectiva es entendible, pero miope. 
Las potencias en ascenso no pueden ni aislarse ni mantenerse al margen de lo que sucede más allá de sus fronteras. 
Lo admitan o no, forman parte del orden mundial. 
Consideremos el caso de China, en muchos sentidos el país emergente más importante. 
Quiere mantener un acceso diferencial a los recursos energéticos de Irán, pero si surge un conflicto a partir de las aspiraciones nucleares iraníes, China pagará mucho más por esos recursos. 
La perspectiva de una amenaza a la estabilidad en la zona de Oriente Medio y al flujo de petróleo debería brindarle a China incentivo suficiente para respaldar sanciones contundentes contra Irán. Pero no resulta claro si los líderes de China lo reconocerán y actuarán en el propio interés a largo plazo de su país. 
El punto no es señalar a China. Cuestiones similares se aplican a India y Brasil. 
Y no son sólo los países en desarrollo y emergentes los que deben reconsiderar su actitud frente al mundo. También debe hacerlo Estados Unidos. 
Si bien se ha dicho y escrito mucho sobre el llamado de Estados Unidos a que China se convierta en un protagonista global, China no aceptaría ser simplemente un pilar de un mundo definido por Estados Unidos. 
Quiere ayudar a fijar las reglas y construir las instituciones para aplicarlas. 
Queda a criterio de Estados Unidos trabajar junto con China y otros países en aras de este objetivo, y esto exige que Estados Unidos se muestre abierto a las preferencias de los demás y a que ejerzan un papel más importante. 
El fortalecimiento del G-20 es un paso en la dirección correcta, pero se necesitan muchos más cambios, inclusive la reestructuración de las Naciones Unidas, del Fondo Monetario Internacional y del Banco Mundial de manera de que ellos también reflejen la nueva distribución de poder. 
A su vez, deberían existir nuevas disposiciones que les exijan a los países emergentes un mayor aporte para encarar el cambio climático, contribuir a las fuerzas de paz y la construcción del estado, promover el libre comercio y sancionar a quienes respaldan el terror y desarrollan armas de destrucción masiva. 
Los principales estados de nuestra era, desarrollados y emergentes por igual, tienen la capacidad de llegar a un acuerdo sobre las cuestiones definitorias de hoy. Su voluntad para hacerlo determinará cuándo y cómo terminará este período de transición global y qué es lo que lo sucederá. 

Buenos tiempos en América Latina 
CIUDAD DE MÉXICO - En América Latina, 2011 fue, en términos de Frank Sinatra, un muy buen año... y 2012 no parece venir mucho peor. 
Para una región no siempre acostumbrada a que las cosas vayan bien, se trata de una situación un tanto extraña. 
Tres elecciones se llevaron a cabo en América Latina en 2011. 
Dos -en Argentina y Perú- han ido bien, y otra -en Nicaragua- se vio empañada por el fraude flagrante y la torpe intervención del gobierno en favor del titular. 
Aún así, dos de tres no está mal en una región donde, previamente, si las elecciones se llegaban a celebrar, la norma eran las disputas sobre los resultados. 
En términos económicos, los altos precios de las materias primas impulsaron un fuerte crecimiento en América del Sur en 2011, y la modesta recuperación de EE.UU. benefició a los países vecinos. 
En Chile, Perú, Argentina, Uruguay, Bolivia y, en menor medida, Brasil y Colombia, la voraz demanda de materias primas y alimentos por parte de China e India elevó las reservas internacionales, permitió un fuerte gasto del gobierno y sostuvo altos niveles de importaciones. 
Todo esto llevó a tasas de crecimiento en promedio muy por encima del 4%. 
Pero también dio lugar a nuevas dudas sobre la sabiduría de depender de las exportaciones de productos básicos. 
El economista y político chileno Carlos Ominami, en su completo libro de memorias Secretos de la Concertación, se pregunta qué pasaría si la economía de China se desacelera o estalla su burbuja de bienes raíces. 
A finales del año, es lo que parecía estar sucediendo: los precios de las materias primas y las tasas de crecimiento estaban cayendo, y 2012, si bien todavía promete buenos resultados económicos, no estará a la par del éxito de este año. 
Si los precios siguen bajando, puede que los errores del pasado pasen cuentas en estos países. 
Los países disonantes fueron Venezuela, a pesar de los altos precios del petróleo, y la Cuenca del Caribe: México, América Central y las islas. 
Exportan productos manufacturados a EE.UU., del que también dependen para el turismo y las remesas y carecen de la geografía o la geología para convertirse en grandes exportadores de productos básicos (o, como México, exportan todo su petróleo a EE.UU.). 
Pero incluso ellos disfrutaron de un crecimiento decente este año. 
Si EE.UU. evita una nueva desaceleración, puede que les vaya mejor que a América del Sur en 2012. 
En total, con la excepción de 2009, toda la región ha experimentado una década completa de crecimiento ininterrumpido, algo no visto desde los años 70. 
El auge alimentó la expansión de las clases medias de América Latina. 
Entre 1950 y 1980, las clases medias de la mayoría de los países latinoamericanos comprendían entre un cuarto y un tercio de la población. 
Luego vino la crisis de la deuda de la década de 1980, las reformas estructurales extremas y el colapso financiero de la década de 1990, y una nueva caída global en 2001. 
Sucesos traumáticos que sumieron a estos países en la llamada "trampa de los ingresos medios": no poder crecer ni seguir ampliando sus clases medias. 
Sin embargo, todo cambió en la segunda mitad de la década de 2000: la prolongada estabilidad macroeconómica, los competentes gobiernos de centro-izquierda o centro-derecha, las sensibles políticas sociales, y el crecimiento económico global permitieron que países como México, Brasil, Chile, Uruguay e incluso Argentina dieran el siguiente paso gigante. 
Para alrededor del año 2008, cerca del 55% de la población de estos países pertenecía a la clase media, medida por cualquier definición que se utilizara. 
El acceso al crédito, más puestos de trabajo, las remesas, el auge de los productos básicos, y las transferencias condicionadas de dinero en efectivo hicieron posible que millones pudieran pagar una casa, un coche y una vida mejor. 
No era una clase media inspirada en precedentes del Atlántico Norte, y el estado de sus miembros es precario y reversible; además, su nivel de vida es muy inferior al de sus contrapartes en países más ricos. 
Pero es una clase media. 
Estos sectores de ingresos medios constituyen una parte aún mayor del electorado, ya que sus índices de participación son más altas que las de los pobres. 
Los candidatos políticos deben involucrarlos, de vez en cuando consentirles, y adaptar su mensaje para ellos, todo lo cual dirige a los líderes y partidos hacia posiciones moderadas. 
No hay garantías de que esto perdure, pero se trata uno de los logros más impresionantes de la región en los últimos años. 
América Latina será testigo de dos importantes elecciones en 2012, en Venezuela y México, y una no-elección, en Cuba. 
En Venezuela, los opositores al presidente Hugo Chávez se unirán en torno a un solo candidato para las elecciones presidenciales de octubre. 
Pero todo depende de la salud de Chávez, que, como la de Fidel Castro en Cuba, es un secreto de estado celosamente guardado. 
¿Permitirá el cáncer que Chávez vaya de candidato (es tan formidable como candidato como terrible gestor económico), gane y gobierne hasta el 2030? 
¿Va a ser un sustituto de su hermano más radical (y sucesor designado), Adán? 
¿O estará demasiado enfermo para participar? 
En ese caso -y lo más importante- ¿aceptarían él, Adán, y toda la elite "bolivariana" la derrota en las urnas? 
En Cuba no habrá elecciones, pero las cosas pueden llegar a un punto importante el año que viene. 
Las reformas económicas de Raúl Castro no han sido implementadas o no han dado los resultados esperados; la isla sigue dependiendo de los subsidios de Venezuela, las remesas de Miami y los turistas europeos. 
Los octogenarios hermanos gobernantes de Cuba no puede durar para siempre. 
Algo tendrá que ocurrir en la isla, especialmente si su benefactor venezolano ya no está en el poder. 
Luego está México, que tendrá las cuartas elecciones democráticas de su historia en un contexto de creciente delincuencia organizada, atroz violencia y creciente escepticismo acerca de la guerra del presidente Felipe Calderón contra las drogas. 
El resultado es muy incierto con tres partes en conflicto, una ley electoral terrible, falta de segunda vuelta y una frustración considerable con 12 años de gobiernos de centro-derecha y gobiernos a menudo ineficaces. 
Dicho esto, las instituciones políticas de México han sobrevivido tiempos difíciles, la clase media rechaza el extremismo y EE.UU. está cerca. 
Uno preferiría que los candidatos presidenciales de México ofrecieran plataformas con ideas y propuestas que respondan a los desafíos que enfrenta el país, pero este déficit de sustancia ocurre en todas partes ahora, casi todo el tiempo. 
Para una región que ha sufrido tanto tiempo la frustración y desesperación por sus fracasos, los actuales se cuentan entre sus mejores tiempos. 
América Latina debe concentrarse en lo positivo y, al mismo tiempo, recordar que nada dura para siempre. 

Adiós a Occidente 
BERLÍN – Ahora que Donald Trump es el presidente electo de los Estados Unidos, el fin de aquello que venimos llamando “Occidente” es casi seguro. 
Ese término describe el mundo transatlántico que, surgido después de las dos guerras mundiales del siglo XX, redefinió el orden internacional durante las cuatro décadas de la Guerra Fría y dominó el planeta (hasta ahora). 
El Occidente geopolítico del que hablamos (en inglés, West) no debe confundirse con el Occidente histórico (Occident). 
Si bien la cultura, la normatividad y la religión predominante del primero se originan mayormente en el segundo, con el tiempo el West evolucionó para convertirse en otra cosa. 
El carácter básico del Occident se formó en el transcurso de los siglos sobre la base de la cultura mediterránea (aunque partes de Europa al norte de los Alpes hicieron importantes aportes a su desarrollo). 
El West, en cambio, es transatlántico, y es hijo del siglo XX. 
La Primera Guerra Mundial comenzó siendo un conflicto europeo entre las Potencias Centrales y la Entente de Gran Bretaña, Francia y Rusia; apenas en 1917 se convirtió en una auténtica guerra mundial, con el ingreso de Estados Unidos a la contienda. 
Es entonces que comienza a tomar forma lo que hoy llamamos Occidente. 
Puede decirse que su certificado de nacimiento se extendió durante la Segunda Guerra Mundial. 
En agosto de 1941, después de que la Alemania nazi invadió la Unión Soviética, el primer ministro británico, Winston Churchill, y el presidente de los Estados Unidos, Franklin D. Roosevelt, se encontraron en un buque de guerra frente a la costa de Newfoundland y firmaron la Carta del Atlántico. 
Acuerdo que más tarde se convirtió en la OTAN, el organismo que durante cuatro décadas permitió a una alianza de democracias independientes con valores compartidos y economías de mercado hacer frente a la amenaza soviética, y que protegió a Europa hasta el día de hoy. 
En un sentido más fundamental, el Occidente geopolítico se basó en el compromiso de Estados Unidos de salir en defensa de sus aliados. 
El orden occidental no puede existir sin que Estados Unidos desempeñe este papel crucial (al que quizá ahora renuncie con Trump). 
Por eso el futuro de Occidente mismo está en juego. 
Nadie sabe a ciencia cierta lo que significará la elección de Trump para la democracia estadounidense, ni lo que hará cuando asuma el cargo. 
Pero podemos ir haciendo dos supuestos razonables. 
En primer lugar, que su gobierno alterará seriamente la política exterior e interna de los Estados Unidos. 
Trump obtuvo la presidencia burlándose de casi todas las reglas no escritas de la política estadounidense. 
No sólo le ganó a Hillary Clinton, también derrotó al aparato republicano. 
Nada indica que el 20 de enero renunciará a esta estrategia victoriosa de un día para el otro. 
También es razonable suponer que Trump mantendrá firmemente su promesa de “hacer a Estados Unidos grande otra vez”; será la base de su presidencia, pase lo que pase. 
El ex presidente Ronald Reagan hizo la misma promesa, pero fue cuando Estados Unidos, todavía trabado en la Guerra Fría, podía adoptar una postura imperial. 
Así pues, Reagan inició un proceso de rearme de tal escala que a la larga provocó el derrumbe de la Unión Soviética; y sentó las bases para un auge económico estadounidense mediante un aumento masivo de la deuda nacional. 
Trump no puede permitirse la estrategia imperial. 
Por el contrario, durante la campaña se prodigó en críticas a las guerras sin sentido de su país en Medio Oriente; y sus partidarios no quieren otra cosa para Estados Unidos que la renuncia al liderazgo global y la retirada del mundo. 
En su transición hacia el nacionalismo aislacionista, Estados Unidos seguirá siendo el país más poderoso del mundo por amplio margen; pero ya no garantizará la seguridad de los países de Occidente ni defenderá un orden internacional basado en el libre comercio y la globalización. 
La única duda ahora es cuán veloces serán los cambios en la política estadounidense, y cuán radicales. 
Trump ya prometió descartar el Acuerdo Transpacífico, que Estados Unidos iba a firmar con otros once países, decisión que (tal vez no lo sepa) equivale a un regalo a China. 
Y puede que le haga también otro regalo: reducir la presencia estadounidense en el mar de China meridional. 
Pronto Beijing puede verse convertido en el nuevo garante del libre comercio internacional (y probablemente, nuevo líder mundial en la lucha contra el cambio climático). 
En relación con la guerra en Siria, tal vez Trump se limite a entregar ese país devastado al presidente ruso Vladimir Putin y a Irán. 
En sentido práctico, esto desbarataría el equilibrio de poder en Medio Oriente, con serias consecuencias para todo el mundo; en sentido moral, sería una cruel traición a la oposición siria y una bendición para el presidente sirio Bashar al-Assad. 
Y si Trump se inclina ante Putin en Medio Oriente, ¿qué hará en relación con Ucrania, Europa del este y el Cáucaso? 
¿Se avecina acaso una Conferencia de Yalta 2.0 para reconocer la nueva esfera de influencia de facto de Putin? 
El nuevo rumbo que trazará Trump para Estados Unidos ya es discernible; sólo ignoramos a qué velocidad irá el barco. 
Mucho dependerá de la oposición (demócrata y republicana por igual) que Trump encuentre en el Congreso de los Estados Unidos, y de la resistencia de la mayoría de estadounidenses que no votaron por él. 
Pero no abriguemos ilusiones: Europa está demasiado débil y dividida para ocupar el lugar estratégico de Estados Unidos, y sin el liderazgo de este país, Occidente no puede sobrevivir. 
Lo más probable es que el mundo occidental tal como lo conocieron las generaciones actuales perecerá ante nuestros ojos. 
¿Y después, qué? 
Es indudable que China se prepara para ocupar el lugar de Estados Unidos. 
Y en Europa, las criptas del nacionalismo se han abierto, y llegará el día en que los fantasmas que encerraban corran otra vez libres por el continente y por el mundo. 

Se acabó lo de ir por libre 
Una enseñanza decisiva que el próximo Presidente de los Estados Unidos extraerá de las experiencias del gobierno de Bush será, seguro, la de que el multilateralismo importa. 
Las ideas de hegemonía y respuestas unilaterales americanas tienen poco sentido cuando la mayoría de las amenazas graves que los países afrontan en la actualidad –problemas como el cambio climático, las pandemias, la estabilidad financiera y el terrorismo– quedan fuera del control incluso de los países mayores. 
Todos ellos requieren la cooperación multilateral. 
Las Naciones Unidas pueden desempeñar un papel importante para ayudar a legitimar y aplicar los acuerdos entre países, pero incluso sus amigos más fieles reconocen que su gran tamaño, sus rígidos bloques regionales, sus procedimientos diplomáticos formales y su voluminosa burocracia impiden con frecuencia el consenso. 
Como dijo un sabio, el problema para las organizaciones multilaterales es el de "cómo lograr que todo el mundo participe y, aun así, lograr que se actúe". 
Una respuesta es la de complementar las Naciones Unidas creando organizaciones consultivas oficiosas en los niveles regional y mundial. 
Por ejemplo, durante las crisis financieras que siguieron a las crisis del petróleo del decenio de 1970, el Gobierno de Francia recibió a los dirigentes de cinco economías destacadas para debatir y coordinar sus políticas. 
Su propósito era el de mantener el carácter oficioso y reducido de la reunión al limitarla a un número de participantes que cupiera en la biblioteca del castillo de Rambouillet. 
Pero resultó imposible mantener las dimensiones reducidas del grupo. 
No tardó en aumentar hasta un "G-7" de las economías industriales avanzadas. 
Más adelante, se añadió a Rusia para formar el "G-8". 
En época más reciente, se ha invitado a la cumbre anual del G-8 a otros cinco países para que asistieran como observadores, con lo que se ha creado un G-13 de facto . 
Con esa ampliación han surgido problemas. 
A los nuevos invitados les molesta no estar incluidos como miembros de pleno derecho y con capacidad para preparar y moldear las reuniones y se han ampliado las delegaciones de los países originales hasta hacer que cada una de ellas esté compuesta de centenares de funcionarios. 
Las cumbres en tiempos oficiosas han pasado a ser casi inmanejables. 
Ha habido varias propuestas de nuevos tipos de organizaciones multilaterales complementarias. 
Todd Stern y William Antholis han propuesto la creación de un "E-8", un foro compacto de dirigentes de los países en desarrollo y desarrollados –incluidos los Estados Unidos, la Unión Europea, el Japón, Rusia, China, India, el Brasil y Sudáfrica– que dedicaría una vez al año toda su atención a las amenazas medioambientales y al cambio climático planetario. 
Esos Estados representan las economías fundamentales de sus regiones y las tres cuartas partes del PIB mundial y entre ellos figuran los seis mayores emisores de gases de invernadero. 
Pero a algunos críticos les preocupa que se limite un grupo a un solo asunto. 
El tiempo de los dirigentes es un recurso escaso. 
No pueden permitirse el lujo de asistir a múltiples cumbres para abordar cada una de las cuestiones transnacionales. 
Además, una geometría variable de asistencia a las reuniones podría debilitar el desarrollo de una sintonía personal y la amplitud para la negociación que puede surgir cuando el mismo grupo de dirigentes se reúne periódicamente para examinar una mayor diversidad de asuntos. 
El ex Primer Ministro canadiense Paul Martin, partiendo de su experiencia personal en el grupo de 20 ministros de Hacienda y el G-8, ha propuesto una nueva agrupación oficiosa que llama "L-20", donde "L" significa que está limitada a los dirigentes ( leaders en inglés). 
El L-20 aprovecharía los puntos fuertes –la oficiosidad y la flexibilidad– del G-8 original para constituir un foro consultivo sobre cuestiones como el cambio climático, la salud mundial y la gestión de los conflictos. 
Martin sostiene que el de unas 20 personas en una sala es probablemente un tamaño razonable para intentar abordar los difíciles problemas transectoriales. 
Con un grupo mayor, el debate real se diluye; con un grupo menor, resulta difícil una representación regional válida. 
Se compondría del actual G-8, otras economías destacadas y las mayores potencias regionales, independientemente de su posición económica. 
Marcos de Azambuja, ex secretario general del Ministerio de Asuntos Exteriores del Brasil, conviene en que no se puede gestionar la vida internacional exclusiva o primordialmente mediante vastas asambleas de casi 200 Estados con enormes disparidades de peso político y económico. 
Indica que algo así como un "L-14" sería un grupo eficaz para reflejar la evolución actual del mundo y se lograría rápidamente ampliando el actual G-8 para que comprendiera a China, la India, el Brasil, Sudáfrica, México y un país musulmán. 
Sea cual fuere la geometría de semejante grupo consultivo, iría encaminado a complementar a las Naciones Unidas para alcanzar decisiones y contribuiría a galvanizar las burocracias de los gobiernos miembros para que abordaran las cuestiones transnacionales decisivas. 
Como el G-8, haría de catalizador para fijar programas y centrar la atención de las burocracias nacionales en un conjunto de cuestiones importantes, al tener que preparar a su jefe de gobierno para los debates. 
Con frecuencia se señala, por ejemplo, que el G-8 ayuda a sacar adelante rondas comerciales internacionales, abordar cuestiones de salud pública y aumentar la ayuda a África. 
Además de la de su composición, siguen pendientes otras cuestiones. 
¿Debería tener esa nueva agrupación una secretaría para presentar propuestas comunes o debería depender sólo de las reuniones de los funcionarios nacionales? 
Lo primero entrañaría el riesgo de la creación de una nueva burocracia, pero lo segundo podría dificultar la continuidad. 
¿Se deberían intercambiar los documentos por adelantado, con observaciones de una secretaria o de los otros países? 
¿Cómo se puede mantener la oficiosidad y limitarse el tamaño de las reuniones? 
Tal vez los dirigentes deban ir acompañados de un solo asistente en la sala de reunión y se deba prohibir que lean declaraciones de apertura. 
Ninguna de las propuestas formuladas hasta ahora es perfecta y se deben elaborar más muchos de sus detalles, pero el péndulo ha vuelto a pasar del unilateralismo al multilateralismo y los países mayores del mundo están buscando formas de volverlo más eficaz. 
La prolongación de las negociaciones y del estancamiento no son aceptables, porque los problemas más graves de la actualidad no pueden esperar a la existencia de soluciones institucionales perfectas. 

¿Adiós al dólar? 
CAMBRIDGE – Este mes, cuando los líderes financieros del mundo se encuentren en Washington durante la reunión anual Banco Mundial-Fondo Monetario Internacional, quizá deberán dar gracias de que no haya una alternativa clara al dólar como patrón de moneda global. 
Si el euro estuviera listo, bien podríamos estar viendo un salto en su tipo de cambio frente al dólar a más de 2, en lugar del 1.65 o 1.70 al que va a llegar de cualquier forma. 
No se puede tratar a los clientes tan mal como Estados Unidos ha tratado a los suyos últimamente si pueden acudir a otro lugar. 
En los últimos seis años, el valor del dólar ponderado en función del comercio ha caído más de un 25% a medida que Estados Unidos ha seguido acumulando un déficit comercial sin precedentes. 
Con una economía blanda, un sistema financiero gravemente dañado y preocupaciones serias sobre la creciente inflación, la tendencia del dólar a largo plazo es a la baja, independientemente de cómo acabe la crisis actual. 
Y no ha acabado. 
Es poco probable que el rescate del sistema financiero que ha realizado la Reserva Federal resista a menos que los bancos obtengan capital fresco, y mucho. 
Los fondos soberanos de riqueza, extremadamente ricos, tienen el dinero para rescatar a los bancos estadounidenses. 
Pero no es probable que en este momento quieran hacerlo, aun si el sistema político de Estados Unidos lo permitiera. 
En cambio, mientras persistan la contracción del crédito y la caída de los precios de los bienes raíces, es probable que haya un gigantesco rescate inmobiliario, que costará a los contribuyentes estadounidenses un billón de dólares o más. 
El problema es que, tras tantos años de rendimientos miserables de los activos en dólares, ¿estarán los inversionistas mundiales verdaderamente dispuestos a absorber otro billón de dólares de deuda estadounidense a cualquier cosa que se parezca a las tasas de interés y los tipos de cambio actuales? 
Hoy en día, la deuda estadounidense difícilmente parece una ganga, incluso con la caída del dólar. 
Los percances militares lejanos siguen presionando los recursos fiscales del país y, según un estudio reciente de Linda Bilmes y Joseph Stiglitz, el costo potencial llegaría a varios billones de dólares. 
El próximo año seguramente habrá un aumento masivo de las quiebras corporativas en Estados Unidos, aun cuando muchas empresas llegaron a la recesión con balances relativamente sólidos. 
Las finanzas estatales y municipales están aún en peores condiciones. 
Ante la caída de los ingresos a causa de la disminución de los precios de las casas y de los ingresos, decenas de municipios en Estados Unidos bien podrían quebrar, como le sucedió a la ciudad de Nueva York en los años setenta. 
Los bonos municipales ya se negocian con primas de riesgo enormes y todavía ni siquiera llega la primera quiebra gubernamental. 
Por supuesto, si en el corto plazo el dólar perdiera su lugar como la moneda dominante en el mundo, el euro sería la única alternativa seria. 
El Yuan podría sustituir al dólar en la segunda mitad del siglo, pero los controles de capital draconianos de China y la gran represión financiera lo descalifican actualmente como ancla del sistema económico global. 
Afortunadamente para el dólar, el euro también parece tener sus problemas. 
Los bancos europeos siguen balcanizados, con una serie de entidades nacionales de regulación que buscan promover a sus propios bancos. 
La deuda de todos los gobiernos europeos puede estar denominada en euros, pero la deuda alemana e italiana difícilmente son lo mismo, así que el mercado de los eurobonos gubernamentales carece de la profundidad y la liquidez del mercado de bonos del Tesoro de Estados Unidos. 
Además, los inversionistas internacionales pueden comprar y vender bienes raíces con mucha mayor facilidad en Estados Unidos que en gran parte de Europa. 
Y la ausencia de una política fiscal que abarque a todo el continente crea una incertidumbre significativa sobre la forma en que el Banco Central Europeo se financiaría si súbitamente se enfrentara a pérdidas grandes a causa de deudas bancarias chatarra después de un rescate importante. 
Pero el euro tiene fortalezas crecientes. 
A los tipos de cambio de mercado actuales, la Unión Europea ahora es más grande económicamente que Estados Unidos. 
Los nuevos miembros de Europa central y del Este han traído gran dinamismo y flexibilidad. 
Al mismo tiempo, el BCE ha ganado una credibilidad considerable debido a su manejo de la crisis global del crédito. 
En efecto, si la zona del euro puede convencer a Inglaterra de convertirse en miembro de pleno derecho, y adquiere de esa forma uno de los dos principales centros financieros del mundo (Londres), el euro comenzaría a perfilarse realmente como una alternativa viable para el dólar. 
En 1971, cuando el dólar se desplomó hacia el final del sistema de tipo de cambio fijo posterior a la Segunda Guerra Mundial, el Secretario del Tesoro de Estados Unidos, John Connally, hizo su célebre declaración a sus contrapartes extranjeros: “el dólar es nuestra moneda, pero es problema de ustedes”. 
Y desde entonces el estatus global supremo del dólar ha sobrevivido, a pesar de los muchos episodios de olvido y abuso. 
Los patrones mundiales de divisas tienen una enorme inercia. 
La libra británica sólo cedió su lugar al dólar estadounidense tras más de 50 años de decadencia industrial y dos guerras mundiales. 
Pero esta vez podría ser mucho más rápido. 
Mientras los banqueros y ministros de finanzas consideran la forma de intervenir para apoyar al dólar, también deberían empezar a pensar en qué hacer cuando llegue el momento de cambiar. 

Buena suerte, Nigeria 
LAGOS – Las bombas que explotaron en Abuja, capital de Nigeria, cuando el país celebraba su quincuagésimo aniversario este mes son un perturbador testimonio del territorio político sin precedentes al que el país está entrando. 
El fallecimiento en mayo último de Umaru Yar’Adua, presidente de Nigeria, puso fin al acuerdo informal entre los miembros del gobernante Partido Democrático del Pueblo (PDP) para alternar el poder entre los musulmanes del norte y sus contrapartes del sur, principalmente cristianos. 
El vicepresidente, Goodluck Jonathan, del sureño y rico en petróleo Delta del Níger, superó la resistencia de los miembros del gabinete del presidente y juró como sucesor de Yar'Adua, como lo estipulaba la constitución. 
En septiembre anunció a los nigerianos su intención de presentarse como candidato a otro periodo presidencial en 2011. 
El anuncio del Presidente Jonathan generó furiosas protestas de sus rivales del norte, incluido Ibrahim Babangida, ex dictador militar que le recordó que Olusegun Obasanjo, un sureño, había sido presidente con apoyo del norte desde 1999, cuando terminó el régimen militar, hasta 2007. 
Yar'Adua había completado solo tres años de su mandato de cuatro cuando falleció, y se esperaba que todos los sureños, incluido Jonathan, se unirían tras un candidato procedente del norte para las elecciones del año siguiente. 
Sin embargo, en el sur es profundo el resentimiento por lo que se percibe como el dominio de la política nacional por parte de los norteños, especialmente en el Delta del Níger, donde 50 años de producción petrolera incontrolada ha tenido como resultado campos contaminados y una pobreza cada vez mayor. 
Los grupos de las minorías étnicas que habitan el área se quejan de que la actual fórmula de asignación de ingresos, que deja a los estados productores de petróleo de Nigeria apenas un 13% de los ingresos del mismo, es enormemente injusta y representa una compensación insuficiente por los daños ecológicos que padecen. 
En enero de 2006, el Movimiento por la Emancipación del Delta del Níger (MEND), una organización violenta liderada por enfurecidos jóvenes del área, comenzó a atacar las instalaciones petroleras y a los soldados que las defendían. 
El MEND y otros grupos locales exigen que el país retorne al "verdadero federalismo", en el espíritu de 1960, y que el 50% de los ingresos del petróleo se destine a las regiones que lo originan. 
Ken Saro-Wiwa, escritor y fundador del Movimiento para la Supervivencia del Pueblo Ogoni (MOSOP), movimiento de base de Ogoniland, había hecho un llamado en el mismo sentido antes de ser ahorcado por la junta del General Sai Abacha en 1995. 
Las principales voces de la región han apoyado firmemente a Jonathan, pidiéndole que ignore a los políticos del norte que insisten en que se respete el acuerdo de rotación de poder del PDP. 
Los líderes del Delta señalan que en 2011 es el turno de que las "minorías" gobiernen el país tras haber sido postergadas por los grupos étnicos más grandes desde el fin del régimen colonial en 1960. 
Todavía no está claro si Goodluck Jonathan podrá traducir este apoyo de una parte del país en suficientes votos en las primarias del partido y después de ellas, para retener la presidencia. 
Tiene la ventaja de contar con grandes recursos, dado que los líderes de Nigeria siempre han hecho lo que han querido con el tesoro público. 
Sin embargo, el General Babangida también tiene importantes fondos. 
Además, los poderosos gobernadores del PDP, que controla 28 de los 36 estados del país, ven a Jonathan como un novato que salió de la nada para terminar convirtiéndose en presidente. 
Los poderes de la presidencia nigeriana son amplios y los operadores de Jonathan han dado a entender que los usarán para alinear a los gobernadores, incluidos los del norte. 
Los líderes norteños del PDP, que siguen presionando al gran número de potenciales contendores presidenciales procedentes de la región, entre ellos Babangida, para que se pongan de acuerdo en quién competirá con Jonathan, ya están cerrando filas en torno a las primarias, amenazando con llevarse el voto del norte a otro partido si las pierden. 
Esto podría tener consecuencias de largo alcance para el PDP y el país. 
El PDP, en el poder desde el fin del régimen militar en 1999, es altamente impopular. 
La corrupción está generalizada y los políticos del PDP han sido incapaces de hacer realidad la prosperidad y los servicios sociales que esperaban los nigerianos tras el retorno de la democracia. 
De hecho, el PDP ha podido conservar el poder sólo mediante el fraude en las sucesivas elecciones, lo que fue especialmente evidente en 2007, cuando el saliente Obasanjo endilgó a Yar'Adua a la jerarquía del partido. 
La oposición, que cuenta con pocos recursos, se vería beneficiada si la reacción que se espera del norte divide al PDP. 
Nuhu Ribadu, el respetado ex Presidente de la Comisión sobre Crímenes Económicos y Financieros, ha anunciado su intención de postular a la presidencia como candidato de uno de los partidos opositores. 
Ribadu es un musulmán del norte que goza del apoyo de jóvenes y demócratas de todo el país, quienes están recuperando la confianza tras el nombramiento de un equilibrado académico como jefe de la comisión electoral. 
También se espera que se presente Muhammadu Buhari, a quien Babangida reemplazó como jefe de estado militar en 1985, como candidato del Congreso del Cambio Progresivo. 
Persisten las dudas sobre si los veteranos líderes norteños del PDP, acostumbrados a pactos de trastienda con sus contrapartes del sur, abandonarán el partido esta vez para apoyar a Ribadu. 
Los conservadores del norte también ven con suspicacias a Buhari, un político ascético popular entre los pobres de la región. 
Incluso si superan sus reservas y apoyan a Ribadu o Buhari, y uno de ellos logra vencer a Jonathan en las elecciones, los enfurecidos jóvenes del Delta podrían responder con una renovada violencia contra los trabajadores del petróleo, interrumpiendo la producción. 
Otras áreas problemáticas -Nigeria central, donde están en aumento las tensiones étnicas, y el extremo norte, bastión de Boko Haram, una violenta secta musulmana- podrían terminar viéndose involucradas en actos de violencia relacionados con las elecciones. 
Con fábricas que colapsan debido a los constantes cortes de energía, un paro al alza y políticos cínicos que empujan a sus empobrecidos seguidores a luchas étnicas y religiosas, las elecciones de 2011 en Nigeria son el caldo de cultivo para una tormenta perfecta. 
En el pasado, Nigeria siempre se las ha arreglado para atemperar sus tempestades políticas. 
¿Lo podrá hacer otra vez? 

Educación para todos 
EDIMBURGO – Hay muy pocas probabilidades de que se cumpla la meta establecida en los Objetivos de Desarrollo del Milenio (ODM) de que todos los niños en edad escolar asistan a la escuela para diciembre de 2015. 
Visto que en meses recientes los niños de Gaza, Siria, Irak y Nigeria han estado literalmente en la línea de fuego, la enorme magnitud del reto es más que palpable. 
Después de todo, cumplir la promesa de educación universal requiere que incluso aquellos en las circunstancias más difíciles, como niños refugiados y niños en zonas de combate, puedan tener un acceso a la educación de forma segura. 
Las investigaciones académicas indican que ningún país puede gozar de una prosperidad sostenida –y que nadie puede evitar la trampa del ingreso medio –sin invertir a gran escala en la educación de alta calidad. 
Esto se aplica sin duda a la economía actual basada en el conocimiento, en la que las empresas se valúan a sí mismas de acuerdo con sus activos humanos, no solo los físicos, y las bolsas de valores toman en cuenta el capital intelectual, además del físico. 
Durante mucho tiempo la educación se ha considerado el garante número uno de ingresos, riqueza, estatus y seguridad. 
Con todo, millones de personas han quedado sistemáticamente excluidas o rezagadas, y cerca de la mitad de los niños en el mundo siguen sin tener acceso a la educación básica. 
Sin duda, en los primeros cinco años de que se fijaron los ODM, se lograron avances significativos, entre ellos el incremento de 1.5% anual en inscripciones en los niveles primaria y secundaria. 
A ese ritmo, la tasa de escolaridad habría alcanzado 97% en todo el mundo para 2022, y África Subsahariana habría llegado a ese nivel para 2026. 
Sin embargo, después de 2005, el progreso se estancó. 
En consecuencia, tan solo 36% de los niños de los países más pobres del mundo completaron la escolaridad secundaria. 
Para 2030, esa tasa habrá aumentado, pero solo a 54%. 
No debe sorprender que las niñas en comunidades rurales enfrenten los desafíos más grandes. 
Actualmente, alrededor de tres cuartas partes de las niñas no reciben educación primaria básica; en 2030 la mitad seguirá sin acceso. 
Asimismo, cerca del 90% de las niñas no pueden completar la educación secundaria; para 2030 esa cifra habrá disminuido a solo 20%. 
Además, mientras que los niños de África Subsahariana tendrán acceso universal a la educación primaria en 2069, las niñas lo tendrán hasta 2086. 
En cuanto a la educación secundaria, si continúan así las tendencias actuales, tomará casi un siglo asegurar el acceso a todas las niñas de África Subsahariana. 
Lo que se ha realizado no equivale al compromiso de los dirigentes mundiales de desarrollar los talentos de todos los niños. 
Un estudio reciente muestra que África está tan rezagada en términos de oportunidades educativas que en 2025 solo 2% de los jóvenes adultos en sus treinta años o poco más en Ruanda, Chad, Liberia y Malawi –y apenas 3% en Tanzania y Benin– tendrán estudios universitarios. 
Esos niveles bajos de educación avanzada hacen que sea imposible no solo contratar profesores calificados para la siguiente generación, sino también hacer que los centros y clínicas médicos cuenten con personal de la salud bien preparado –fallas que perpetúan el ciclo que parece interminable interminable de educación deficiente, mala salud, desempleo y pobreza. 
Sin duda, unos cuantos países africanos –como Argelia, Nigeria y Egipto– podrían lograr invertir la tendencia. 
Sin embargo, incluso Sudáfrica –actualmente el país más avanzado de África– 10% de los adultos jóvenes, a lo mucho, tendrá estudios universitarios para 2045. 
Mientras tanto, en Pakistán una audaz campaña educativa encabezada por Malala Yousafzai está ayudando a aumentar el porcentaje de jóvenes adultos con educación terciaria, que era de apenas 7% en 2010. 
Sin embargo, los avances son modestos; es poco probable que el porcentaje supere el 15% incluso para 2045. 
Se prevé que en Nepal el crecimiento de la educación terciaria sea más rápido, pero dado que su base es inferior, el nivel en 2045 será probablemente de alrededor del 16%. 
Incluso la India, una de las principales economías emergentes avanzará sólo un 11% entre 2010 y 2045, y apenas llegará al 23% – muy por debajo del nivel que podría preverse dada la reputación global de sus instituciones de educación superior. 
Al mismo tiempo, en Singapur, Corea del Sur y Japón el porcentaje de jóvenes adultos con títulos universitarios llegará al 80-90%. 
La premisa de que el desarrollo económico y los avances tecnológicos aumentarán inevitablemente las oportunidades para todos es poco más que un deseo. 
En realidad, a menos que se haga un esfuerzo concertado, la distribución de las oportunidades educativas – y por lo tanto económicas – será cada vez más desigual en los próximos años. 
No obstante, la verdadera división no es entre los que tienen educación y los que no la tienen, sino entre quienes tienen acceso a la educación y quienes lo desean. 
Estas personas, que han sido ignoradas durante mucho tiempo, seguirán presionando a los gobiernos y las organizaciones internacionales hasta que el derecho fundamental de todos a la educación sea respetado. 
La próxima etapa de su campaña habrá de darse en la Asamblea General de Naciones Unidas en Nueva York, con una reunión de cientos de jóvenes representantes de todos los países para exigir un cambio a los dirigentes mundiales. 
Ahora que las puertas de las escuelas de todo el mundo vuelven a abrirse, la comunidad internacional debería renovar su compromiso de asegurar que todos los niños de todos los países tengan la oportunidad de franquearlas. 


Educación sin fronteras 
LONDRES – Cuando se acerca el tercer aniversario de la guerra civil en Siria, hay una carrera contra el reloj para ejecutar un innovador proyecto educativo en pro de las víctimas más afectadas por el conflicto: centenares de miles de niños refugiados. 
Resulta escandaloso que tres millones de niños sirios estén ahora desplazados. 
Más de un millón de ellos han huido de Siria y están empantanados en campamentos de los países vecinos, en particular el Líbano, Jordania y Turquía. 
Esos niños están sufriendo ahora un tercer invierno lejos de sus hogares, escuelas y amigos. 
Muchos de ellos están separados de sus familias y otros millares engrosan todos los días las filas de las personas desplazadas en lo que está llegando a ser la mayor catástrofe en materia de asuntos humanitarios de nuestro tiempo. 
Pero una iniciativa innovadora en el Líbano, en la que participan maestros, organismos de ayuda y organizaciones benéficas de carácter educativo han abierto una pequeña ventana de esperanza. 
En medio del caos de los campamentos, las cabañas improvisadas y la indigencia, ha comenzado la lucha por un nuevo e importante principio de ayuda internacional: incluso en épocas de conflicto, los niños deben tener acceso a la educación. 
Hace un siglo y medio, la Cruz Roja estableció la norma de que incluso en las zonas de conflicto se podía –y se debía– prestar la atención de salud. 
Grupos como Médicos sin Fronteras, cuyos miembros han arriesgado la vida durante los cuatro últimos decenios para prestar atención médica en los lugares más peligrosos del mundo, han aplicado dicho principio. 
Ahora el Líbano es el escenario de un programa experimental para hacer avanzar la idea de que impartir educación a los niños refugiados es igualmente viable... y no menos importante. 
El objetivo es establecer el derecho de los niños a la educación como prioridad humanitaria en 1.500 comunidades de ese país traumatizado y dividido, donde los niños refugiados sirios representan el 20 por ciento de la población en edad escolar. 
El niño refugiado típico pasa más de diez años fuera de su hogar y cada mes que un niño pasa lejos de la escuela contribuye a que sea menos probable que regrese a ella jamás. 
Hace tres años, la mayoría de los niños sirios estaban escolarizados y el país tenía una educación primaria casi universal. 
Hoy, millones de niños se ven privados de la menor posibilidad de hacer realidad sus talentos. 
Las cicatrices durarán decenios. 
Así, pues, en Siria y la región circundante ya se está formando una generación perdida: niños que ahora tienen ocho y nueve años de edad y nunca han estado escolarizados, niños condenados al trabajo infantil y centenares de niñas forzadas a contraer matrimonio prematuro. 
Se cuentan historias horripilantes de jóvenes que se han visto obligados a vender sus riñones y otros órganos simplemente para vivir. 
Naturalmente, debemos facilitar alimentos, refugios y vacunaciones, pero en conflictos como ésos lo que los niños más necesitan, después de la satisfacción de las necesidades materiales básicas, es esperanza y es la educación la que brinda a los niños la esperanza de que hay luz al final del túnel: esperanza de que podrán hacer planes para el futuro y prepararse para desempeñar empleos y para la vida adulta. 
El proyecto experimental del Líbano, formulado por Kevin Watkins, del Instituto de Desarrollo de Ultramar del Reino Unido, y encabezado por el Fondo de las Naciones Unidas para la Infancia (UNICEF) y el Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR), brinda la oportunidad de establecer un derecho a la educación independientemente de las fronteras. 
De hecho, está concebido para atender a los 435.000 niños sirios refugiados que hay actualmente en ese país. 
Gracias a un acuerdo trascendental con el Gobierno del Líbano, en cuestión de semanas se pueden crear plazas para centenares de miles de niños dotando las 1.500 escuelas del Líbano de un sistema de doble turno. 
Ya se esta aplicando experimentalmente ese plan en un pueblecito llamado Akroum, en el norte del país. 
En el primer turno, se dan clases a los niños libaneses y en el segundo a los niños sirios. 
Al utilizar la misma escuela para los dos conjuntos de alumnos, se puede impartir la educación con un costo de sólo 400 libras esterlinas (670 dólares) por niño al año. 
Para conseguir plazas para todos los niños refugiados, estamos intentando conseguir 195 millones de dólares al año para el UNICEF y el ACNUR y la ejecución del plan en el terreno correrá a cargo de ONG y de las autoridades libanesas. 
El objetivo es el de lograr toda la financiación durante el mes de marzo, cuando el mundo afronte el tercer aniversario de ese trágico éxodo procedente de Siria. 
Ya hemos formado una coacción de diez países donantes para que lo encabecen, pero necesitamos diez donantes más para financiar el proyecto enteramente. 
Estamos haciendo un llamamiento a los donantes no sólo con miras a crear miles de plazas escolares para niños urgentemente necesitados, sino también a establecer un precedente para los otros veinte millones de niños que han ido a parar a campamentos de desplazados y barrios de chabolas. 
No puede haber oportunidad educativa universal para los niños del mundo sin un acuerdo para atender a los niños de las zonas afectadas por conflictos. 
Un millón de niños afganos se encuentran en campamentos a lo largo de la frontera con el Pakistán. 
Miles de niños del Sudán del Sur siguen esperando su primera oportunidad de ir a la escuela y aún no se han proporcionado escuelas a otro millón de niños en la República Centroafricana, devastada por la guerra. 
Las posibilidades de esos niños dependen ahora de que demostremos que podemos lograr avances en el Líbano. 
Los objetivos de desarrollo del Milenio de las Naciones Unidas, aprobados en 2000, expiran en diciembre de 2015, por lo que se está acabando el tiempo para cumplir el plazo con miras a la consecución de la meta de la educación primaria universal. 
Ese objetivo seguirá siendo inalcanzable, a no ser que –y hasta que– establezcamos el principio, que debería haber existido desde hace mucho, de que el derecho a la educación de un niño no conoce fronteras. 

La educación ante todo 
LONDRES – La causa de la escolarización universal estuvo demasiado tiempo relegada detrás de otros grandes movimientos de cambio internacionales. 
Pero ahora, con el lanzamiento de la iniciativa “La educación ante todo” del secretario general de las Naciones Unidas, Ban Ki‑moon, la educación vuelve a ocupar el lugar que le corresponde en la agenda política internacional. Esto se relaciona con dos factores nuevos a los que dicha iniciativa presta mucha atención. 
Primero y principal, los destinatarios de la escolarización universal se han convertido en sus principales promotores. 
Los adolescentes, y sobre todo las adolescentes, ya no están dispuestos a quedarse de brazos cruzados mientras se les niega el acceso a oportunidades educativas; por ello, han lanzado una de las mayores campañas de lucha por los derechos civiles de nuestro tiempo. 
Es difícil no conmoverse con la valiente lucha de la joven paquistaní Malala Yousafzai, baleada en la cabeza por los talibanes por defender el derecho de las niñas a recibir educación. 
Así como es difícil no advertir el enorme apoyo público que la causa de Malala ha suscitado en Pakistán y el resto del mundo. 
Asimismo, estos últimos meses hemos visto a colegialas bangladesíes crear en su país zonas libres de matrimonio infantil, como un modo de defender el derecho de las niñas a seguir en la escuela en vez de ser entregadas en matrimonio contra su voluntad. 
En la India, la Marcha Global contra el Trabajo Infantil, liderada por Kailash Satyarthi, un conocido defensor de los derechos infantiles, rescató a miles de niños de ambos sexos del trabajo en condiciones de esclavitud en fábricas, talleres y el servicio doméstico y los devolvió a la escuela. 
Estas acciones de los propios jóvenes en defensa de su derecho a recibir educación hacen imposible ignorar la lucha por el acceso a la escolaridad básica. 
Por eso, los gobiernos de todo el mundo se sienten cada vez más urgidos a cumplir el segundo Objetivo de Desarrollo del Milenio (“lograr la enseñanza primaria universal”) antes de que termine 2015. 
Pero existe también otro factor reconocido en todo el mundo que puso la educación en el centro de la agenda política en la mayoría de los países: las investigaciones sobre las razones del éxito o el fracaso de las naciones destacan cada vez más la importancia de la educación. 
Durante muchos años, el debate académico sobre los motivos por los que algunos países quedan rezagados se centró en la cultura, las instituciones, la ideología o la disponibilidad de recursos, pero en la actualidad, cada vez más escritores, investigadores y expertos en formulación de políticas ven un vínculo determinante entre la educación y el éxito económico de los países. 
El despliegue de capital humano se ha convertido en un factor de suma importancia para explicar por qué algunos países quedan atrapados en la llamada “trampa de los ingresos medios” y otros no logran salir de la condición de países de bajos ingresos. 
Y al evaluar la disponibilidad de dicho capital, ahora se le presta especial atención a la cantidad y la calidad de trabajadores con habilidades básicas, graduados calificados y experiencia en investigación y desarrollo de cada país. 
Poner la educación ante todo es una tarea urgente, dada la magnitud del desperdicio de talentos y potencial que vemos en todo el mundo. 
Hay todavía unos 57 millones de niños que no van a la escuela, 500 millones de niñas que no terminarán la secundaria a pesar de que es su derecho y 750 millones de adultos analfabetos. 
Dado el vínculo entre educación y éxito económico, el acceso a educación y capacitación de calidad también es fundamental para las empresas. 
En 2020, según el McKinsey Global Institute, nos enfrentaremos a dos problemas paralelos: un déficit de hasta 40 millones de trabajadores altamente calificados y un exceso de hasta 95 millones de trabajadores de baja calificación. 
En 2030, de los tres mil quinientos millones de personas que formarán la fuerza laboral mundial, aproximadamente mil millones serán trabajadores sin educación secundaria, lo que menoscabará seriamente las posibilidades económicas de sus respectivos países. 
De modo que a menos que se tomen medidas urgentes, es probable que las empresas se encuentren con una enorme falta de personal calificado, especialmente en los mercados emergentes y los países en desarrollo, lugares donde se concentrará la mayor parte de la actividad económica. 
De hecho, la tasa de analfabetismo en la población adulta de Somalia es 63%, y en Nigeria es 39%; en Sudán del Sur, son más las niñas que mueren dando a luz que las que terminan la escuela primaria. 
Si no actuamos ya mismo, a mediados de siglo la economía mundial nos mostrará un alto nivel de desperdicio de talentos y desigualdad de oportunidades. 
Según cifras incluidas en un nuevo libro del Centro Wittgenstein, titulado World Population and Human Capital in the 21st Century [Población mundial y capital humano en el siglo XXI], se estima que en 2050 sólo el 3% de los adultos jóvenes en Mali y Mozambique tendrán educación terciaria, proporción que alcanzará apenas el 4% en Níger, Liberia, Ruanda y Chad y el 5% en Malaui y Madagascar. 
Mientras que la proyección para América del Norte en su conjunto es 60%, para el África subsahariana es 16%. 
Estas cifras nos muestran un mundo dividido entre personas con acceso y sin acceso a la educación, una división que puede tener consecuencias inmensas, no solamente en lo que atañe a la falta de personal calificado y al derroche de recursos económicos, sino también en materia de estabilidad social. 
Las palabras del fallecido presidente de la Suprema Corte de Justicia de los Estados Unidos, Earl Warren, en el fallo del caso Brown v. Junta de Educación,que abolió la fundamentación legal de la segregación racial en las escuelas públicas estadounidenses, son tan pertinentes como siempre: “Difícilmente un niño pueda abrigar esperanzas de tener éxito en la vida si se le niega la oportunidad de recibir educación”. 
Como señaló Warren: “Esa oportunidad (…) es un derecho que debe ponerse al alcance de todos con igualdad de condiciones”. 
Nos quedan poco menos de dos años para hacer que la escolarización primaria deje de ser un privilegio para algunos y se convierta en un derecho para todos. 
El secretario general Ban y yo estamos decididos a hacer todo lo posible cada día que falta de aquí a diciembre de 2015 para garantizar que no quede un solo niño fuera de la escuela. 

La guerra contra la educación 
LONDRES – El secuestro de más de 200 colegialas en el norte de Nigeria por el grupo islamista terrorista Boko Haram es más que atroz. 
Lo triste es que se trata simplemente de la última batalla en una guerra salvaje contra el derecho fundamental de todos los niños a la educación. 
Esa guerra es mundial, como lo atestiguan incidentes terroríficos similares habidos en el Pakistán, el Afganistán y Somalia. 
Según un informe de la Coalición Mundial para Proteger de los Ataques a los Sistemas Educativos, en los cuatro últimos años ha habido en todo el mundo 10.000 ataques violentos a escuelas y universidades. 
La documentación es tan amplia como espeluznante: desde los 29 colegiales asesinados este año, según se sospecha, por militantes de Boko Haram en el estado nigeriano de Kobe y escolares somalíes obligados a hacer de soldados, pasando por muchachos musulmanes atacados por nacionalistas birmanos budistas en Myanmar y colegialas en el Afganistán y el Pakistán víctímas de bombas incendiarias, muertas a tiros o envenenadas por los talibanes por atreverse a pretender recibir educación. 
No son ejemplos aislados de niños atrapados entre el fuego cruzado; es lo que ocurre cuando las aulas pasan a ser blancos de terroristas que consideran la educación una amenaza. 
(De hecho, Boko Haram se traduce literalmente por: “Prohibida la educación ‘falsa’ u ‘occidental.’ ”) En al menos treinta países, hay un plan concertado de ataques por grupos armados y los países más gravemente afectados son el Afganistán, Colombia, el Pakistán, Somalía, el Sudán y Siria. 
Semejantes ataques revelan con la mayor claridad que la prestación de la educación no consta sólo de pizarras, libros y programas de estudios. 
Ahora escuelas de todo el mundo, desde Norteamérica hasta el norte de Nigeria, necesitan planes de seguridad para velar por la seguridad de sus alumnos e infundir confianza a los padres y sus comunidades. 
En el Foro Económico Mundial celebrado en Abuja, la capital de Nigeria, esta semana, yo lancé, junto con asociados del mundo empresarial y de la sociedad civil, un programa para velar por la seguridad personal de los niños en zonas en las que las amenazas que se ciernen sobre ellos son reales e inmediatas. 
La “Iniciativa sobre Escuelas Seguras” combinará planes de escuelas comunitarias con medidas especiales para proteger a los niños que asisten a unas 5.000 escuelas de enseñanza primaria y secundaria en las zonas más vulnerables. 
En el caso de las escuelas, las medidas consistirán, entre otras cosas, en el refuerzo de la infraestructura, la planificación y las reacciones en materia de seguridad, capacitación del personal y asesoramiento para los estudiantes y los miembros de las comunidades. 
En el nivel comunitario, se constituirán los comités educativos compuestos por padres, maestros y voluntarios, junto con unidades especiales de defensa compuestas de padres, maestros y estudiantes para reaccionar rápidamente ante las amenazas. 
La experiencia de otros países afectados por amenazas similares ha mostrado que reviste importancia decisiva conseguir la participación oficial de los dirigentes religiosos en el fomento y la protección de la educación. 
En el Afganistán, en colaboración con shuras comunitarias y comités de protección, imames respetados a veces recurren a sus sermones de los viernes para sensibilizar sobre la importancia de la educación en el islam. 
En Peshawar (Pakistán), en un programa apoyado por el UNICEF, destacados dirigentes musulmanes han hablado claramente de la importancia de la educación y de que se devuelva a los estudiantes a la escuela. 
En Somalia, dirigentes religiosos se han pronunciado por la radio en las zonas controladas por el Gobierno y han visitado las escuelas para condenar el reclutamiento de niños soldados. 
En países como el Nepal y las Filipinas, las negociaciones encabezadas por las comunidades han contribuido a mejorar la seguridad y vetar la política dentro de las aulas. 
En algunas comunidades, diversos grupos políticos y étnicos se han reunido y han acordado crear “zonas escolares seguras”. 
Han formulado y firmado códigos de conducta en los que se estipulaba lo que está permitido y lo que no en los recintos escolares para prevenir la violencia, los cierres de escuelas y la politización de la educación. 
En general, las partes signatarias han cumplido sus compromisos, con lo que han contribuido a mantener las escuelas abiertas, mejorar la seguridad de los niños y fortalecer la administración escolar. 
Millones de niños permanecen excluidos de la escuela en todo el mundo. 
Se trata no sólo de una crisis moral, sino también de una oportunidad económica desaprovechada. 
En África, por ejemplo, la educación es particularmente decisiva en un momento en el que las economías de ese continente están substituyendo cada vez más la extracción de recursos por la industria basada en los conocimientos. 
El de brindar un medio seguro para el aprendizaje es el primer paso fundamental y más urgente para resolver la crisis mundial de la educación. 

Gordon Gekko, vuelto a nacer 
NUEVA YORK – En el filme Wall Street de 1987, el personaje Gordon Gekko estupendamente declaraba “La codicia es buena”. 
Su credo se convirtió en el rasgo distintivo de una década de excesos corporativos y del sector financiero que terminó en el colapso a fines de los años 1980 del mercado de bonos basura y la crisis de las sociedades de ahorro y préstamo. 
El propio Gekko fue enviado a prisión. 
Una generación más tarde, la secuela de Wall Street –que se va a estrenar el mes que viene- lo encuentra a Gekko fuera de prisión y nuevamente inmerso en el mundo financiero. 
Su reaparición se produce justo cuando está por estallar la burbuja crediticia alimentada por el auge de las hipotecas de alto riesgo, lo que desató la peor crisis financiera y económica desde la Gran Depresión. 
La mentalidad de “la codicia es buena” es una característica regular de las crisis financieras. 
¿Pero acaso los operadores y banqueros de la saga de las hipotecas de alto riesgo eran más codiciosos, arrogantes e inmorales que los Gekko de los años 1980? 
A decir verdad, no, porque la codicia y la amoralidad en los mercados financieros ha sido moneda corriente a lo largo de los siglos. 
Enseñar moralidad y valores en las escuelas de negocios no va a controlar este tipo de comportamiento, pero cambiar los incentivos que recompensan las ganancias a corto plazo y llevan a los banqueros y a los operadores a tomar riesgos excesivos si lo hará. 
Los banqueros y los operadores de la última crisis respondieron de manera racional a los esquemas de compensaciones y sobresueldos que les permitían asumir una gran cuota de apalancamiento y aseguraban grandes sobresueldos, pero que al final, casi con certeza, iban a hacer quebrar a una gran cantidad de instituciones financieras. 
Para evitar estos excesos, no basta con confiar en una mejor regulación y supervisión, por tres razones: 
· Los banqueros y operadores inteligentes y codiciosos siempre encontrarán la manera de sortear las nuevas reglas; 
· Los CEOs y las juntas de directores de cualquier compañía financiera –y mucho menos los reguladores y supervisores- no pueden monitorear de manera efectiva los riesgos y comportamientos de miles de centros separados de ganancias y pérdidas en una empresa, ya que cada operador y banquero es una unidad de ganancias y pérdidas individual con su propio capital en riesgo; 
· Los CEOs y las juntas son, en sí mismos, objeto de importantes conflictos de intereses, porque no representan el verdadero interés de los principales accionistas de sus compañías. 
En consecuencia, toda reforma de la regulación y la supervisión no podrá controlar las burbujas y los excesos a menos que se cambien otros aspectos fundamentales del sistema financiero. 
En primer lugar, los esquemas de compensación deben modificarse radicalmente mediante regulación, ya que los bancos no lo harán por sí solos por miedo a perder gente talentosa a manos de la competencia. 
En particular, los sobresueldos basados en resultados a mediano plazo de operaciones e inversiones riesgosas deben suplantar a los sobresueldos basados en resultados a corto plazo. 
En segundo lugar, rechazar la Ley Glass-Steagall, que separaba la banca comercial de la banca de inversión, fue un error. 
El antiguo modelo de sociedades privadas –en el que los socios tenían un incentivo para monitorearse mutuamente a fin de evitar inversiones imprudentes- dio lugar a un modelo de compañías públicas que compiten agresivamente entre sí y con los bancos comerciales para obtener una rentabilidad cada vez mayor, que sólo se alcanzaba con niveles imprudentes de apalancamiento. 
De la misma manera, el paso de un modelo de préstamo de “originar y retener” a uno de “originar y distribuir” basado en la securitización condujo a una transferencia masiva del riesgo. 
Ningún participante salvo el último en la cadena de securitización estaba expuesto al riesgo crediticio final; el resto simplemente cobraba honorarios y comisiones elevados. 
En tercer lugar, los mercados financieros y las empresas financieras se han convertido en un nudo de conflictos de intereses que se debe desenmarañar. 
Esos conflictos son propios del sistema, porque las empresas que se involucran en banca comercial, banca de inversión, operaciones de negociación, generación de mercado, seguros, gestión de activos, fondos que invierten en compañías privadas, actividades de fondos de cobertura y otros servicios están en cada lado de cada acuerdo (el caso reciente de Goldman Sachs fue sólo la punta del iceberg). 
También existen enormes problemas de representación en el sistema financiero, porque los actores principales (como es el caso de los accionistas) no pueden controlar de manera apropiada el accionar de los agentes (máximos responsables ejecutivos, gerentes, operadores, banqueros) que persiguen sus propios intereses. 
Es más, el problema no es sólo que los accionistas de largo plazo son estafados por agentes de corto plazo codiciosos; hasta los accionistas tienen problemas de representación. 
Si las instituciones financieras no tienen suficiente capital, y los accionistas no tienen gran parte de su pellejo en juego, llevarán a los CEOs y a los banqueros a asumir un apalancamiento y riesgos excesivos, porque su propio capital contable no está en juego. 
Al mismo tiempo, existe un doble problema de representación, ya que los principales accionistas –los accionistas individuales- no controlan de manera directa a las juntas y a los CEOs. 
Estos accionistas están representados por inversores institucionales (fondos de pensión, etc.) cuyos intereses, agendas y relaciones amistosas muchas veces los alinean más estrechamente con los CEOs y gerentes de las firmas. 
En consecuencia, las repetidas crisis financieras también son el resultado de un sistema fallido de gobernancia corporativa. 
En cuarto lugar, no hay manera de controlar la codicia mediante alguna apelación a la moralidad y a los valores. La codicia tiene que ser controlada por el miedo a perder, que deriva de saber que las instituciones y los agentes imprudentes no serán rescatados. 
Los rescates sistémicos de la crisis más reciente –por más que fueran necesarios para evitar un derrumbe global- agravaron este problema de riesgo moral. 
No sólo se rescató a las instituciones financieras “demasiado grandes para quebrar”, sino que la distorsión se agravó, ya que estas instituciones se han vuelto incluso más grandes –a través de la consolidación del sector financiero-. 
Si una institución es demasiado grande para quebrar, es demasiado grande y hay que dividirla. 
A menos que llevemos a cabo estas reformas radicales, aparecerán nuevos Gordon Gekko –y Charles Ponzi-. 
Por cada Gekko castigado y vuelto a nacer –como el Gekko de la nueva Wall Street-, cientos de Gekkos más mezquinos y codiciosos nacerán. 

Restableciendo la esperanza de ayer 
WASHINGTON, DC – El año 2015 fue difícil, sobre todo por los pronósticos de caída del crecimiento, los terribles atentados terroristas, los masivos flujos de refugiados y los serios desafíos políticos, con el populismo en ascenso en muchos países. 
En Oriente Medio, en particular, el caos y la violencia han seguido proliferando, con consecuencias devastadoras. 
Esto representa un giro decepcionante del mundo incuestionablemente lleno de defectos pero mucho más esperanzado de hace apenas unas décadas. 
En su autobiografía El mundo de ayer, Stefan Zweig describió un cambio igualmente dramático. 
Nacido en1881 en Viena, Zweig pasó su juventud en un entorno optimista, civil y tolerante. 
Luego, a partir de 1914, presenció el colapso de Europa en la Primera Guerra Mundial, seguido de convulsiones revolucionarias, la Gran Depresión, el ascenso del estalinismo y finalmente la barbarie del nazismo y el estallido de la Segunda Guerra Mundial. 
Devastado, Zweig se suicidó durante su exilio en 1942. 
Uno imagina que Zweig se habría sentido reconfortado por la creación luego de la Segunda Guerra Mundial de las Naciones Unidas y del sistema de Bretton-Woods, para no mencionar las subsiguientes décadas de reconstrucción y reconciliación. 
Podría haber sido testigo de la cooperación y el progreso que marcaron la era de posguerra. 
Quizás entonces habría mirado el período de 1914 a 1945 como un desvío terrible pero limitado en la marcha del mundo hacia la paz y la prosperidad. 
Por supuesto, la segunda mitad del siglo XX estuvo lejos de ser perfecta. 
Hasta 1990, la paz estaba asegurada en gran medida por la amenaza de la destrucción nuclear mutua. 
Los conflictos locales, como en Corea, Vietnam, partes de África y Oriente Medio, se cobraron un precio muy alto. 
Y si bien unos 100 países en desarrollo ganaron su independencia, el proceso no siempre fue pacífico. 
Al mismo tiempo, sin embargo, la economía mundial creció más rápido que nunca. 
En los países avanzados surgió una clase media fuerte que luego comenzó a aparecer en otras partes. 
Las democracias occidentales y Japón crearon economías en las que el crecimiento de la productividad condujo a una prosperidad compartida; los gobiernos tomaron medidas en materia de regulación y redistribución, mientras que las empresas privadas fomentaron el crecimiento mediante la implementación de métodos de producción avanzados desde un punto de vista tecnológico. 
A nivel tanto regional como global, se hizo un progreso decisivo en cuanto a recoger los beneficios del comercio y las economías de escala. 
El proyecto de integración europea parecía pregonar un nuevo tipo de cooperación, que podía extenderse a otras regiones y hasta influir en la cooperación global. 
La generación que llegó a la mayoría de edad en los años 1960 tenía una sensación muy parecida a la que había experimentado Zweig en su juventud. 
Creíamos que, si bien el progreso puede no ser linear, podíamos contar con él. 
Esperábamos un mundo cada vez más pacífico y tolerante, en el que los progresos tecnológicos, junto con mercados bien administrados, generarían una prosperidad en constante expansión. 
En 1989, cuando la Unión Soviética estaba a punto del colapso y China viraba hacia una economía basada en el mercado, Francis Fukuyama anunció el “fin de la historia”. 
Sin embargo, en las últimas dos décadas, nuestras esperanzas –políticas, sociales y económicas- se vieron frustradas repetidamente. 
Hubo un momento en el cual los legisladores estadounidenses se preguntaban si Rusia debía ser parte o no de la OTAN. 
Aun hoy resulta difícil considerar esa posibilidad, después de la intervención de Rusia en Ucrania y la anexión de Crimea (aparentemente llevada a cabo en respuesta a los temores de que Ucrania pudiera afianzar sus vínculos con la Unión Europea y la OTAN). 
Muchas economías emergentes alcanzaron un rápido crecimiento durante años –inclusive décadas- permitiendo que miles de millones de personas huyeran de la pobreza extrema y que se redujera la brecha de riqueza entre los países desarrollados y en desarrollo. 
Pero ese crecimiento últimamente se ha desacelerado de manera sustancial, lo que llevó a muchos a preguntarse si los economistas no nos habíamos apresurado demasiado cuando las catalogamos como los nuevos motores del crecimiento económico global. 
De la misma manera, la Primavera Árabe de 2011 supuestamente iba a promover un nuevo futuro, más democrático, para Oriente Medio y el norte de África. 
Si bien Túnez ha evitado el desastre, la mayoría de los otros países afectados han terminado sumidos en el caos, mientras que la brutal guerra civil de Siria facilitó el ascenso del Estado Islámico. 
El euro, mientras tanto, sufrió su propia crisis. 
La moneda común, alguna vez retratada como el inicio de una Europa cuasi federal, creó una tensión aguda entre los países “acreedores” y “deudores” cuando muchos deudores enfrentaron una crisis económica prolongada. 
Cuando parecía que Europa escapaba finalmente de la crisis del euro, los refugiados, especialmente provenientes de Siria, comenzaron a llegar en masa. 
Eso ha puesto en peligro la zona Schengen de turismo sin fronteras, y algunos están preguntándose si la UE podrá soportar la presión. 
En Estados Unidos, la crisis de refugiados sirios llevó al Congreso a apresurarse para restringir la entrada sin visa de turistas provenientes de 38 países. 
Esto se produce en un momento en el que la desigualdad de ingresos y riqueza se está disparando en Estados Unidos –el salario promedio para los hombres no ha aumentado en décadas-, lo que lleva a muchos a preguntarse si sus hijos podrán mantener el estándar de vida que han tenido. 
Además de todo esto, por primera vez en décadas, el crecimiento del comercio internacional ya no supera cómodamente el crecimiento de la producción global. 
Un motor esencial de muchos de estos problemas bien puede ser la velocidad sin precedentes del cambio –impulsada por la globalización y la innovación tecnológica- que ha producido alteraciones demasiado rápidas y en una escala demasiado importante como para que lo pudiéramos manejar. 
Por ejemplo, si bien la tecnología de las comunicaciones ha hecho maravillas, digamos, para expandir el acceso a las finanzas en África, también ha permitido que las redes terroristas encriptaran sus comunicaciones de manera efectiva. 
Y como demostró claramente la crisis financiera global, los reguladores se han esforzado por llevar el ritmo de la innovación financiera. 
El potencial para el progreso humano sigue pareciendo inmenso, porque al mundo no le faltarán ni recursos ni innovación tecnológica. 
De hecho, la tecnología ofrece la esperanza de tratamientos médicos que salvan vidas, de una mayor productividad económica y de sistemas energéticos sostenibles. 
Pero la gente tiene miedo, como lo demostró el retorno de la política de identidad y una falta de inclusión económica y política. 
En consecuencia, el crecimiento de la productividad se está desacelerando y, si bien el capital parece barato y las ganancias abundantes, la inversión sigue rezagada. 
La clave para administrar las alteraciones y aliviar los temores de la gente es la gobernancia. 
Zweig vio cómo el mundo se desintegraba hace un siglo no porque el conocimiento humano dejara de avanzar, sino por los fracasos generalizados en materia de gobernancia y políticas. 
Ahora que ingresamos en el año 2016, debemos enfocarnos en adaptar la gobernancia, en todas sus dimensiones económicas y políticas, al siglo XXI, para que nuestros recursos y conocimiento produzcan un progreso inclusivo, no un conflicto violento. 

La buena gobernanza en el atolladero 
ROMA – El desarrollo y las mejoras en la gobernanza han tendido a ir mano a mano. 
Pero, contrariamente a la creencia popular, existe poca evidencia que pruebe que el éxito en la implementación de reformas a la gobernanza lleve a un desarrollo económico y social más rápido e inclusivo. 
De hecho, puede que ocurra todo lo contrario. 
El enfoque en la buena gobernanza se deriva de la lucha por restablecer el crecimiento sostenido durante las crisis de la deuda de la década de 1980 en los países en desarrollo. 
En lugar de replantear el abordaje de políticas económicas imperantes, las instituciones internacionales de desarrollo apuntaron hacia blancos fáciles: los gobiernos de países en desarrollo. 
El asesoramiento a los gobiernos acerca de cómo realizar su trabajo se convirtió en la nueva vocación de dichas instituciones, las cuales rápidamente desarrollaron nuevos abordajes “técnicos” dirigidos a la reforma de la gobernanza. 
El Banco Mundial, haciendo uso de más de 100 indicadores, presentó un índice compuesto de buena gobernanza, que se basa en la percepción de representatividad y responsabilidad con respecto a la rendición de cuentas, la estabilidad política y la ausencia de violencia, la efectividad gubernamental, la calidad de las normativas, el imperio de la ley, y los niveles de corrupción. 
Al afirmar que había encontrado una fuerte correlación entre sus indicadores de gobernanza y el desempeño económico, el Banco avivó esperanzas sobre que se había encontrado el factor clave para lograr el progreso económico. 
Este concepto fue defectuoso desde un principio. 
Los indicadores utilizados no eran históricos y no pudieron dar cuenta de los desafíos y las condiciones específicas de cada país, además los análisis estadísticos entre países sufrieron del sesgo de selección e ignoraron las interconexiones entre una amplia gama de variables. 
Como resultado, el Banco Mundial sobreestimó gravemente el impacto que la reforma de la gobernanza tendría sobre el crecimiento económico. 
Sin duda, una gobernanza que es eficaz, legítima y receptiva proporciona beneficios incalculables, especialmente en comparación con la alternativa: una gobernanza ineficiente, plagada por favoritismos y corrupción. 
Sin embargo, enfocarse en la reforma de la gobernanza no ha demostrado ser tan eficaz como se había prometido en lo que respecta a fomentar el desarrollo. 
De hecho, este enfoque centrado en la gobernanza pudo haber, realmente, menoscabado los esfuerzos de desarrollo. 
Para empezar, permitió que las instituciones internacionales eviten reconocer las deficiencias de la nueva ortodoxia del desarrollo, deficiencias que se hicieron patentes durante las dos últimas décadas del siglo XX, período en el cual América Latina perdió más de una década, y el África Subsahariana un cuarto de siglo, de progreso económico y social. 
Este enfoque también ha complicado, innecesariamente, la labor de los gobiernos. 
En la actualidad, ya que se estableció que las reformas dirigidas a la buena gobernanza son una condición para recibir ayuda internacional, los gobiernos de los países en desarrollo a menudo terminan haciendo que sus actos sean una parodia para satisfacer las expectativas de los donantes, en lugar de abordar los problemas que son más apremiantes para sus propios ciudadanos. 
De hecho, estas reformas pueden incluso menoscabar los derechos tradicionales y las obligaciones consuetudinarias que se instauraron entre comunidades en el transcurso de muchas generaciones. 
Por otra parte, las reformas necesarias son tan amplias que superan los medios de implementación con los que cuentan la mayoría de los países en desarrollo. 
Como resultado, las soluciones de buena gobernanza tienden a distraer la atención de estos países, y a alejar dicha atención de esfuerzos de desarrollo que son más eficaces. 
Otro problema con las reformas de gobernanza es que, aunque son formalmente neutrales, a menudo favorecen a determinados intereses creados, con consecuencias manifiestamente injustas. 
Las reformas encaminadas a la descentralización y la devolución de poderes mediante la desconcentración han permitido, en algunos casos, el surgimiento de omnipotentes mecenas políticos locales. 
La conclusión es clara: la agenda de desarrollo no debe estar sobrecargada por reformas a la gobernanza. 
Tal como la académica de Harvard Merilee Grindle ha dicho: debemos apuntar a lograr una gobernanza que sea “suficientemente buena”, seleccionando unos pocos imperativos de dentro de una lista larga de posibilidades. 
Sin embargo, la selección de las medidas más importantes no será fácil. 
De hecho, los defensores de la reforma de gobernanza rara vez han acertado acerca de cuál es el enfoque más eficaz. 
Considere la promoción incesante de esfuerzos destinados a fortalecer los derechos de propiedad. 
Se asevera que en ausencia de una propiedad individual alienable de los recursos productivos, los medios y los incentivos serían insuficientes para aplicar iniciativas de desarrollo, y que se explotarían en exceso y se usarían ineficientemente los recursos compartidos (es decir, los recursos “comunes”). 
En realidad, la llamada “tragedia de los recursos comunes” no está ni extendida, ni es inevitable, y los derechos individuales de propiedad no son siempre la mejor – y nunca la única – solución institucional para lidiar con los dilemas sociales. 
La difunta académica Elinor Ostrom, premio Nobel de economía, mostró que las sociedades humanas han construido una gran variedad de soluciones creativas y duraderas para resolver una amplia gama de dilemas que implican el uso de los recursos comunes. 
El tema de la buena gobernanza tiene un atractivo especial para las grandes organizaciones burocráticas, como ser los bancos multilaterales de desarrollo y los organismos de la ONU, que favorecen soluciones apolíticas a problemas que son esencialmente políticos. 
En otras palabras, la buena gobernanza es una respuesta aparentemente tecnocrática a lo que los donantes y otros grupos internacionales bienintencionados consideran malas políticas públicas y, sobre todo, un mal manejo político. 
En este punto radica el verdadero problema de la agenda de la buena gobernanza: se supone que la solución a la mayoría de los dilemas relativos a las políticas públicas y su manejo político radica en el cumplimiento de un conjunto de indicadores orientados a procesos formales. 
Pero la experiencia de más de dos décadas muestra que tales directrices proporcionan poca orientación práctica para la solución de problemas reales del desarrollo económico que son técnica, social y políticamente complejos. 
Si la comunidad internacional reconociese que la gobernanza mejora con el desarrollo, lograría recibir mayores beneficios mediante la aplicación de reformas que promuevan directamente el desarrollo, en lugar de ejecutar una amplia agenda que pudiese tener, a lo mucho, un pequeño impacto indirecto. 
Tal enfoque pragmático para mejorar la gobernanza no sería ni dogmático ni pretendería ser universal. 
Por el contrario, se identificarían, analizarían y abordarían las principales limitaciones, tal vez de forma secuencial. 
Muchos de los objetivos clave de la agenda de la buena gobernanza – empoderamiento, inclusión, participación, integridad, transparencia y responsabilidad con respecto a la rendición de cuentas – se pueden incluir dentro de soluciones viables, no porque estos objetivos son exigidos por los funcionarios e instituciones de fuera, sino porque son necesarios para que las soluciones sean eficaces. 
Tales soluciones deberían extraer aprendizajes de las experiencias relevantes, en el entendido de que dichas experiencias no equivalen a “mejores prácticas”. 
La búsqueda ciega de la buena gobernanza ha guiado a los esfuerzos de desarrollo durante ya demasiado tiempo. 
Es hora de reconocer lo que sí funciona – y dejar de lado lo que no funciona. 


La reestructuración de los gobiernos 
PARÍS – Desde que estalló la crisis en 2008, los gobiernos de los países avanzados han estado sometidos a una gran presión. 
En muchos países, los ingresos tributarios se desplomaron bruscamente cuando se contrajo la economía, disminuyeron los ingresos y se paralizaron las transacciones inmobiliarias. En la mayoría de los casos la reducción de los ingresos tributarios fue repentina, profunda y duradera. 
Los gobiernos no tuvieron otra opción que la de subir los impuestos o adaptarse a una época de vacas flacas. 
En algunos países, la magnitud de la sacudida fue tal, que una gran subida de los impuestos no pudo colmar el desfase. 
En España, pese a una subida de los impuestos que ascendió a más del cuatro por ciento del PIB desde 2010, la relación entre los ingresos por impuestos y el PIB representó sólo el 38 por ciento en 2014, frente al 41 por ciento en 2007. 
En Grecia, los aumentos de los impuestos ascendieron al 13 por ciento del PIB durante el mismo período, pero dicha relación aumentó sólo en seis puntos porcentuales. 
En otros países, se alcanzaron los límites políticos de las subidas de impuestos antes de que se pudiera colmar el desfase. 
De buena o de mala gana, se está concediendo prioridad a los recortes del gasto. 
La falta de ilusiones sobre el crecimiento futuro contribuye a la presión. 
La productividad ha sido en general floja en los últimos años, lo que indica que el crecimiento en los próximos años podría ser más lento de lo que antes se esperaba. 
Así, pues, el aumento de los ingresos podría ser insuficiente para estar a la altura del gasto público en materia de salud y pensiones para las personas de edad. 
Se trata de una crisis muy diferente de las habidas en los decenios de 1980 y 1990. 
Entonces la cuestión principal era política: la legitimidad y la eficiencia del gasto público estaba en entredicho. 
Como dijo el Presidente de los Estados Unidos Ronald Reagan, el Estado era el problema, no la solución y, según se proclamaba a grandes voces, había que reducirlo. 
En cambio, las preocupaciones actuales son económicas. 
Sigue habiendo desacuerdo entre los partidos sobre las dimensiones apropiadas del Estado, pero no hay un rechazo general de su intervención. 
Con frecuencia, no son los intereses ni las ideologías los que hacen inevitables los recortes del gasto público, sino la realidad. 
¿Cómo pueden estar los gobiernos a la altura de semejante imperativo? 
El riesgo que afrontan es bastante claro; sin una profunda reestructuración del gasto inercial –debido a los derechos a prestaciones sociales y los salarios de los funcionarios–, irá en detrimento del dedicado a nuevas prioridades y nuevas políticas. 
Los países que se han visto obligados a hacer en general los mayores recortes ya han sacrificado la inversión en infraestructuras públicas. 
Otro sector en riesgo es el de la investigación. 
La inversión social en programas que dan fruto a largo plazo, como las guarderías preescolares, está padeciendo limitaciones financieras. 
La seguridad nacional no recibe la prioridad que merece, pese al aumento de las amenazas. 
Por último –y no se trata de lo menos importante– las soluciones en forma de parches, como, por ejemplo, la congelación prolongada de los salarios, pueden llegar a erosionar la calidad de los servicios públicos. 
Por fortuna, los gobiernos pueden hacer algunas cosas para mitigar los efectos del gasto inercial. 
Para empezar, pueden sistematizar simplemente las evaluaciones de la eficiencia del dinero público. 
En la mayoría de los países, semejantes evaluaciones siguen siendo escasas y asistemáticas: con frecuencia los Parlamentos promulgan políticas sin saber si valdrán la pena en función de su costo y puede pasar mucho tiempo antes de que se ponga fin a políticas ineficaces o ineficientes. 
Ésa es la razón por la que la legislación relativa a los programas de gasto debería comprender cláusulas de limitación de su vigencia, con lo que sus prórrogas estarían sujetas a una evaluación independiente. 
En segundo lugar, también se deberían sistematizar los exámenes del gasto. 
La fijación de prioridades –ya sea para gastar más en la educación y menos en las pensiones, por ejemplo, o para invertir en infraestructuras o en investigación– entraña opciones difíciles que deben ser explícitas. 
En un mundo ideal, dichas opciones serían centro de atención de debates electorales y de la labor parlamentaria, pero detrás de cada una de las líneas presupuestarias hay unos votantes que tientan a las autoridades para que eludan las decisiones difíciles. 
Ésa es la razón por la que son útiles los exámenes estructurados del gasto: obligan a los funcionarios a colmar el desfase entre los fines y los medios y alientan la adopción de decisiones con conocimiento de causa. 
En tercer lugar, los gobiernos deben equiparse con un presupuesto para la reestructuración. 
Como saben las empresas privadas, las transformaciones –cambios profundos en la forma de hacer las cosas– cuestan con frecuencia dinero antes de propiciar ahorro. Puede ser porque los cambios requieran inversión en nueva tecnología o nueva capacitación de los empleados o simplemente la obtención del consentimiento de los accionistas. 
El dinero asignado en el presupuesto a semejante reestructuración de los programas gubernamentales sería una inversión positiva. 
En cuarto lugar, los gobiernos deben fomentar la innovación del sector público. 
Al contrario del prejuicio popular, las administraciones locales y los organismos públicos sí que innovan; lo que falta es un mecanismo para seleccionar y difundir las innovaciones, del mismo modo que el mercado selecciona nuevos productos o procesos que ahorran costos. 
Una forma mejor de prestar un servicio público puede permanecer desconocida durante años. 
Si los gobiernos adoptaran medidas sencillas, como la asignación de más financiación a proyectos concretos y la organización de concursos, se podría modificar esa situación. 
Por ejemplo, se debería permitir que las escuelas de barrios desfavorecidos organizaran licitaciones para obtener fondos con miras a la innovación educativa. 
Por último –y no se trata de lo menos importante–, se debe facultar a las personas. 
Los ciudadanos quieren un Estado más ágil y que adapte sus operaciones a las necesidades locales. 
En la era digital, quieren conseguir nuevos criterios de rapidez, fiabilidad y personalización. 
Cada vez se pone más en tela de juicio la concepción tradicional de que la eficiencia y la igualdad entrañan menos opciones particulares y quieren que el Gobierno sea transparente y garantice el acceso a los datos y que su eficiencia y eficacia resulten directamente observables. 
Hay fuerzas potentes en pro del cambio y los gobiernos asediados deberían encauzarlas hacia el objetivo de lograr la reestructuración que tan urgentemente necesitan. 
Lo contrario sería aceptar el deterioro de la calidad de los servicios públicos, que sólo provocaría la pérdida de la legitimidad gubernamental y, con ella, una menor disposición a pagar los impuestos. 

Innovar o estancarse 
DUBAI – Las compañías al igual que las personas, envejecen. 
Empiezan su vida pequeñas y deseosas de sobrevivir. Las impulsan la energía joven y las ideas frescas. 
Compiten, crecen, maduran y, en última instancia se extinguen, salvo contadas excepciones. 
Lo mismo sucede con los gobiernos: también pueden perder el impulso y la ambición de la juventud y caen en el conformismo. 
Consideremos lo siguiente: solo 11% de las 500 compañías que figuraban en Fortune en 1955 existen hoy en día, mientras que la vida promedio de las empresas que permanecen entre las primeras 500 ha disminuido de 75 a 15 años. 
En estos tiempos de cambio veloz, aquellos que se rezagan se vuelven irrelevantes en un instante. 
Los países cuyos gobiernos envejecen encaran la misma suerte que las compañías obsoletas. 
Sus opciones son simples: innovar o morir. 
La carrera por la competitividad a nivel nacional es tan ruda como la competencia entre empresas. 
Los países compiten por inversiones, talento, crecimiento y oportunidades en un mundo globalizado y aquellos que quedan fuera dejan ir el mayor de los premios: el desarrollo del ser humano, la prosperidad y la felicidad de sus pueblos. 
Para evitar esa suerte, los gobiernos deben concentrarse en lo que realmente importa: cómo parecerse al 11% de las empresas que han permanecido a lo largo de los años entre las primeras 500. 
El ciclo de vida de las empresas debería enseñarle a los gobiernos que el secreto de la eterna juventud es la innovación constante, aprovechar las oportunidades y comportarse como las compañías que están definiendo al mundo actualmente y dándole forma a su futuro. 
La clave para el rejuvenecimiento de las empresas, la evolución de la civilización y el desarrollo del ser humano es sencilla: la innovación. 
Siempre me ha asombrado que los gobiernos crean que son la excepción a esta regla. 
La innovación en el gobierno no es un lujo intelectual, un tema limitado seminarios y debates, ni una cuestión exclusivamente de reforma administrativa. 
Es la receta para la supervivencia y el desarrollo del ser humano, el combustible para el progreso constante y el plan para el crecimiento de un país. 
La primera clave para una innovación de tipo empresarial en el gobierno es la concentración en las capacidades. 
Las empresas de primer nivel invierten continuamente en sus empleados para darles las capacidades adecuadas para el mercado. 
Los gobiernos deben hacer lo mismo, mejorando constantemente las capacidades y promoviendo la innovación entre sus empleados, en los sectores clave de la economía y en la base del sistema educativo. 
Los gobiernos que no den a las nuevas generaciones las habilidades necesarias para ser líderes de su época las condenan a seguir a otras sociedades más innovadoras. 
Un estudio realizado por el Departamento del Trabajo de los Estados Unidos mostró que el 65% de los niños que están actualmente en educación primaria trabajarán en empleos que hoy no existen. 
Otro estudio de la Universidad de Oxford concluyó que el 47% de las categorías de empleo corren un alto riesgo de desaparecer porque pueden automatizarse por medio de la tecnología. 
Ante esas previsiones, ¿cómo preparamos a nuestros hijos y a las futuras generaciones? 
¿Cómo equipamos a nuestros países para que compitan, no solo hoy sino también en las próximas décadas? 
La respuesta está en perfeccionar la creatividad de nuestros hijos y en darles las capacidades analíticas y de comunicación que se necesitan para canalizarla hacia fines productivos. 
La segunda clave para transformar a los gobiernos en motores de innovación es cambiar el equilibrio de las inversiones hacia los intangibles, como sucede en el sector privado. 
Mientras que hace 40 años el 80% del valor de las empresas que figuraban entre las primeras de Standard & Poor consistía en activos tangibles, actualmente esa proporción se ha invertido: más del 80% del valor de las empresas más grandes es intangible – los conocimientos y capacidades de sus empleados y la propiedad intelectual integrada en sus productos. 
Los gobiernos también deben pensar estratégicamente en cambiar su gasto en infraestructura tangible como caminos y edificios y dedicarlo a intangibles como la educación y la investigación y el desarrollo. 
No es ningún secreto que los Estados Unidos y Europa gastan en conjunto más de 250 mil millones de dólares de fondos públicos al año en investigación y desarrollo para conservar sus posiciones de liderazgo. 
De manera similar, uno de los principales motores del rápido desarrollo en países como Singapur, Malasia y Corea del Sur ha sido la decisión estratégica de cambiar el gasto público de la infraestructura dura hacia la infraestructura “suave” que se necesita para crear y sostener una economía del conocimiento. 
Igualmente, el gobierno británico gasta una parte mucho mayor de su presupuesto en ese tipo de intangibles que en activos tangibles. 
Es bien sabido que la mayoría de las empresas transformadoras de hoy tienen una cultura corporativa y un ambiente de trabajo innovadores que inspiran y empoderan a sus empleados. 
Los gobiernos que ponen un ejemplo de innovación tienen el poder de implantar una cultura de creatividad a nivel nacional. 
Cuando esa cultura se arraiga, las personas tienen deseos de llevar más lejos sus ideas, de fijarse metas más elevadas y de cumplir sueños más grandes. 
Así es como los países que alientan la innovación toman la delantera y la mantienen. 
Para sostener la innovación, las empresas deben atraer y conservar a las mentes más creativas y productivas. 
En esta era de movilidad global, los países también compiten por el talento. 
Las ciudades globales compiten para dar una vida y un ambiente de trabajo ideales a las personas innovadoras y para aprovechar su creatividad a fin de hacerse aún más fuertes y competitivas. 
Los gobiernos innovadores hacen lo mismo a escala nacional. 
Atraen talento, funcionan eficientemente y actualizan continuamente sus sistemas y servicios. 
Empoderan a los ciudadanos para cultivar su energía colectiva y desarrollar su potencial y convertirse, de ese modo en motores del crecimiento de sus países y de su progreso en la arena mundial. 
Sobre todo, valoran las mentes de las personas y las ayudan a convertirse en mejores guardianes y arquitectos de nuestro planeta. 
Para los gobiernos la innovación es una cuestión existencial. 
Solo aquellos que apoyan la innovación pueden impulsar cambios en el mundo, porque son gobiernos que nunca envejecen. 


El espantapájaros de la deuda nacional 
CAMBRIDGE – La mayoría de las personas está más preocupada por la deuda pública que por la tributación. 
“Pero la deuda llega a millones de millones” dijo recientemente un amigo mío alzando su alarmada voz con respecto a la deuda nacional del Reino Unido. 
Exageró un poco: la deuda alcanza a £1,7 millones de millones ($ 2.2 millones de millones). 
Incluso hay una página web que muestra un reloj que indica el crecimiento de la deuda a un ritmo de £5.170,00 por segundo. 
Si bien la recaudación de impuestos es mucho menor, el gobierno del Reino Unido todavía recauda una suma considerable, £750 miles de millones en impuestos durante el último año fiscal. 
La base tributaria crece también cada segundo, pero no hay un reloj que muestre dicho crecimiento. 
Muchas personas piensan que, independientemente de cuán deprimentes sean las pesadas cargas de impuestos, para que los gobiernos paguen por sus gastos es más honesto que eleven los impuestos frente a la alternativa de incurrir en deudas. 
Estas personas piensan que el endeudamiento es una manera sigilosa de imponer impuestos. 
“¿Cómo van a devolver el dinero?”, preguntó mi amigo, “piensa en la carga para nuestros hijos y nietos”. 
Debo decir que mi amigo es de edad muy avanzada. 
El horror a la deuda se encuentra particularmente marcado en los ancianos, tal vez por un antiquísimo sentimiento sobre que uno no debe ir al encuentro del creador con una hoja de balance con saldo negativo. 
También me gustaría añadir que mi amigo es una persona extremadamente bien preparada académicamente, y, por cierto desempeñó un papel prominente en la vida pública. 
Sin embargo, para él las finanzas públicas son un misterio: él sólo tuvo una corazonada sobre que una deuda nacional que alcanza niveles de millones de millones y que crece en £5.170.00 cada segundo era algo muy malo. 
No hay que atribuir esta corazonada a un supuesto analfabetismo financiero. 
Este sentimiento ha estado recibiendo un fuerte apoyo de quienes supuestamente están bien versados en temas de finanzas públicas, en especial desde el colapso económico de la deuda nacional en el año 2008. 
Hoy en día, la deuda de Gran Bretaña se sitúa en el 84% del PIB. 
Esta cifra está peligrosamente cerca del umbral del 90% identificado por el economista de Harvard Kenneth Rogoff, más allá del cual, según este economista, el crecimiento económico se estanca. 
Las propiedades mágicas de este número nunca fueron reveladas adecuadamente, y se pusieron en duda los datos que apoyan dicha conclusión, por decir lo menos al respecto. 
Pero Rogoff no se ha retractado de su afirmación, y ahora proporciona una razón para su alarma. 
Considerando que la deuda del gobierno de EE.UU. representa actualmente el 82% del PIB, el peligro es un “desplazamiento rápido hacia el alza en las tasas de interés”. 
Los costos fiscales “potencialmente masivos” de esto bien podrían requerir “ajustes fiscales y de gasto significativos” (este es un eufemismo utilizado por los economistas para indicar que se aumentarán los impuestos y se reducirá el gasto público), lo que, a su vez, aumentaría el desempleo. 
Esta es la pata financiera del familiar argumento del “efecto desplazamiento” (en inglés “crowding out”). 
Cuanto mayor sea la deuda nacional, de acuerdo con este punto de vista, mayor es el riesgo de incumplimiento por parte del gobierno – y por lo tanto, mayor será el costo que pague el gobierno por endeudamiento fresco. 
Esto, a su vez, elevará el costo para los nuevos endeudamientos que contraiga el sector privado. 
(Por esta razón Rogoff quiere que el gobierno de Estados Unidos “congele” la actual tasa de interés baja, mediante la emisión de deuda a un plazo mucho más largo para financiar infraestructura pública). 
El mantenimiento de tasas de interés bajas para los préstamos que otorga la banca privada ha sido uno de los principales argumentos a favor de la reducción de los déficits presupuestarios. 
Pero este argumento – o conjunto de argumentos (hay diferentes corrientes) – a favor de la austeridad fiscal no es válido. 
Un gobierno que pueda emitir deuda en su propia moneda puede fácilmente mantener tasas de interés bajas. 
Las tasas están vinculadas a preocupaciones sobre la inflación, la expansión excesiva del sector estatal, y la independencia del banco central; pero, con nuestros niveles relativamente bajos de deuda (la deuda de Japón asciende a más de 230% de su PIB) y nuestra producción e inflación deprimidas, estos límites son bastante distantes en el Reino Unido y EE.UU. Y, como sustenta la historia, los aumentos continuos en la deuda nacional de ambos países desde el colapso se han visto acompañados por una caída en el costo de los préstamos que toma el gobierno a niveles de casi cero. 
La otra pata del argumento a favor de la reducción de la deuda nacional tiene que ver con “la carga para las generaciones futuras”. 
El presidente de E.E.U.U. Dwight Eisenhower expresó este pensamiento sucintamente en su mensaje sobre el Estado de la Unión en el año 1960: generar un excedente para reembolsar la deuda fue una necesaria “reducción de la hipoteca heredada por nuestros hijos”. 
La idea es que las generaciones futuras tendrán que reducir su consumo con el fin de pagar los impuestos requeridos para reembolsar la deuda pendiente: los déficits públicos de hoy tienen un “efecto desplazamiento” sobre el consumo de la próxima generación. 
Aunque los gobiernos han repetido sin cesar este argumento desde el colapso del año 2008 como una justificación para el endurecimiento de la política fiscal, el economista A. P. Lerner señaló hace años la falacia del mismo. 
La carga de la reducción en el consumo para pagar por el gasto del gobierno es efectivamente llevada por la generación que presta al gobierno el dinero en primer lugar. 
Esto está muy claro si el gobierno simplemente recauda los fondos que necesita para su gasto a través de impuestos, en vez de tomar dinero prestado. 
Asimismo, la idea de que el gasto adicional del gobierno, ya sea financiado mediante impuestos o mediante préstamos, necesariamente va a reducir el consumo privado por la misma cantidad supone que no se recibirá un flujo de ingresos adicional proveniente del gasto público extra – en otras palabras, que la economía ya está funcionando a su capacidad plena. 
Este no ha sido el caso en la mayoría de los países desde el año 2008. 
Sin embargo, frente a un testimonio tan pesado, aunque falaz, que argumenta todo lo contrario, ¿quién soy yo para convencer a mi amigo anciano sobre que debe ignorar su corazonada cuando piensa sobre el tema de la deuda nacional? 

Fraudes, tontos y mercados financieros 
NEW HAVEN – Adam Smith escribió su célebre frase sobre la “mano invisible”, misma que conduce a que la búsqueda del logro del interés propio de las personas dentro de mercados libres y competitivos lleve a que la sociedad avance en su conjunto. 
Y, Smith estaba en lo correcto: los mercados libres han generado prosperidad sin precedentes, para las personas y las sociedades, por igual. 
Sin embargo, debido a que podemos ser manipulados o engañados e incluso pasivamente tentados, los mercados libres también nos persuaden a comprar cosas que no son buenas, ni para nosotros, ni para la sociedad. 
Esta última observación representa una importante adenda a la visión legada por Smith. 
Y, es una que George Akerlof y mi persona exploramos en nuestro libro: Phishing for Phools: The Economics of Manipulation and Deception. 
La mayoría de nosotros hemos sido víctimas del “phishing”, conocido también como “suplantación de identidad”: hemos recibido llamadas telefónicas y correos electrónicos no deseados que se diseñaron para estafarnos. 
Un “phool”, es decir un “tonto”, es cualquier persona que no entiende plenamente la ubicuidad del phishing. 
Un phool ve ejemplos aislados de phishing, pero no aprecia el grado de profesionalismo dedicado a esta actividad, ni hasta qué punto dicha profesionalidad afecta la vida de las personas. 
Lamentablemente, muchos de nosotros nos hemos comportado como phools – incluidos Akerlof y mi persona, y es por esta razón que escribimos este libro. 
El phishing rutinario puede afectar a cualquier mercado, pero nuestras observaciones más importantes están dedicadas a los mercados financieros – ya era hora de estudiar este tema, dado que desde el año 2009 existe un auge masivo en los mercados de acciones y bienes raíces, y desde el mes pasado hay turbulencia en los mercados mundiales de activos. 
Tal como señala la lección aprendida por una gran cantidad de optimistas tras que sufrieron perjuicios, los precios de los activos son muy volátiles y ello involucra un mar de phishes. 
Los prestatarios son seducidos y se los lleva a embarcarse en préstamos hipotecarios inadecuados; las empresas son despojadas de sus activos; los contadores inducen al error a los inversores; los asesores financieros diseminan narrativas sobre riquezas inexistentes a los cuatro vientos; y, los medios de comunicación promocionan aseveraciones extravagantes. 
Sin embargo, los perdedores en las recesiones no son sólo aquellos que fueron engatusados. 
Se produce una cadena de pérdidas adicionales cuando se compraron dichos activos inflados con dineros prestados. 
En ese caso, las quiebras y el miedo a la quiebra generan una epidemia de nuevas quiebras, lo que a su vez refuerza el miedo. 
A continuación, el crédito se agota y la economía colapsa. 
Este círculo vicioso descendente que afecta a la confianza empresarial incluye habitualmente phishes que se descubren solamente después de que finaliza el período de exuberancia irracional– un ejemplo de esto es lo ocurrido con las víctimas del esquema Ponzi de Bernard Madoff. 
Las epidemias, tanto en la economía como en la medicina, exigen una respuesta inmediata y drástica. 
La respuesta que dieron las autoridades a la Gran Crisis del año 1929 fue pequeña y lenta, y la economía mundial entró en una “Edad Oscura" que se prolongó a través de la Gran Depresión de la década de 1930 y la Segunda Guerra Mundial. 
La crisis financiera del período 2007-2009 presagiaba un resultado similar; sin embargo, esta vez los gobiernos y los bancos centrales de todo el mundo intervinieron con prontitud, de manera coordinada y, acertadamente, con un volumen alto de estímulo. 
La recuperación ha sido débil; pero, estamos muy lejos de ingresar a una nueva Edad Oscura. 
Por esto deberíamos estar agradecidos. 
No obstante, algunos ahora argumentan que las autoridades fiscales y monetarias no deberían haber respondido tan rápidamente o con tanta fuerza cuando la crisis 2007-2009 entró en erupción. 
Ellos creen que la causa principal de la crisis fue lo que los economistas denominan como el riesgo moral: debido a que los tomadores de riesgos preveían la intervención de las autoridades para protegerlos en caso de que sus apuestas financieras salieran mal, ellos tomaron aún mayores riesgos. 
Por el contrario, nuestro punto de vista (respaldado por una gran cantidad de datos) es que los precios en rápido aumento, por lo general, reflejan la exuberancia irracional, con la ayuda y complicidad de los phishes. 
Quienes se comportaron con exuberancia irracional no estaban pensando en las ganancias que acumularían si las autoridades intervenían para mantener la economía y el flujo de crédito (o, en casos extremos, si realizan acciones para rescatar a su banco o empresa). 
A tales posibilidades se las consideraba como marginales dentro de la euforia que antecedió a la crisis de 2007-2009: aquellos que vendían a precios inflados obtenían ganancias; y, los compradores “sabían” que estaban haciendo lo correcto – incluso cuando no estaban haciendo lo correcto. 
La renuencia en cuanto a reconocer la necesidad de una intervención inmediata durante una crisis financiera se basa en una escuela de economía que no tiene en cuenta la exuberancia irracional que yo he explorado en otros lugares. 
Dicha escuela ignora el marketing agresivo y otras realidades que afectan a los mercados de la era digital, que son aspectos que se examinan en el libro Phishing for Phools. 
Pero, se debe tener en cuenta que la adhesión a un enfoque que pasa por alto dichos aspectos es similar a que se proceda a la supresión de los departamentos de bomberos, con el argumento de que dicha supresión conduciría a que las personas sean más cuidadosas – y por lo tanto, los incendios dejasen de ocurrir. 
Hace muchos años nos dimos cuenta, para gran pesar del mundo, lo que sucede cuando se permite que una epidemia financiera continúe su curso. 
Nuestro análisis indica que no sólo hay fuerzas endémicas y naturales que hacen que el sistema financiero se convierta en altamente volátil; sino que, también, se hace necesaria una intervención rápida y eficaz cuando se está frente a un colapso financiero. Tenemos que dar rienda suelta a las autoridades fiscales y monetarias para que tomen medidas agresivas cuando una turbulencia financiera se convierte en una crisis financiera. 
Una Edad Oscura más, es una Edad Oscura demás. 

La paga del salario del miedo 
LONDRES – Si todo lo demás falla, inténtese lo que antes era impensable. 
La mayor parte de las veces no es un mal principio de política económica, y puede que sea justo lo que se necesite hoy: muchos países occidentales (ciertamente Estados Unidos, Japón y Alemania, y probablemente el Reino Unido, y pronto gran parte del resto de la eurozona) deberían impulsar la intervención directa del Estado en las negociaciones salariales, especialmente para quienes ganan menos. 
Japón ha destinado los últimos 15 años a luchar con un débil crecimiento, una demanda interna anémica (especialmente entre las familias de menores recursos) y la cada vez mayor desigualdad y pobreza. 
En EE.UU. hoy predominan condiciones similares; de hecho, ayudaron a la elección de Donald Trump como presidente al crear un grupo suficientemente grande de lo que con bastante razón llamó “estadounidenses olvidados”. 
Y antes de su victoria, condiciones similares llevaron a los “rezagados” británicos a votar por el Brexit. 
Sin un importante aumento de los salarios (principalmente salarios mínimos obligatorios) el populismo seguirá prosperando y la mayoría de las economías occidentales seguirán bajo el yugo de un crecimiento lento. 
La desigualdad seguirá aumentando, no solo en cuanto a ingresos y riqueza, sino también de percepción sobre la influencia. 
Y la tentación de buscar soluciones cortoplacistas (como cerrar fronteras y adoptar medidas proteccionistas) se volverá irresistible. 
Sin embargo, la sugerencia de que los gobiernos deberían tomar la iniciativa para elevar el precio de la mano de obra menos calificada probablemente se reciba con las cejas arqueadas y comentarios en voz baja de que debo de estar loco. 
¿No sé que si se aplican salarios más altos nos arriesgamos a elevar el desempleo? ¿No he escuchado sobre el “despertar de los robots” y el creciente poder de la automatización, en términos más generales, para destruir empleos? 
¿No creo en las soluciones de mercado? 
La respuesta a las tres preguntas es “sí”. Pero las políticas se deben adaptar a las condiciones y reflejar las opciones entre los intereses de los diferentes grupos que compiten entre sí (de hecho, la política gira precisamente alrededor de eso). 
Y las condiciones actuales, junto con los intereses de los “rezagados”, indican que lo una vez impensable se ha vuelto esencial, si es que no inevitable. 
La principal razón por que los gobiernos vacilen ante la perspectiva de intervenir en la fijación salarial es el recuerdo de los fallidos controles de precios y salarios durante el periodo de alta inflación de los años 70, controles que dieron origen a distorsiones problemáticas y de gran calado. 
Pero una segunda razón, y más actual, tiene relación con el cabildeo de las empresas que argumentan que la competitividad corporativa depende del trabajo barato. 
Los gobiernos también tienen su propio interés que considerar, ya que a menudo el sector público da empleo a muchos trabajadores por el salario mínimo. 
Sin embargo, es hora de armarse de valor. 
Las medidas fiscales (como recortar impuestos o elevar el gasto público) están demasiado limitadas por la alta deuda pública para servir de mucho en el estímulo de la demanda, y los intentos de usarlas para redistribuir recursos de los ricos a los pobres han creado sus propios problemas. 
La política monetaria (en especial, los vastos programas de “facilitación cuantitativa” de impresión de dinero impulsados por los bancos centrales en los últimos años) también ha perdido espacio en horas que aumenta la inflación y los balances de los bancos centrales alcanzan tamaños antes nunca vistos. 
La intervención salarial es prácticamente la única opción que queda. 
Más aún, es probable que los riesgos de elevar el salario mínimo no sean tan altos como parece, no al menos por ahora. 
No hay duda de que hay tiempos en que pueden conllevar una reducción del empleo, pero hoy no es así: países como Estados Unidos, Japón, Alemania y el Reino Unido están prácticamente con pleno empleo. 
El riesgo que existe en estos países no es que haya más paro, sino que los salarios se congelen, causando así que la demanda de los hogares se mantenga baja o crezca solamente de manera marginal e impidiendo con ello la inversión empresarial. 
En los Estados Unidos, los bajos salarios en los quintiles inferiores del mercado laboral han desalentado a millones de personas en edad laboral de siquiera buscar empleo. Ciertamente eso puede ayudar a reducir el índice de desempleo oficial, pero aporta poco a la economía. 
El salario mínimo federal estadounidense de $7,25 por hora es un tercio inferior en términos reales (ajustado a la inflación) que su punto máximo en 1968. 
El salario mínimo legal promedio de Japón de ¥823 ($7,40) por hora es poco mayor. 
Incluso en los lugares donde las autoridades han dado pasos para elevar los salarios mínimos (el Reino Unido desde el año pasado, así como estados de EE.UU. como California y Nueva York, que apuntan a un techo mínimo de $15 por hora para el año 2020), no están avanzando lo suficientemente rápido ni lejos. 
Japón está elevando su salario mínimo solo ligeramente por encima de la inflación. 
La desigualdad sigue siendo el azote de nuestra era, en que el poder de negociación de los trabajadores menos cualificados se ve gravemente socavado por la automatización y la competencia de los países en desarrollo. 
Los gobiernos deben adoptar medidas más osadas si no desean que los grupos “olvidados” queden atrás ni desafectados permanentemente. 
En los años 60, el plan de “duplicación del ingreso” de Japón ayudó a que el país desarrollara una economía de consumo. 
Tal vez haya llegado el momento de lanzar un programa de “duplicación del salario mínimo”, con implementación a lo largo de unos cuantos años a fin de dar a las empresas la oportunidad de ajustarse. 
Para los gobernantes que han recibido el apoyo financiero de los muy ricos y el electoral de los rezagados, un plan así tendría todas las de ganar en términos políticos. 
¿Interesado, Presidente Trump? 

Estado creativo 
LONDRES – La opinión convencional de la economía ortodoxa actual es que los gobiernos tienen poca capacidad de incentivar la innovación. 
Según esta idea el Estado debe actuar en economía lo menos posible, para intervenir sólo en casos de “fallo del mercado”. 
Pero esto es claramente falso. 
El Estado puede ser fundamental (y de hecho lo es) para el fomento a la innovación; ser un creador activo de mercados nuevos en vez de mero corrector de los existentes. 
Es cierto que también los defensores de limitar el papel económico del Estado creen que los fallos de mercado justifican una financiación pública limitada para infraestructuras y ciencia básica. 
Pero esto no explica los miles de millones de dólares aportados por el sector público a la investigación aplicada al desarrollo de productos, o incluso para financiar empresas en sus primeras etapas. 
De hecho, en algunos de los centros de innovación más famosos del mundo, el Estado fue un “emprendedor” clave que imaginó y financió campos totalmente nuevos, en áreas como la informática, la biotecnología, la nanotecnología y la tecnología ecológica. 
En Silicon Valley el gobierno estadounidense actuó como inversor estratégico a través de una red descentralizada de instituciones públicas: la Agencia de Proyectos de Investigación Avanzados de Defensa (DARPA), la NASA, el programa de Investigación en Innovación para Pequeñas Empresas (SBIR) y la Fundación Nacional para las Ciencias. 
Fueron inversiones descomunales, y no sólo en TI; también se canalizaron grandes sumas a financiar investigaciones en ciencias de la vida y energía. 
Por ejemplo, en 2011 los Institutos Nacionales de Salud (NIH) de los Estados Unidos invirtieron 31 000 millones de dólares en investigación biomédica. 
Marcia Angell, profesora de la Escuela de Medicina de Harvard, demostró que esa financiación fue fundamental para el desarrollo de algunos de los fármacos más revolucionarios de las últimas décadas. 
Asimismo, para algunas de las empresas más innovadoras de Estados Unidos, la financiación del SBIR ha sido más importante que el capital de riesgo privado. 
Los ejemplos fuera de Estados Unidos incluyen Israel, donde el fondo público de capitales de riesgo Yozma proveyó de financiación inicial a algunas de las empresas más dinámicas del país, y Finlandia, cuyo fondo público de innovación Sitra hizo lo mismo con Nokia. 
En China, el banco estatal de desarrollo ofrece miles de millones de dólares en préstamos a algunas de las empresas más innovadoras del país, como Yingli Solar y Huawei. 
Estos tipos de inversión pública son cruciales para la creación y formación de nuevos mercados. 
De hecho, la inversión pública fue central en el desarrollo de casi todas las tecnologías que hacen del iPhone un teléfono inteligente: Internet, GPS, las pantallas táctiles y los avances en reconocimiento de voz en los que se basa Siri. 
Asimismo, en muchos países, el sector público lidera las iniciativas en pos de la tecnología ecológica. 
Reconocer la importancia de la inversión pública para la promoción de la innovación y el crecimiento nos obliga a reconsiderar las ideas convencionales sobre la intervención estatal. 
En vez de concentrarse en determinadas empresas o tecnologías, los organismos públicos deberían actuar como los inversores y apostar a una “cartera” de opciones diversificada. 
Como cualquier otro inversor, el Estado no ganará siempre. 
De hecho, es más probable que pierda, porque los organismos públicos suelen invertir en áreas de mayor incertidumbre, que el capital privado evita. 
Es decir que deben ser capaces de asumir riesgos y aprender por prueba y error. 
Si en el juego de la innovación el fracaso es inevitable, y si el Estado es un jugador imprescindible, la sociedad debe ser más tolerante con sus “fracasos”. 
Pero lo cierto es que mientras los fracasos del Estado son escándalos, de los triunfos nunca se habla. 
Por ejemplo, la quiebra de la empresa estadounidense de energía solar Solyndra (beneficiaria de un préstamo con respaldo estatal por 500 millones de dólares) generó acusaciones políticas. 
Pero pocos se detuvieron a pensar que el Estado proveyó casi la misma suma a Tesla para el desarrollo del auto Tesla S, un producto al que se considera un arquetipo de la innovación en Silicon Valley. 
¿Cómo se podría aumentar la tolerancia pública ante los fracasos del Estado? 
Los inversores de riesgo privados cubren las pérdidas de sus errores con las ganancias de sus aciertos; pero de los programas públicos no se puede esperar una rentabilidad considerable. 
Hay quien dice que el Estado recupera sus inversiones con impuestos, pero el sistema tributario actual es disfuncional, no sólo por sus vacíos legales, sino también por las tasas reducidas. 
Cuando se fundó la NASA, el tipo impositivo marginal más alto estaba por encima del 90%. 
Y el impuesto a las plusvalías se redujo más del 50% desde los ochenta. 
Para generar apoyo a la inversión pública en proyectos de innovación más arriesgados, tal vez haya que crear beneficios más directos para los contribuyentes, canalizando ganancias hacia un fondo público de innovación que financie la siguiente ola de tecnologías. 
Las inversiones en investigación básica producen efectos derrame en todas las industrias y sectores, que suelen ser recompensa social suficiente. 
Pero en otros casos tal vez haya que crear otros incentivos. 
Por ejemplo, se hubiera podido recuperar parte de la inversión pública en Tesla mediante una participación estatal en las ganancias (o regalías), para cubrir las pérdidas por Solyndra. 
La deuda de las empresas por préstamos del sector público se podría vincular con sus ingresos (como suele hacerse con los préstamos estudiantiles). 
Y se podrían poner topes a los precios de fármacos desarrollados en gran medida con financiación estatal, para que el contribuyente no pague dos veces. 
Una cosa está clara: el sistema actual es deficiente, en gran medida porque socializa los riesgos y privatiza las ganancias. 
Esto no sólo atenta contra las oportunidades de innovación futuras, sino que impide al Estado comunicar su papel a la opinión pública. 
Sólo cuando reconozcamos el lugar que ha tenido (y debe seguir teniendo) el Estado en la creación de innovaciones, podremos empezar a debatir la pregunta más importante: ¿qué nuevas inversiones públicas visionarias necesitamos para impulsar el crecimiento económico futuro? 


Hay que volverse fiscal 
LONDRES – Todos saben que sin dolor no hay ganancia. Pero también puede haber dolor sin ganancia -una lección que las poblaciones occidentales han venido aprendiendo a fuerza de golpes desde por lo menos 2012-. 
Años de austeridad fiscal en Estados Unidos, Europa y Japón no han logrado nada, así que es hora de que los gobiernos empiecen a gastar otra vez. 
La propuesta será recibida con indignación por muchos gobiernos, especialmente, pero no exclusivamente, el de Alemania, y será descartada por los muchos candidatos políticos que consideran la deuda soberana, acumulada por los funcionarios a los que intentan derrocar, como una obra del diablo. 
Pero más allá de la ideología y del interés propio hay una verdad simple e inevitable: la austeridad no funciona. 
El primer ministro japonés, Shinzo Abe, reconoció a regañadientes el fracaso de la austeridad cuando anunció el 1 de junio que su gobierno pospondría un incremento planeado del impuesto al consumo del país. 
Lejos de ayudar a controlar el déficit presupuestario y la enorme deuda pública de Japón, el alza del impuesto probablemente habría reducido los ingresos. 
Después de todo, el aumento anterior, implementado en abril de 2014, rápidamente hizo que la economía volviera a caer en una recesión. 
La eurozona -el principal defensor de la austeridad del mundo desarrollado- todavía tiene que llegar a la misma conclusión, a pesar de la evidencia manifiesta. 
En 2012, los líderes de la eurozona firmaron un compacto fiscal destinado a controlar la deuda pública -que, en total, representaba el 91,3% del PIB, según el Fondo Monetario Internacional- obligando a los países a reducir el gasto y a aumentar los impuestos. 
Para 2015, el déficit presupuestario de la eurozona, como porcentaje del PIB, había caído las dos terceras partes con respecto a su pico de 2010. 
Sin embargo, la deuda pública bruta en realidad había aumentado, al 93,2% del PIB. 
Por cierto, si bien Alemania ha logrado reducir su deuda pública bruta, del 79,7% del PIB en 2012 al 71% el año pasado, los ratios de deuda en Francia e Italia han seguido aumentando, a pesar de los férreos controles fiscales (especialmente en Italia). 
En otra zona de Europa, el Reino Unido ha seguido una trayectoria similar: la deuda pública brutas aumentó del 85,3% del PIB en 2012 al 89,3% del PIB en 2015. 
Y, en Estados Unidos, el ratio de deuda subió del 102,5% al 105,8% en el mismo período. 
El problema, por supuesto, reside en un crecimiento económico muy lento, que socava el crecimiento salarial, debilita los ingresos tributarios y hace que a los gobiernos les resulte imposible saldar sus deudas. 
Entre los mayores frenos que retrasan el crecimiento hoy está la austeridad fiscal. 
Cuanto más recortan sus déficits los gobiernos, más rápido se desacelera el crecimiento - y más inalcanzables se tornan los objetivos de reducción de deuda-. 
Así es el ciclo contraproducente de la austeridad fiscal. 
Sin duda, la austeridad no siempre funciona así. 
En los años 1970 y 1980, años plagados de inflación en los que la demanda por parte de los inversores de primas de riesgo por inflación hizo aumentar los costos de endeudamiento a largo plazo, los mayores déficits tendieron a impulsar aún más las tasas de interés a largo plazo, mientras que los déficits menores las redujeron. 
Fue esta experiencia la que, después de 2010, llevó a los responsables de las políticas a pensar que una reducción de la demanda del gobierno ayudaría a impulsar la inversión privada. 
(En la eurozona, debe destacarse, los argumentos a favor de la austeridad fiscal también se vieron alimentados por la desconfianza entre los gobiernos; los países acreedores exigían que los países deudores soportaran algo de dolor a cambio de "ganancias" como los rescates). 
Pero los tiempos cambiaron. Por empezar, ya no vivimos en una era inflacionaria. 
Por el contrario, Japón y algunos países de la eurozona enfrentan una deflación, mientras que la inflación en el Reino Unido cayó esencialmente a cero. 
Sólo en Estados Unidos la inflación está subiendo -y poco-. 
Es más, los costos de endeudamiento de largo plazo están en mínimos históricos, como lo han estado en los últimos cinco años. 
Implementar medidas de austeridad en este contexto ha resultado en un freno tan severo del crecimiento que ni siquiera la reducción a la mitad de los precios de la energía en los últimos 18 meses lo ha superado. 
La política monetaria expansionista -es decir, las inyecciones masivas de liquidez a través de la llamada expansión cuantitativa (QE)- claramente tampoco es suficiente. 
Si bien la QE cumple efectivamente un propósito -y sigue siendo necesaria en Europa y Japón-, no ha logrado ni estimular la inversión privada ni acelerar la creación de empleo y el crecimiento salarial. 
Cierta intervención directa en los salarios puede ayudar. 
El Reino Unido ha implementado un incremento del salario mínimo obligatorio, y algunos estados norteamericanos, liderados por California, pronto le seguirán los pasos. 
Japón, que enfrenta salarios estancados, a pesar de la aparente escasez de mano de obra, puede ser el que más se beneficie con esta estrategia. 
Sin embargo, en el mundo de hoy, nada puede sustituir a la expansión fiscal. 
Muchos países, particularmente en Europa, tienen que impulsar la inversión pública en infraestructura. 
En términos más generales, Europa necesita un nuevo Plan Marshall, esta vez autofinanciado, en lugar de financiado por los norteamericanos, para reactivar el crecimiento económico e impulsar la productividad. 
Hay muchísimo espacio para un programa similar en Estados Unidos también. 
Este tipo de gasto podría inclusive ayudar a que los ingresos impositivos crecieran, haciendo subir el empleo y los salarios. 
En un momento de bajos costos de endeudamiento y escasa o nula inflación (o, inclusive, deflación), la austeridad no es la respuesta. 
Es hora de que los responsables de las políticas reconozcan que no hay necesidad de un dolor que no traiga consigo ninguna ganancia. 



Gobiernos sin oposición 
Las elecciones a mitad del periodo presidencial en Estados Unidos proporcionan el último ejemplo de un fenómeno en crecimiento: los gobiernos democráticos que no enfrentan un desafío eficaz por parte de una oposición. 
Más precisamente, este fenómeno abarca al creciente número de líderes políticos elegidos democráticamente que no tienen rivales alternativos que sean capaces de articular a los descontentos en una oposición viable. 
Este fenómeno de ningún modo está confinado a lo una vez fue la derecha política. 
El Reino Unido vive actualmente lo que podría llamarse la autodestrucción del Partido Conservador de oposición. 
Por tercera vez en siete años los Tories están devorando a su propio líder, sin que haya a la vista un líder alternativo viable para el partido. 
En Alemania, la estrecha victoria de Gerhard Schröder se está asegurando con la intensa búsqueda de chivos expiatorios que actualmente ocurre al interior de la oposición Demócrata Cristiana, así como debido al colapso moral del socio menor de la CDU, los Demócratas Liberales. 
En Francia y en Italia es posible encontrar paisajes políticos con un desequilibrio incluso más notorio; ni el Presidente Chirac ni el Primer Ministro Berlusconi deben temer a sus rivales... de hecho, ninguno tiene un rival del que podamos hablar. 
Más aún, esta situación no está limitada a Europa. 
La autodestrucción del Partido del Congreso ha dejado al gobierno de la India sin tener que preocuparse por amenazas políticas que provengan de fuera de sus propias filas. En Rusia, el Presidente Putin se alza por sobre la Duma electa de su país como Gulliver sobre los Liliputienses. 
¿Cómo y por qué ha sucedido esto? 
En particular, ¿cómo se puede explicar esta situación a la luz del hecho de que los jefes de gobierno actuales que no enfrentan rivales serios no son (al menos en su mayoría) líderes imponentes cuyo carisma los escude frente a la oposición? 
Una razón es la actual personalización de la política, que está teniendo lugar en todos los rincones del mundo. 
No importa si es carismático o no, los votantes quieren un caudillo formal, preferentemente con valor de celebridad. 
Esta "celebridad" se puede basar en la personalidad, como en el caso de Blair y Berlusconi, o en las circunstancias, como sucede con Bush, Schröder y Putin, pero está íntimamente ligada a la nueva política basada en el atractivo en los medios de comunicación. 
Tras esto, sin embargo, se oculta un cambio más profundo a la democracia. 
El fin de las ideologías ha sido invocado tantas veces que uno duda en repetir la frase. 
No obstante, es un hecho el que en todos los casos de gobiernos sin oposición efectiva no es fácil formular una política alternativa que desafíe a los líderes y sea electoralmente viable. 
El Presidente Putin es quizás el ejemplo más extremo en este sentido, pero Blair y Berlusconi no están muy atrás en cuanto a poseer está "inmunidad a las políticas". 
Podrían formar coaliciones con cualquiera, y por supuesto entre ellos mismos, no importa cuál sean sus filiaciones políticas tradicionales. 
Es difícil ponerlos en aprietos ofreciendo políticas alternativas en cualquier campo. 
Sin embargo, es posible que esta situación no perdure. 
En al menos dos aspectos, están comenzando a emerger opciones de políticas alternativas, y puede ser que un día lleguen a dominar el debate público. 
A nivel interno de los países, hay una diferencia obvia entre quienes abogan por el "modelo europeo" de capitalismo social y moral y quienes adhieren al neoliberal "consenso de Washington", que los europeos asocian con el modelo económico de Estados Unidos. 
A nivel internacional, el choque entre unilateralistas y multilateralistas no está confinado a los Estados Unidos. 
En las actuales circunstancias, algunos lo ven como un choque entre la paz mediante la negociación, y la intervención activa e incluso preventiva. 
Luego están los grandes problemas de los que no se habla. 
La ley y el orden están en la agenda de la mayoría de los gobiernos, pero muchos votantes sienten que aún no tienen una adecuada preponderancia La inmigración es vista como una seria amenaza por mucha gente, por lo que los demagogos tienen cada vez más la capacidad de liderar el resentimiento y obtener apoyo en la base social. 
En la UE, la integración europea es algo que la mayoría de los partidos políticos dan por supuesto en los estados miembros más antiguos de la Unión, pero una considerable proporción de estos electorados tiene dudas acerca de ella, y en los países candidatos a la UE las dudas son aun más fuertes. 
Por lo tanto, a pesar de la actual quietud política, bajo la superficie puede estar ganando fuerza una ruptura importante entre los líderes aparentemente sin rivales y los cambiantes humores del pueblo. 
Este desasosiego se expresa de varias maneras. Una es la apatía de los votantes. 
La mayoría de los líderes mencionados anteriormente cuentan con una fuerte lealtad de sólo una pequeña minoría de sus electorados totales, por lo que su legitimidad es incierta. 
Otra forma de desasosiego es la "oposición de los medios de comunicación". 
Esto se ha convertido en un tema importante en varios países y ha llevado a algunos gobiernos (como hizo recientemente el Presidente Putin) a intentar limitar la libertad de expresión. 
Luego está el revelador surgimiento y desaparici��n de partidos de protesta, como los grupos holandeses reunidos por el asesinado Pim Fortuyn. 
Lo que revelan es el fracaso de las instituciones democráticas tal como funcionan hoy en día. 
Estos indicios se ven subrayados por el creciente papel de "la calle", manifestaciones de irritación pública centradas en problemas específicos, pero que en realidad se dirigen contra los gobiernos sin oposición. 
El resultado es una preocupante combinación de autoritarismo en ciernes entre quienes gobiernan, junto a una creciente intranquilidad de los gobernados. 
Como es el caso tan frecuentemente, no hay una medicina clara contra este síndrome. 
Sin embargo, es evidente la urgente necesidad de una oposición eficaz, por lo general de tipo parlamentario. 
Los gobiernos sin oposición suponen una amenaza para la democracia misma. 
Para defender nuestra libertad necesitamos democracia al interior de nuestros países, al menos con tanta urgencia como la capacidad de atacar cualesquiera "ejes del mal" que puedan existir en otros lugares del mundo. 

Evaluación de la izquierda latinoamericana 
BOGOTÁ– En enero de 2006, unos días después de que Evo Morales fuera electo presidente de Bolivia, el presidente venezolano Hugo Chávez predijo que una nueva ola de gobiernos de izquierda se extendería por América Latina. 
Cinco años después, es tiempo de preguntar en qué medida han tenido éxito las administraciones de izquierda de la región. 
¿Han cumplido sus promesas de aumentar la igualdad, reducir la pobreza y fortalecer la democracia? 
En pocas palabras, ¿están mejor que antes los países que se inclinaron a la izquierda? 
Aunque la desigualdad de los ingresos no ha variado sustancialmente durante el gobierno de Chávez, Venezuela es uno de los seis países latinoamericanos, junto con Chile, Uruguay, México, Costa Rica y Argentina, con la mayor disponibilidad y la distribución más amplia de servicios básicos como la educación y la vivienda. 
El gobierno de Chávez también ha tenido éxito en sus esfuerzos de reducción de la pobreza, como lo ha reconocido el Banco Mundial: desde 2000, el porcentaje de hogares pobres ha caído del 40% al 21%, y la tasa de pobreza extrema ha disminuido del 20% al 8%. 
Sin embargo, la hoja de balance en lo que se refiere al fortalecimiento de la democracia dista de ser tan favorable. 
Los avances socioeconómicos se han dado al costo de la erosión de la separación de poderes y la independencia de los medios. 
Las fuerzas armadas se politizan cada vez más y las organizaciones de la sociedad civil más importantes han tenido que cerrar. 
Las recientes elecciones parlamentarias, que fortalecieron a la oposición, podrían ser una señal de descontento por los actuales mecanismos institucionales – y por el deterioro de la democracia. 
Los indicadores socioeconómicos de la Nicaragua de Ortega son mucho menos halagüeños. 
Alrededor del 48% de la población de Nicaragua está estancada en la pobreza, y el 79.9% vive con menos de dos dólares diarios. 
El país sobrevive gracias a las remesas y a la ayuda económica internacional. 
Además, el historial de Nicaragua en materia de consolidación de la democracia también es pobre: las elecciones municipales de 2008 fueron criticadas por los observadores y la oposición, que las calificaron de fraudulentas, y la separación de poderes se ha visto debilitada gravemente por el deseo de Ortega de permanecer en el poder después de que termine su mandato en 2012. 
Bolivia tampoco ha mejorado en términos socioeconómicos con la izquierda en el poder: sigue siendo de los países con peores resultados en términos de desarrollo humano (ocupa el lugar 104 de 174 países según el Programa de las Naciones Unidas para el Desarrollo). 
La tasa de pobreza es de entre 59% y 61%, y casi el 25% de la población vive en la pobreza extrema. 
Los indicadores de la igualdad tampoco han mejorado sustancialmente. 
Un gobierno que llegó al poder con la promesa de crear una unidad nacional ahora se ve desorientado ante las crecientes divisiones regionales, raciales y económicas del país. 
Sin embargo, a diferencia de Venezuela y Nicaragua, donde los escándalos ligados a la corrupción son la maldición de la vida política, Morales ha tratado de gobernar “con limpieza” y en buena medida lo ha logrado. 
Es difícil hacer generalizaciones. 
Algunos analistas creen que el petróleo le ha ayudado a Chávez a obtener mejores resultados socioeconómicos que los que han alcanzado Nicaragua y Bolivia. 
Sin embargo, varios gobiernos venezolanos anteriores gozaron de bonanzas similares y pocos –si es que lo hizo alguno—invirtieron los recursos en proyectos públicos e iniciativas sociales, como lo ha hecho Chávez. 
Para saber si esta inversión es sostenible a largo plazo y la forma en que podría afectar los resultados macroeconómicos, es necesario hacer un análisis técnico, no uno ideológico. 
En este sentido, eso tres casos –y el de Venezuela en particular—son un claro reflejo del modelo cubano, el cual, a pesar de que redujo sustancialmente la pobreza y dio servicios básicos de salud y educación, ahora parece menos sostenible que en el pasado. 
La decadencia del modelo es tan evidente que el gobierno de Raúl Castro ha empezado a reducir considerablemente la enorme burocracia estatal y ha permitido la creación de un número limitado de empresas privadas. 
Lo que sucede en Cuba ahora probablemente sucederá en Nicaragua, Venezuela y Bolivia en un futuro no muy lejano. 
Por supuesto, debe hacerse una evaluación similar de los gobiernos latinoamericanos de derecha. 
Sospecho que los indicadores de Colombia, México, Perú o Chile no serán más esperanzadores y que las promesas de sus gobiernos tampoco se habrán cumplido. 
Los objetivos sociales y el fortalecimiento de la democracia en estos países –con la posible excepción de Chile—se han sacrificado en aras de mayores niveles de seguridad. 
En toda Latinoamérica crece el número de pobres y marginados. 
Y sin embargo, parece que en ambos lados del espectro ideológico siguen estando lejos de las prioridades de sus gobiernos. 

Una evaluación de la Obamaeconomía 
PALO ALTO – Es demasiado pronto como para evaluar todo el impacto económico de las políticas implementadas y propuestas por el Presidente Barack Obama, pero una lectura preliminar indica beneficios de corto plazo limitados y grandes costes de largo plazo. 
La administración está sacando provecho de la atmósfera de crisis para poner en práctica una amplia agenda de rediseño de la economía estadounidense, desde la industria automotriz a los servicios financieros, la atención de salud, la energía y la distribución del ingreso. 
Obama tercerizó los detalles del estímulo fiscal de US$ 787 mil millones al Congreso, y no es sorprender el que los viejos barones de la Cámara lo hayan llenado de prebendas e ingeniería social. 
A varios meses de esta iniciativa, sólo entre un 4% y un 6% de los fondos se han gastado, y el gobierno federal está intimidando a los gobiernos estatales; por ejemplo, exigiendo a California que rescinda un pequeño recorte de salarios a algunos trabajadores sindicalizados o se arriesgue a perder US$7 mil millones de fondos de estímulo. 
(Intervenir en las relaciones contractuales ex post para obligar a ceder a las exigencias sindicales es una característica incipiente de la administración). 
El plan de alivio de las ejecuciones hipotecarias tendrá un inicio incluso más lento, y probablemente se encuentre con numerosos problemas sobre cómo enfrentar las hipotecas impagas sin inducir a que haya un montón de otros impagos en el futuro. 
Así es que tenemos que calificar el plan de estímulo como una oportunidad costosa y, en su mayor parte, desperdiciada. 
En lugar de ello, Obama podría, por ejemplo, haber suspendido el impuesto a las nóminas por un año, haciendo que el dinero llegara rápidamente a los bolsillos de las personas y reduciendo la necesidad de que las firmas despidieran empleados. 
El presupuesto de largo plazo de Obama contempla más gasto, mayores impuestos y una explosión de deuda que entorpecerá la toma de préstamos en los mercados de capitales por parte de las compañías privadas, los gobiernos estatales y locales, y los países en desarrollo. 
Obama añadiría US$6,5 billones a la deuda nacional de Estados Unidos, más que todos los presidentes anteriores juntos, desde George Washington a George W. Bush. 
Esto, además de las alzas explícitas al impuesto a la renta, ganancias de capital y dividendos, las implícitas a la energía a través de la fijación de límites máximos e intercambio de los derechos de emisión, etc. Parece que la estrategia de Obama es “engordar la bestia” (el reflejo invertido del pensamiento de "hacer pasar hambre a la bestia" mediante cortes de impuestos, atribuido a algunos de los asesores del Presidente Ronald Reagan), es decir, iniciar un gasto masivo y ocultar sus verdaderos costes a los ciudadanos. 
Los grandes déficits obligarán a aplicar impuestos mucho más altos, como un impuesto nacional al valor añadido similar a los de Europa, o gigantescos aumentos en los impuestos a la renta de todos los ciudadanos. 
La Reserva Federal bajó su tipo objetivo para fondos federales a cero antes de que Obama asumiera el cargo, e inició muchos programas para intentar resucitar los mercados crediticios, con resultados mixtos (el programa de emisión de pagarés comerciales ha ayudado, mientras que otros parecen haber partido con menos fuerza). 
La independencia de la Fed es un componente clave de su credibilidad antiinflacionaria, y una prueba clave para Obama será apoyar las iniciativas de la Fed para retirar liquidez antes de que en el futuro se afiancen importantes presiones inflacionarias. 
La administración Obama también parece estar encaminándose hacia la regulación de los derivativos e instituciones financieras que se consideran demasiado grandes como para fracasar. 
Estado Unidos necesita una entidad para el intercambio de derivativos, y en las bolsas de comercio debería transarse un porcentaje mucho más alto de éstos, en lugar de ocurrir de manera bilateral. 
Toda institución que sea o pueda llegar a ser demasiado grande como para caer debe tener un capital adecuado (que se eleve junto con el tamaño) y un monitoreo continuo y en tiempo real del riesgo, pero estas medidas deberían adoptarse sin sobrecargar la microsupervisión. 
Lamentablemente, la decisión de la administración Obama de poner a los sindicatos por sobre los tenedores de deuda asegurados en la bancarrota organizada de Chrysler amenaza con romper la trama básica de los mercados crediticios. 
Sin embargo, las "pruebas de esfuerzo" bancarias del Secretario del Tesoro Timothy Geithner, de las que tanta mofa se ha hecho, tenían sentido (aunque se puede argumentar que no se incluyó escenarios lo suficientemente difíciles, o que se negoció demasiado con los bancos). 
Determinar la cuantía de las posibles pérdidas es necesario para decidir si las ganancias retenidas de los bancos de sus actuales operaciones rentables y su capacidad de reunir capitales privados les permitirán ir limpiando sus activos tóxicos con el tiempo. 
Si no, será necesario adoptar soluciones más draconianas. 
Apoyo el plan de Geithner de cooperar con los inversionistas privados para abordar los activos tóxicos de los bancos, ya que toman mejores decisiones de negocios que los burócratas del gobierno, pero los préstamos de la Fed a bajo interés y con limitación del derecho a reclamación por impago (non-recourse) no han causado todavía una estampida de participantes. 
¿Estarán dispuestos los bancos a participar con activos a precios lo suficientemente bajos como para atraer la inversión privada? 
¿Y hacerlo así, obligaría a depreciar más aún su valor, obligándolos a su vez a limitar el crédito, dañando así a la economía? 
Obama ha sido mejor que lo esperado en términos de comercio internacional. 
Durante las primarias su proteccionismo era bien conocido, llegando a declara que reformularía unilateralmente el NAFTA. 
Sin embargo, si bien ha mantenido un tono más suave desde que fuera electo, ni siquiera se ha molestado en solicitar autorización para promover acuerdos comerciales por vía rápida, por no hablar de insuflar nueva vida a la Ronda Doha de conversaciones sobre comercio mundial. 
Obama está logrando llevar adelante gran parte de sus planes. 
Lamentablemente, las cifras no cuadran, y está colocando bombas de tiempo gemelas con el explosivo aumento de la deuda del gobierno federal y la ineficaz microsupervisión de la economía por parte del gobierno. 
Su intención de sustentar inmensos déficit incluso cuando la economía vuelva a la normalidad, regresen los fondos de los rescates financieros y EE.UU. salga de Irak, es simplemente irresponsable. 
Es probable que la economía estadounidense vuelva a crecer a fines de este año y el próximo, especialmente con todo el estímulo monetario y fiscal (sin él, el crecimiento habría sido más lento al principio y mucho más fuerte después), pero aún así será una economía que depende de la ayuda del gobierno. 
Las grandes preguntas que han quedado sin respuesta es cuánto quiere Obama empujar a los Estados Unidos hacia un estado de bienestar al estilo europeo, cuánto está dispuesto a pagar por eso y cuál será el nivel de daño en el largo plazo que ello acarreará. 

Los grandes maestros y el crecimiento global 
Cambridge – Mientras la economía global, rengueando, deja atrás la pasada década e ingresa en una nueva en 2010, ¿cuál será el próximo gran impulsor del crecimiento global? 
Apuesto a que ésta será una década en la que la inteligencia artificial cobre velocidad de escape y empiece a tener un impacto económico al mismo nivel del surgimiento de India y China. 
Hay que reconocer que mi perspectiva está sumamente influenciada por lo que sucede en el mundo del ajedrez, un juego que alguna vez jugué a nivel profesional y que todavía sigo desde una cierta distancia. 
No obstante, el ajedrez electrónico, aunque un tanto especial, ofrece una ventana a la evolución del silicio y, a la vez, un barómetro de cómo la gente podría adaptarse a él. 
Un poco de historia quizás ayude. 
En 1996 y 1997, el campeón mundial de ajedrez Gary Kasparov jugó un par de partidas contra una computadora de IBM llamada “Deep Blue”. 
En aquel momento, Kasparov dominaba el ajedrez mundial, de la misma manera que Tiger Woods –al menos hasta hace poco- ha dominado el golf. 
En la partida de 1996, Deep Blue sorprendió al campeón al ganarle en la primera jugada. 
Pero Kasparov rápidamente se adaptó y empezó a explotar la debilidad de la computadora en cuanto a planificación estratégica a largo plazo, donde el criterio y la intuición del jugador parecieron imponerse al conteo mecánico de la computadora. 
Desafortunadamente, Kasparov se confió demasiado y no tomó lo suficientemente en serio a Deep Blue en el partido revancha de 1997. 
Deep Blue sorprendió al campeón ganándole la partida 3.5 a 2.5. 
Muchos analistas catalogaron el triunfo de Deep Blue como uno de los acontecimientos más importantes del siglo XX. 
Tal vez Kasparov habría ganado el partido revancha si éste se hubiera extendido a 24 jugadas (por entonces, la duración estándar de los partidos del campeonato mundial). 
Pero, en los próximos años, incluso mientras los seres humanos aprendían de las computadoras, las computadoras mejoraron a un ritmo mucho más rápido. 
Con procesadores cada vez más poderosos, los jugadores de ajedrez de silicio desarrollaron la capacidad de calcular con tanta anticipación que la distinción entre cálculos tácticos de corto plazo y planificación estratégica de largo plazo se volvió difusa. 
Al mismo tiempo, los programas informáticos comenzaron a apelar a gigantescas bases de datos de partidas entre grandes maestros (el mayor título en ajedrez), utilizando los resultados de las partidas humanas para extrapolar qué movidas tienen las mayores posibilidades de éxito. 
En poco tiempo, se volvió evidente que hasta los mejores jugadores humanos de ajedrez tendrían escasas posibilidades de superar un empate ocasional. 
Hoy, los programas de ajedrez se volvieron tan buenos que hasta los grandes maestros a veces se las ven difíciles para entender la lógica detrás de algunas de sus movidas. 
En las revistas de ajedrez, se suelen leer comentarios de jugadores de primera línea del tipo “Mi amigo de silicio dice que debería haber movido mi Rey en lugar de mi Reina, pero sigo pensando que hice la mejor movida ‘humana”. 
Las cosas se ponen peor. Muchos programas informáticos a la venta en el mercado se pueden programar para que imiten los estilos de los grandes maestros de primer nivel hasta un punto que resulta casi extraño. 
De hecho, los programas de ajedrez hoy están muy cerca de superar la máxima prueba de inteligencia artificial del difunto matemático británico Alan Turing: ¿puede un ser humano que conversa con la máquina decir que no es humana? 
Yo seguro no puedo. 
Irónicamente, como la trampa ayudada por computadora cada vez invade más los torneos de ajedrez (con acusaciones que llegan hasta los máximos niveles), el principal dispositivo de detección exige utilizar otra computadora. 
Sólo una máquina puede decir coherentemente qué haría otra computadora en una determinada posición. 
Tal vez si Turing hoy estuviera vivo, definiría la inteligencia artificial como la incapacidad de una computadora de decir si otra máquina es humana. 
A ver, ¿todo esto dejó a los jugadores de ajedrez sin trabajo? 
Alentadoramente, la respuesta es “todavía no”. 
Por cierto, en algún sentido, el ajedrez es tan popular y exitoso hoy como en cualquier otro momento de las últimas décadas. 
El ajedrez se adapta muy bien al juego por Internet y los fanáticos pueden seguir los torneos de alto nivel en tiempo real, muchas veces con comentarios. 
La tecnología ha ayudado muchísimo a globalizar el ajedrez –el indio Vishy Anand hoy es el primer campeón mundial asiático y el apuesto y joven Magnus Carlson de Noruega ha alcanzado el estatus de estrella de rock-. 
El hombre y la máquina han aprendido a convivir, por ahora. 
Por supuesto, éste es un microcosmos de los cambios más grandes que podemos esperar. 
Los horribles sistemas computarizados de respuesta telefónica que hoy todos padecemos en realidad podrían mejorar. 
Imaginemos que algún día tal vez prefiramos los operadores digitales a los humanos. 
En 50 años, las computadoras podrían hacer de todo, desde conducir taxis hasta practicar cirugías de rutina. 
Antes que eso, la inteligencia artificial transformará el aprendizaje superior, potencialmente permitiendo que una educación universitaria de nivel mundial esté ampliamente disponible incluso en países en desarrollo pobres. 
Y, por supuesto, existen usos más mundanos pero cruciales de la inteligencia artificial en todas partes, desde manejar la electrónica y la iluminación en nuestros hogares hasta poblar “grillas inteligentes” para el agua y la electricidad, ayudando a monitorear estos y otros sistemas para reducir el desperdicio. 
En resumen, no comparto la visión de muchos de que, después de Internet y la computadora personal, pasará mucho tiempo hasta la próxima innovación que cambie los paradigmas. 
La inteligencia artificial ofrecerá el empuje para que esta década siga rodando. 
De modo que, a pesar de un arranque difícil por la crisis financiera (que seguirá retrasando el crecimiento global este año y el próximo), no existe ningún motivo para que la nueva década tenga que ser un fracaso económico. 
Prohibir otra ronda de profundas crisis financieras, no lo será –a menos que los políticos no se interpongan en el camino del nuevo paradigma de comercio, tecnología e inteligencia artificial. 

Las poblaciones de base y el cambio climático 
PARÍS – El acuerdo sobre el cambio climático alcanzado en esta ciudad el 12 de diciembre fue una enriquecedora victoria para la diplomacia. 
Ambos aspectos, tanto el acuerdo propiamente dicho como el ambiente de cooperación que impregnaba a las actuaciones, ejemplarizan un cambio radical de lo fue la fracasada cumbre de Copenhague del año 2009. 
Pero, si bien debemos felicitar a los líderes mundiales por su éxito, París marca el comienzo, no el final, del camino. 
Ahora es nuestro deber colectivo vigilar que nuestros líderes cumplan con sus responsabilidades y cerciorarnos de que ellos conviertan las promesas en acciones – especialmente en las regiones más vulnerables del mundo, como ser el África. 
Debemos aplaudir a China, India, Estados Unidos y la Unión Europea por sus compromisos de acción climática previos a la Cumbre de París. 
Los compromisos asumidos por estos países crearon el sentido de responsabilidad, confianza y solidaridad que permitió que 195 naciones no solamente llegaran a un acuerdo puntual, sino que ellas pongan en marcha una serie de ciclos de cinco años, que cada vez son más ambiciosos, con el propósito de eliminar gradualmente las emisiones de gases de efecto invernadero durante el presente siglo. 
Esta es una señal clara de que la era de carbono ha alcanzado un punto de inflexión; consecuentemente, habrá más inversión en energías renovables. 
Los países también se comprometieron a trabajar más arduamente para proteger a los más vulnerables del mundo, al centrarse en limitar el calentamiento global promedio a tan sólo 1,5º centígrados por encima de los niveles preindustriales. 
Y, los países desarrollados comprometieron al menos 100 mil millones de dólares anuales para la financiación del clima con el objetivo de ayudar a que los países menos desarrollados reduzcan sus emisiones de carbono y se preparen para hacer frente al cambio climático. 
Por primera vez, un acuerdo internacional ofrece fondos a los países menos desarrollados para cubrir parte de las pérdidas y daños causados ​​por las crisis del clima. 
Sin embargo, para dar cumplimiento al Acuerdo de París, debemos asegurarnos de que los gobiernos cumplan con sus promesas. 
Los objetivos nacionales en materia de reducción de emisiones son voluntarios, y no están estipulados en el acuerdo, por lo tanto, no son jurídicamente vinculantes. 
En términos prácticos y duros, todavía no hay nada concreto para frenar la extracción de combustibles fósiles o detener el uso de carbón para generar electricidad por parte de países altamente contaminantes. 
Los países desarrollados no realizaron compromisos individuales, y aún no se aclaró cuál es el año de inicio de la adaptación de la financiación. 
Debemos mantener la presión para garantizar que la financiación prometida para el clima sea suficiente con el propósito que los países menos desarrollados tengan la capacidad de adaptación frente a los cambios climáticos actuales y futuros. 
Todo esto debe llevar a cabo de forma urgente. 
El efecto acumulativo de las anteriores décadas de emisiones significa que no habrá ninguna posibilidad de una solución de última hora. 
En África, el cambio climático puede que ya sea responsable de la caída en los niveles de agua en los ríos de África occidental; la disminución de los arrecifes de coral en aguas tropicales; la menor producción de frutas en el Sahel; la menor cantidad de peces en la región de los Grandes Lagos; y, de la propagación de la malaria en las tierras altas de Kenia. 
Si no se realizan importantes recortes en las emisiones de gases de efecto invernadero, seremos testigos de situaciones mucho peores. 
Al poner en peligro la satisfacción de necesidades humanas básicas, como lo son los alimentos y el agua, el cambio climático será un catalizador para la inestabilidad, la migración y los conflictos. África pagará un precio muy alto. 
Afortunadamente, ahora sabemos que podemos evitar un cambio climático catastrófico, y que al mismo tiempo aún podemos proporcionar la energía necesaria para mantener el crecimiento económico, crear empleos y sacar a millones de personas de la pobreza. 
Los muchos beneficios de seguir una senda de desarrollo que es baja en carbono incluyen no solamente un aíre más limpio y mejor seguridad energética, sino también oportunidades que surgen mediante las energías renovables y descentralizadas. 
Estas oportunidades son especialmente cruciales para África, donde más de 620 millones de personas viven sin electricidad. 
El costo decreciente de la energía solar, las baterías, y la iluminación LED significa que ahora fuentes renovables pueden proporcionar energía asequible y moderna. 
En Kenia, por ejemplo, las mujeres masai en Magadi quienes fueron entrenadas para instalar energía solar han llevado electricidad a 2,000 hogares en tan sólo dos años. 
No obstante, para que este potencial económico y social se convierta en una realidad, los líderes africanos deben combatir la corrupción. 
Ellos deben lograr que la gestión de sus servicios públicos sea más transparente, deben fortalecer las normativas e incrementar el gasto público en infraestructura energética. 
Tras ello, deben llegar las inversiones y el financiamiento. 
Este no es un asunto de ayuda, sino de equidad, dado que África contribuye muy poco a las emisiones mundiales, pero sufre más que cualquier otro continente por el cambio climático. 
Invertir en energía que es baja en carbono también se fundamenta en una lógica empresarial sólida: impulsa a las empresas de tecnología y promueve el emprendimiento social a nivel mundial. 
Me complace que dos iniciativas puestas en marcha en París sean las que nos lleven más lejos en el camino de la energía renovable. 
Europa y Canadá comprometieron 10 mil millones de dólares destinados a un proyecto ambicioso denominado Iniciativa de Energía Renovable de África, que pretende instalar diez gigavatios de capacidad solar, eólica y geotérmica hasta finales de la década. 
Y, Francia e India lanzaron la Alianza Internacional de la Energía Solar para recaudar más de un millón de millones de dólares hasta el año 2030 para implementar energía solar en más de 100 países en desarrollo. 
El acuerdo de París ha trazado las primeras grandes directrices de una solución para el cambio climático. 
Sin embargo, hasta que sus objetivos se traduzcan en acciones, los países menos desarrollados del mundo no pueden darse por convencidos sobre que los países desarrollados actúan con seriedad en cuanto a la equidad – o a la “justicia climática”. 
Para África, el año 2015 debe ser un punto de inflexión. 
Si los ciudadanos del mundo vigilan la responsabilidad que tienen sus líderes en cuanto a cumplir con los objetivos que se han fijado, esto será una realidad. 
En pocas palabras, la responsabilidad histórica del futuro del planeta descansa sobre los hombros de todos nosotros. 



China revanchista 
SYDNEY – En un discurso en el Centro para Estudios Estratégicos e Internacionales en Washington DC, el 22 de febrero, el primer ministro japonés, Shinzo Abe, informó a la audiencia de funcionarios, expertos y periodistas que Japón está "de vuelta" y que no renunciará a la disputa que está librando actualmente con China por la soberanía de las islas Senkaku/Diaoyu. 
En un momento en que las provocaciones chinas están en aumento, el presidente estadounidense, Barack Obama, el anfitrión de Abe, apeló a la calma y a la restricción en ambos bandos. 
Japón probablemente acceda -a regañadientes- al pedido de Estados Unidos, ya que sigue dependiendo de su alianza con este país para su seguridad. 
Pero será mucho más difícil persuadir a China de retroceder. 
La firmeza de China respecto de su reclamo de soberanía refleja más que un deseo de explotar los recursos en el lecho marino, o de ganar un mejor acceso estratégico al Pacífico occidental. 
También tiene que ver con la renovación y el rejuvenecimiento nacional -el núcleo de la razón de ser del Partido Comunista chino-. 
Retroceder en una pelea con su ex ocupador y rival histórico sería dar un paso atrás en esta lucha de seis décadas. 
La idea de la renovación o rejuvenecimiento chinos fue popularizada por el entonces premier Zhao Ziyang a fines de los años 1980, y frecuentemente promovida por los presidentes Jiang Zemin y Hu Jintao. 
Más recientemente, el presidente entrante Xi Jinping, de visita en la exhibición "Camino hacia la renovación" del Museo Nacional de China, prometió continuar la "gran renovación de la nación china". 
¿Qué significa "renovación" o "rejuvenecimiento" para los chinos? 
Todas las naciones -grandes y pequeñas- representan una combinación de hechos y mitos históricos. 
En este caso, la visión de rejuvenecimiento del Partido Comunista chino está basada en la creencia de que el momento cumbre del poder chino bajo las dinastías Ming y Qing representa el estado natural, justo y permanente de las cosas para una civilización de 5.000 años. 
Cuando Mao Tse-tung asumió el poder en 1949, su objetivo inmediato fue el de restablecer la "gran China" de la Dinastía Qing (1644-1912), insistiendo en que el imperio liderado por los manchúes era la China permanente y duradera. 
Pero, si bien el asalto a la Dinastía Qing por parte de potencias extranjeras es un hecho histórico, la noción de que hubo una China perdurable que luchó contra forasteros codiciosos a lo largo de varios milenios es falsa e interesada. 
Mao alcanzó su objetivo luego de la llamada liberación pacífica de la República del Turkestán Oriental (hoy Xinjiang) en 1949 y la invasión de Tíbet en 1950, que rápidamente hizo aumentar el tamaño de China en más de una tercera parte. 
Y todos los líderes del Partido Comunista chino desde entonces han llevado adelante su visión de una gran China, ajustándola y expandiéndola conforme crece el poder del país. 
Por ejemplo, China demostró escaso interés en las Islas Senkaku/Diaoyu antes de 1968 -el año en que un estudio geográfico reveló que había vastas reservas de petróleo debajo del lecho marino. 
Lo mismo es válido para la creciente estridencia de China con respecto a sus reclamos en el Mar de China Meridional. 
En 2009, en base a un reclamo histórico dudoso, China formalmente puso sobre la mesa su mapa de la "línea de nueve puntos” ante la Comisión de las Naciones Unidas sobre los Límites de la Plataforma Continental, y desde entonces manifiesta que casi la totalidad del Mar de China Meridional está bajo su "soberanía indisputable". 
Tras haber dominado el este y el sudeste de Asia durante todos los siglos de los últimos dos milenios, excepto los dos últimos, China se está impacientando ante el actual orden regional de estados soberanos liderado por Estados Unidos, en el que hasta el más pequeño goza de los mismos derechos, privilegios y protección que el más grande. 
La China moderna se ha beneficiado enormemente con este acuerdo; sin embargo, existe un fuerte resentimiento respecto de que los grandes logros de la civilización-estado chinos a lo largo de varios miles de años no le garantizan a China ninguna condición especial. 
Para un pueblo imbuido de una profunda sensación de valor moral superior, hazaña histórica y victimización a manos de las potencias extranjeras, este estado de cosas es injusto y antinatural. 
De ahí se desprende que cualquier retroceso en una disputa territorial con estados más pequeños e inferiores sea visto como una derrota humillante, y no como un paso para asegurar la estabilidad regional a largo plazo. 
Es más, una visión cada vez más extendida de una gran China implica que una resolución de la disputa por las Islas Senkaku/Diaoyu a favor de China probablemente no satisfaría sus ambiciones, las envalentonaría. 
Triunfar en su reclamo del Mar de China Meridional sería su próximo objetivo. 
Mientras Obama y Abe forjan una estrategia común destinada a manejar el ascenso de China de manera pacífica, deben entender que la concepción de renovación de China intenta hacer resurgir un pasado glorioso, y que esto implica revisión, no reafirmación, del orden regional existente. 
Esto significa que tendrán que limitar las opciones estratégicas y militares de China, aún si no pueden contener sus ambiciones. 


Grecia y los límites de la oposición a la austeridad 
CAMBRIDGE – ¿Está muerto el plan de austeridad? 
En la cumbre del G8 del mes pasado en Campo David el programa de austeridad dirigido por Alemania se enfrentó con una fuerte resistencia. 
Del mismo modo, las recientes elecciones presidenciales en Francia respaldaron a aquellos que señalan que Europa debe crecer para aliviar la elevada deuda de su sector público en lugar de buscar inmediatamente una disciplina fiscal ortodoxa. 
Además, la reciente victoria del partido griego de centro derecha, Nueva Democracia, que es partidario de cumplir los términos del rescate del país, no garantiza la posibilidad de formar un gobierno de mayoría. 
En contraste, desde la crisis financiera de 2007-2009, los Estados Unidos han emprendido políticas macroeconómicas expansivas orientadas al crecimiento, a pesar de déficit presupuestales masivos. 
Hasta ahora, a juzgar por la modesta recuperación en los Estados Unidos frente a la no recuperación en Europa, los ajustes en la política estadounidense están funcionando mejor que el programa de austeridad europeo. 
Sin embargo, no se trata simplemente de elegir entre las medidas expansivas y programas de austeridad. 
Las políticas macroeconómicas interactúan sutil pero poderosamente aunque rara vez con notoriedad con realidades microeconómicas cotidianas. 
Llanamente, la estructura microeconómica de Europa hace que las mismas políticas macroeconómicas basadas en el crecimiento sean menos efectivas en la Unión Europea que en los Estados Unidos. 
Esta es la razón: la facilitación macroeconómica, al bajar las tasas de interés o inyectar dinero en la economía de alguna otra forma, está destinada a incrementar la actividad económica. 
Al haber más dinero circulando, las empresas recontratan a los empleados y solicitan a los empleados existentes trabajar más horas. 
Los empresarios que analizaban emprender un negocio deciden proceder y sus bancos les otorgan créditos para hacer viable la nueva empresa. 
Los empleados recién contratados y las empresas recién creadas gastan dinero, que induce a más contrataciones, más empresas y más gasto. 
La economía crece y genera un aumento de los ingresos fiscales ayudando así a los gobiernos a ordenar sus cuentas fiscales. 
El país resuelve sus problemas económicos a través del crecimiento. 
Sin embargo, la UE no puede hacer realidad este escenario tan fácilmente como los Estados Unidos porque las normas a nivel micro en la UE generan fricciones que ralentizan dicho tipo de expansión. 
Las normas laborales más estrictas de la UE son un ejemplo muy conocido y que a menudo se pone de ejemplo. 
Las rigidices del mercado laboral europeo significan que es difícil en muchos países de la UE reducir una compañía. 
Las empresas, anticipando esa dificultad, están menos dispuestas a realizar contrataciones a menos que estén seguras de que la demanda de sus productos a largo plazo será suficiente para justificar las contrataciones de largo plazo. 
Por ende, incluso cuando las empresas obtienen acceso más fácil a dinero y a créditos, muchas firmas aún seguirán negándose a crear empleos en gran escala porque temen tener la carga de una nómina abultada en una futura recesión. 
Por ejemplo, el reciente perfil del primer ministro italiano, Mario Monti, publicado en el semanario The Economist muestra que Italia continua estando obstaculizada por normas laborales que hacen que las empresas se nieguen a tener más de 15 empleados (más allá de esa cifra es difícil para una firma reducir su tamaño). 
Las políticas macroeconómicas expansivas necesitan reglas microeconómicas compatibles para funcionar bien. 
Hay un poco de ironía en el hecho de que el proponente más fuerte de la austeridad haya sido el gobierno de la canciller Angela Merkel porque Alemania, en particular durante la administración del gobierno socialdemócrata encabezado por Gerhard Schroeder, contribuyó en mucho para liberalizar las reglas laborales y empresariales del país más que otros gobiernos de la UE. 
La política expansiva basada en el crecimiento podría funcionar mejor en Alemania que en cualquiera de los muchos otros países de la eurozona donde se está recomendando su aplicación. 
Las reglas que impiden la creación de nuevas empresas pueden ser incluso un obstáculo más importante para garantizar la efectividad de la expansión monetaria. 
Sencillamente es demasiado difícil emprender muchos tipos de empresas en muchos lugares, y expandir las que han arrancado. 
Los permisos necesarios no son a menudo un procedimiento de rutina. 
El papeleo para crear una nueva empresa sigue siendo una carga más grande en Europa que en los Estados Unidos. 
En efecto, si bien este proceso se ha hecho más fácil en Europa en años recientes, el Banco Mundial estima que sigue llevando el doble de tiempo poner en marcha una pequeña empresa en Grecia y en gran parte de la UE, que en los Estados Unidos- mientras que en España tarda cuatro veces. 
Si bien a menudo se lamenta en Europa la relativa falta de éxitos megaempresariales como el de Facebook, las dificultades para abrir salones de belleza, comercios minoristas de base y empresas simples de venta por correo pueden tener un efecto global igualmente profundo. 
Consideremos los permisos de taxista. 
Muchas personas pueden manejar un taxi, incluidos un gran número de individuos desempleados, pero no tantas pueden obtener un permiso de taxista en muchas de las principales ciudades de Europa y de los Estados Unidos. 
Imaginemos que gran parte de la economía está organizada como la industria de los taxis. 
Muchos de los estímulos económicos no generarán más taxis, a menos que se reduzcan las restricciones de entrada. 
Magda Bianco, Silvia Giacomelli, y Giacomo Rodano, Investigadores del Banco de Italia, informan que estos obstáculos institucionales para expandir empresas siguen siendo sustanciales en Italia. 
Una fábrica podría tener un acceso más fácil a financiamiento y podría crecer la demanda de sus productos, pero, en lugar de contratar más empleados, podría decidir subir sus precios. 
Un competidor potencial podría considerar entrar a ese mercado; pero como hay fuertes barreras reglamentarias de entrada en última instancia podría decidir continuar con su empresa actual. 
En dicho ambiente es probable que no funcione la política monetaria expansiva. 
Tal vez por esta razón, el nuevo presidente francés, François Hollande, favorece la actuación del gobierno para dirigir objetivos específicos –por ejemplo, contratando 60,000 nuevos profesores. 
Podemos imaginar un gran pacto en Europa que incluya políticas macroeconómicas expansivas combinadas con la simplificación de los obstáculos microeconómicos. 
Sin embargo, las empresas existentes y los empleados ya contratados prefieren el status quo, y pueden ejercer fuertes presiones para inhibir a los responsables del diseño de políticas. 
Puede haber mucho de esto en la política griega y en la de otros países de la UE. 


El fracaso griego de Europa 
BRUSELAS – Las narrativas son de importancia, sobre todo cuando se entrelazan con intereses rígidos. 
Mientras Grecia y sus acreedores coquetean con la catástrofe, recibimos una imagen clara sobre cómo las narrativas contrapuestas y en conflicto puede conducir a un resultado donde todos pierden. 
Los hechos son indiscutibles. 
A principios de 2010, cuando el gobierno griego ya no podía auto-financiarse, recurrió a sus socios europeos y al Fondo Monetario Internacional para obtener apoyo financiero. 
Y se lo brindaron: Grecia no solamente recibió préstamos de los otros países de la eurozona, sino que el FMI le concedió el mayor préstamo que esta institución otorgó en toda su historia. 
Posteriormente, Grecia recibió aún más apoyo a través de los fondos de rescate de la eurozona. 
El resultado fueron cientos de miles de millones de euros de ayuda. 
Pero, con el transcurso del tiempo, Grecia y sus acreedores llegaron a ver estos hechos de manera muy diferente. 
A medida que la situación económica de Grecia se deterioraba, los ciudadanos de este país tuvieron la sensación de que los préstamos no estaban realmente destinados a ayudarles, sino que su propósito era rescatar a los bancos alemanes y franceses. 
Con esta narrativa, los griegos podrían evitar admitir el papel desempeñado por los errores en las políticas que fueron cometidos por propio gobierno y que empujaron al país hacia una recesión. 
Los acreedores de Grecia, en cambio, consideraron que habían salvado de la bancarrota, de manera muy generosa, a un país despilfarrador. 
Esta narrativa permitió que los formuladores de políticas en Alemania hagan caso omiso al hecho de que los bancos de su país habían financiado el endeudamiento griego durante demasiado tiempo. 
Ambas narrativas contienen una gran cantidad de la verdad, pero convenientemente pasan por alto algunos hechos importantes. 
Por ejemplo, una parte sustancial de los préstamos concedidos a Grecia hasta principios del 2012 fueron, en los hechos, utilizados para pagar deudas que llegaban a su vencimiento. 
Sin embargo, es probable que los tenedores de la deuda ya no fueran bancos franceses o alemanes – ya que en su mayoría estas instituciones no habrían sido capaces de soportar la incertidumbre que precedió al plan de rescate y al recorte de valoración de la deuda griega del año 2012. 
En el momento en el que los gobiernos de la eurozona intervinieron de manera decisiva, la mayoría de los bancos franceses y alemanes, ya se habían vendido, en gran medida, sus títulos de deuda, absorbiendo pérdidas por estas ventas; dichos títulos fueron comprados por fondos de cobertura y por otros inversores con un mayor apetito por el riesgo. 
La deuda que sí quedó en su tenencia, sin importar su volumen, perdió más de la mitad de su valor en el recorte de valoración. 
Teniendo en cuenta esto, no se puede decir que los bancos franceses y alemanes no sufrieron pérdidas. 
Del mismo modo, los países acreedores tenían la razón sobre que ellos ayudaron a Grecia, un país que había, innegablemente, gastado excesivamente durante años. 
Su asistencia financiera permitió a Grecia reducir sus déficits fiscales más lentamente en comparación a si, simplemente, el país se hubiese declarado en quiebra en el año 2010, ya que ello permitió que el país permanezca conectado a los mercados financieros. 
En el primer trimestre del año pasado, Grecia realmente experimentó un ligero repunte en su crecimiento y una pequeña disminución del desempleo. 
Lo que los acreedores pasaron por alto fue que con el transcurso del tiempo, en la mente de muchos griegos, el dolor de la austeridad comenzó a tener mayor peso que los beneficios de su ayuda. 
Hasta hace unos meses, aún parecía que Grecia este año podría lograr un superávit primario, aunque sea pequeño. 
Cuando el país se dirigió a sus acreedores en busca de ayuda, lo hizo solamente porque no podía cubrir algunos pagos grandes de préstamos que vencían. 
Grecia había dejado de ser un “pozo sin fondo”. 
Con algo de ingeniería financiera, los acreedores de Grecia pudieron haber pospuesto algunos de los pagos que el país debía realizar este año y así se hubiese permitido que el país continúe su recuperación gradual – además, cabe señalar que a esas alturas todo el mundo ya sabía que el país no sería capaz de realizar dichos pagos. 
Pero al contrario, estas narrativas enfrentadas crearon una espiral nociva, avivando las llamas de la animadversión y conduciendo a la elección de un gobierno de izquierda en Grecia al cual se dio un mandato: oponerse a la austeridad – con resultados desastrosos para ambos lados. 
En lugar de ayudar a que Grecia haga sus pagos, los acreedores reaccionaron imponiendo duras condiciones para un nuevo préstamo que se utilizaría únicamente para pagar las deudas que ellos mismos mantienen en su poder – un punto que el primer ministro griego Alexis Tsipras destacó en su última propuesta. 
Y, sin embargo, culpar a los acreedores por sus condiciones “punitivas”, tal como los negociadores griegos lo han hecho, también sería un error, porque esta narrativa simplista igualmente oculta una verdad complicada. 
Justo antes de que las conversaciones fueran abruptamente cortadas, con el fin de que Grecia llevase a cabo su referéndum, las dos partes habían acordado metas fiscales para Grecia; todo lo que quedaba por determinar era cómo debían alcanzarse estas metas. 
El gobierno griego quería elevar algunos impuestos. 
Sus acreedores creían que este enfoque sofocaría aún más el crecimiento, por lo que abogaban a favor de un aumento de la base imponible, en lugar de la mencionada alza impositiva; como ejemplo, ellos abogaban a favor de la eliminación de las tasas más bajas de impuestos sobre el valor agregado de las que las islas griegas gozan. 
Si bien la lógica de los acreedores fue sólida y sus intenciones loables, el lado griego creía que tal condición equivaldría a una afrenta a la soberanía de su país. 
Con eso, su narrativa se transformó en una sobre el orgullo nacional. 
Se trataba del clásico “dilema del prisionero”. 
Ambas partes han conocido a través de las tortuosas negociaciones de los últimos meses que no llegar a un acuerdo no beneficiaría a ninguna de las partes. 
La economía griega se contraería aún más, y sus acreedores tendrían que aceptar aún mayores descuentos. 
Pero las dos partes han permanecido encerradas en sus respectivas narrativas – y dichas narrativas se han sido reforzadas por el reciente corte de negociaciones y el referéndum, que fue programado de manera apresurada. 
Ahora, el electorado griego está rechazando las demandas de los acreedores en aras del orgullo nacional, la democracia y la soberanía; los acreedores están enojados no sólo por su actitud, sino también por la falta de fiabilidad de su gobierno. 
Salvar a Grecia siempre iba a ser difícil, debido a sus anteriores excesos fiscales y su economía débil. 
Sin embargo, el año pasado parecía que el éxito podía ser alcanzado – hasta que el choque de narrativas descarrilló el avance logrado por las dos partes. 
Esto pone de relieve un problema mayor: la Unión Europea carece de una narrativa unificadora que sea lo suficientemente fuerte como para evitar la aparición de narrativas contrapuestas – y altamente destructivas – dentro de sus fronteras. 
En este sentido, un fracaso en cuanto a salvar a Grecia equivaldría a un fracaso de Europa. 

Lo que no son los acuerdos griego e iraní 
PARIS – No hay duda de que los acuerdos alcanzados este mes acerca de la crisis griega y el programa nuclear iraní son logros importantes, pero se los ha tendido a comparar de manera hiperbólica, impidiendo un debate racional sobre sus implicancias para Europa, Oriente Próximo y sus perspectivas para la diplomacia internacional. 
Por ejemplo, se ha dicho del acuerdo entre Grecia y sus acreedores que se parece al Tratado de Versalles y que se ha obligado a los griegos a aceptar unas terribles condiciones de “derrota”. 
Sin embargo, con todo lo difícil que sea una depresión económica, no es una guerra, y la posición de la Grecia de hoy no se puede comparar con la de los alemanes derrotados en 1918. 
Mientras tanto, los detractores del acuerdo de limitación de las actividades nucleares de Irán lo han comparado con el Acuerdo de Múnich (vergonzoso apaciguamiento de un enemigo nefasto) y sus partidarios lo han comparado con el acercamiento entre Estados Unidos y China en los años 70. 
Pero los iraníes no se parecen en nada a los nazis, y no hay ningún país como la Unión Soviética que suponga el tipo de amenaza que impulsara al Presidente estadounidense Richard Nixon a viajar a Beijing en 1972. 
Igualmente problemática ha sido la tendencia a comparar las dos negociaciones entre sí. 
Más allá del momento en que se hicieron, tienen poco en común. 
Sí coinciden en que su “éxito” se debió en gran medida a la sensación de que la alternativa (no llegar a acuerdo alguno) era una amenaza externa mucho peor. 
En el caso de Grecia, se vieron impulsadas por el fantasma de que el país, frustrado, acabara acercándose al Presidente ruso Vladimir Putin, con sus peligrosas ambiciones revisionistas, o convirtiéndose en un punto de paso para los migrantes que se dirigen hacia Europa. 
Con Irán, la amenaza inmediata del avance de Estado Islámico demostró causar más temores que la perspectiva de que el país logre tener armas nucleares en el mediano plazo. 
La única otra característica que estos acuerdos tienen en común es el hecho de que no están completos: ninguna de las negociaciones solucionó el problema sobre el que trataban, sino que simplemente permitieron ganar tiempo para ver si Grecia puede seguir en la eurozona e Irán no se suma todavía al club nuclear. 
El resultado es que ambos acuerdos parecen más bien apuestas. 
La primera que se decidirá es la griega: si el país será capaz de mantener su integridad financiera a medida que ponga en práctica las muy duras reformas estructurales a las que se comprometió. 
De hecho, la respuesta estará clara en cuestión de meses, o incluso semanas. 
La apuesta iraní (si el país reanudará sus beligerantes ambiciones nucleares) demorará mucho más en aclararse, quizás ocho o diez años. 
Por supuesto, el país puede hacer valer los términos durante los 15 años completos del cronograma acordado, pero ¿entonces qué? 
Toda negociación internacional (ya sea entre aliados o adversarios) sigue una determinada lógica. 
Hay un momento en que el proceso negociador genera su propia dinámica y escapa de las manos de sus protagonistas, al menos de algunos modos. 
El reto es encontrar el punto de equilibrio adecuado (el “compromiso justo”) entre las partes. 
Aquí es donde divergen ambas negociaciones. 
De hecho, más allá de la apariencia de éxito los resultados han sido muy diferentes, si es que no diametralmente opuestos. 
Mientras que Grecia, la parte negociadora más débil, fue humillada innecesariamente por sus socios europeos, Irán (también la parte menos fuerte) recibió de sus adversarios occidentales una renovada legitimidad. 
Pareciera que a los miembros de la familia se los trata con más severidad que a los extraños. 
Se podría argumentar que el acuerdo con Irán representa un cambio importante en la postura del país hacia Occidente, pero el hecho es que, si bien puede ser un socio potencial, este país ha sido por largo tiempo un duro enemigo. 
El régimen iraní no comparte los valores occidentales ni se prevé que lo haga. 
Y bien se sabe en Oriente Próximo que el enemigo de tu enemigo no es necesariamente tu amigo, ni siquiera cuando ese enemigo es el Estado Islámico (o el caos general). 
Si es verdad que se obtuvo mucho de Grecia y muy poco de Irán, parece más probable que esto se deba más a una diferencia fundamental entre sus respectivas posiciones de negociación que a las capacidades de sus negociadores. 
Irán se está volviendo cada vez más indispensable para el logro de cualquier solución a los problemas de la región, lo que le da un grado de influencia que Grecia no posee, pues muchos en Europa todavía lo ven como completamente prescindible. 
Esto explica por qué el Presidente estadounidense Barack Obama y su negociador en jefe, el Secretario de Estado John Kerry, estuvieran completamente resueltos a llegar a un acuerdo con Irán. 
En contraste, los socios europeos de Grecia tenían profundas divisiones sobre si dar o no al país la ayuda que necesitaba para mantenerse en la eurozona. 
No hay duda de que también hubo divisiones entre los interlocutores de Irán, los cinco miembros permanentes del Consejo de Seguridad de la ONU, además de Alemania. 
Pero, puesto que China y Rusia estaban en lo esencial de su parte, Irán podía aprovechar tales discordancias para lograr ventajas. 
Grecia no tuvo esa opción. 
Si bien Alemania y Francia estaban en desacuerdo sobre las concesiones que estaban dispuestas a ofrecer, el país no pudo usar una postura en contra de la otra. 
Independientemente de los méritos como negociadores del Presidente francés François Hollande y de la Canciller alemana Angela Merkel, el hecho es que el Primer Ministro Alexis Tsipras no podía rechazar un acuerdo de último minuto, ya que la economía griega dependía totalmente de la oferta de financiación por parte de Europa. 
Tal vez la diferencia más importante sea que el destino de Grecia, si bien importante para la economía mundial, afecta principalmente a Europa, mientras que el acuerdo con Irán tiene consecuencias de largo alcance que abarcan desde el equilibrio de poder en Oriente Próximo a la no proliferación nuclear. 
Ambos acuerdos son incompletos y provisorios, lo que genera escepticismo entre sus críticos, pero también parece ser que son lo mejor que los negociadores pudieron lograr. 
Y, en la medida que el tiempo sane las heridas, esta razón es suficiente para mantener la esperanza. 

El imperativo imperfecto de Grecia 
LONDRES – Grecia y sus acreedores hoy están promulgando un acuerdo que ofrece respaldo financiero a cambio de reformas de amplio espectro. 
Si bien abundan las reservas respecto del acuerdo, las condiciones políticas no permitían uno mejor. 
Pero el acuerdo puede -y debe- servir de base para salvar a Grecia y a la eurozona. 
Para que el plan funcione, el primer ministro griego, Alexis Tsipras, debe mostrar un verdadero compromiso con un programa de reforma en el que ni él ni muchos ciudadanos griegos creen. 
Y debe forjar una alianza con los partidos pro-europeos de Grecia, porque sólo un gobierno unido podrá cumplir las expectativas. 
Los acreedores deben encontrar el dinero para financiar el rescate. 
Y el Fondo Monetario Internacional debe acordar con el Eurogrupo respecto de cómo restablecer la sostenibilidad de la deuda en Grecia, un prerrequisito para que el país vuelva a tener acceso a los mercados de capitales. 
En este esfuerzo, debe hacerse una distinción esencial: si bien Grecia se ha comprometido a una reforma profunda y rápida, no se la debe obligar a implementar una consolidación fiscal apresurada. 
De hecho, una estrategia de este tipo podría minar de inmediato las reformas estructurales necesarias, destruyendo en particular el capital político necesario para implementarlas. 
Desafortunadamente, el acuerdo reciente incluye propuestas poco realistas para un ajuste fiscal. 
Antes de que los bancos griegos cerraran sus puertas y se impusieran controles de capital a fines de junio, la Comisión Europea estableció el déficit presupuestario primario para este año en 4.000-6.000 millones de euros (4.300-6.500 millones de dólares), o el 2-3% del PIB. 
Ahora, parece que el déficit primario (que excluye los pagos de intereses) podría alcanzar el 6% del PIB, mientras que éste caería un 4%. 
Sin embargo, el nuevo acuerdo anticipa que Grecia compensará el déficit fiscal del año en apenas cinco meses. 
Como Grecia y otros países de la eurozona ya aprendieron, intentar precipitar un ajuste fiscal aumenta la carga de deuda, ya que la escasez de liquidez y la incertidumbre concomitante afectan la producción y los esfuerzos de reforma. 
Por ejemplo, una de las iniciativas clave para abordar el déficit fiscal es un incremento del impuesto al valor agregado al 23% para casi todos los bienes y servicios. 
Pero como la evasión del IVA en Grecia llega al 50%, el incremento dejará a las firmas que pagan, que tienden a ser más grandes y más eficientes, en una situación de desventaja aún mayor respecto de las empresas que no pagan. 
Grecia, por lo tanto, debería concentrarse primero en construir la infraestructura legal y técnica para combatir la evasión impositiva. 
Al gobierno de Grecia le resultará difícil adherir al nuevo programa a menos que sus objetivos fiscales sean sensatos. 
Si bien, desde un punto de vista político, resulta poco realista renegociar el acuerdo a esta altura, es necesario hacer un análisis serio del ajuste fiscal necesario, posiblemente arbitrado por expertos independientes. 
El último análisis del FMI de la sostenibilidad de la deuda de Grecia refuerza esta evaluación. 
A pesar de la presión por parte de Alemania y otros países para participar en el nuevo programa de rescate, el Fondo no se involucrará a menos que considere que la deuda de Grecia es sostenible. 
Eso implica conseguir que los stocks de deuda y los flujos fiscales de la economía sean consistentes, con la combinación correcta de objetivos fiscales y alivio de deuda que sean difíciles pero viables. 
La disciplina fiscal no debe anteponerse a las importantes reformas estructurales incluidas en el nuevo acuerdo, particularmente las medidas para reparar las pensiones, el sistema legal, los mercados de productos, la administración pública y el sistema judicial. 
La implementación será muy difícil aún sin objetivos fiscales excesivamente ajustados; con ellos, puede resultar imposible. 
Los intentos previos en materia de reforma de las pensiones, por ejemplo, han sido parciales e indecisos, a la vez que las excepciones y los períodos de gracia minaron su efectividad. 
De la misma manera, si bien los intentos por reformar el código de procedimiento civil, destinados a mejorar la eficiencia del sistema judicial, comenzaron en 2011, se ha hecho poco avance, principalmente debido a la imposibilidad por parte del gobierno de hacer frente a la oposición de las asociaciones de abogados, que perderían sus honorarios excesivos por procedimientos inútiles. 
Y, si bien se han sentado las bases para llevar a cabo reformas de los mercados de productos, no se han formulado planes para una reforma seria de la administración pública. 
La clave para superar estos desafíos es que el gobierno griego se adueñe de las reformas, de manera que el interés público pueda prevalecer sobre los intereses particulares. 
Pero eso, también, será difícil, dada la opinión generalizada de que los acreedores le están imponiendo las reformas a Grecia. 
Tsipras debe liderar el camino generando un amplio consenso. 
Los detalles de la legislación de la reforma son importantes. 
En lugar de intentar cumplir con plazos inviables, los legisladores deberían proceder con una celeridad prudente. 
Mientras tanto, los bancos griegos -que, en vista de su enorme volumen de préstamos en mora, hoy tienen más probabilidades de ser insolventes que ilíquidos- requerirán una recapitalización masiva, financiada por el Mecanismo Europeo de Estabilidad, no el estado griego, para quebrar el vínculo entre los bancos y el riesgo crediticio soberano. 
La operación podría implicar también una reestructuración. 
En este esfuerzo, no debe existir una capitalización de deuda de los depositantes, lo que tendría consecuencias sociales perjudiciales, o una titularidad de los bancos por parte del estado griego, lo cual afianzaría el clientelismo en el sistema financiero. 
El Mecanismo Europeo de Estabilidad luego vendería los bancos en remates abiertos para recuperar su inversión. 
Muchos en Grecia, y también fuera del país, han calificado al nuevo gobierno de "opresión neocolonialista". 
Y, por cierto, la humillación de Grecia en las negociaciones trajo recuerdos del trato brindado al presidente de Indonesia por el FMI durante la crisis financiera asiática de 1997. 
(Algunos acreedores sienten que ellos son las verdaderas víctimas, aventajadas por homólogos griegos que nunca tuvieron la intención de cumplir sus promesas). 
Pero los griegos deben dejar de lado estas respuestas emocionales y reconocer la necesidad de muchas de las reformas propuestas. 
La imposibilidad de implementarlas por parte de Grecia ha permitido que el clientelismo, la oligarquía, la corrupción y la evasión impositiva sigan prácticamente sin trabas. 
La alternativa es una salida griega de la eurozona. 
(La sugerencia del ministro de Finanzas alemán, Wolfgang Schäuble, de que Grecia puede simplemente pedir un "tiempo muerto" es una ficción). 
Los economistas que hacen como que esto no implicaría una catástrofe económica y política para Grecia deberían analizar más de cerca la estructura del comercio griego, la respuesta anémica de las exportaciones a la devaluación interna ya gigantesca y los balances de las compañías y los hogares. 
Algunos acogerían favorablemente el daño que esto le provocaría a la unidad europea; nosotros no. 
El acuerdo reciente dista de ser ideal. 

Una salida para Grecia 
QUITO – La crisis griega es una tragedia para el país y un peligro para la economía mundial. 
Alemania pide que Grecia siga amortizando los intereses de sus deudas íntegramente, aunque está claro que esté país está en quiebra, y el Fondo Monetario Internacional ha reconocido la necesidad de un alivio de la deuda. 
La colisión de la realidad (la insolvencia de Grecia) con la política (las exigencias de Alemania) había de provocar un desastre y, en realidad, así ha sido: el espantoso desplome del sistema bancario griego en esta semana. 
Sin embargo, aún existe una salida de este desastre. 
Se debería recortar drásticamente la deuda de Grecia y ésta debería permanecer dentro de la zona del euro. 
En las negociaciones con sus acreedores celebradas la pasada primavera, Grecia lo reconoció e insistió en que se redujera su deuda. 
Alemania se negó. 
Aunque los Estados Unidos y el FMI se pusieron en privado de parte de Grecia, Alemania prevaleció, como suele ocurrir con los acreedores. 
Sin embargo, a veces los acreedores prevalecen para su propio perjuicio; al empujar al deudor hasta el límite, acaban provocando una completa suspensión de pagos. 
El error cometido por Alemania la semana pasada ha sido el de empujar la economía griega –ya en condiciones que nada tenían que envidiar a la Gran Depresión– hasta un completo desplome financiero. 
El ministro de Hacienda de Alemania, Wolfgang Schäuble, tiene una clara estrategia negociadora, encaminada a obligar a Grecia a abandonar la zona del euro. 
Lamentablemente para él, Grecia no quiere salir y no se puede forzarla a hacerlo conforme a los Tratados que rigen la Unión Europea. 
Lo que quiere Grecia es permanecer en la zona del euro, con una menor carga de la deuda: postura astuta y que está protegida por el Tratado. 
De hecho, la salida de Grecia del euro sería extraordinariamente costosa para Grecia y casi con toda seguridad provocaría un caos político y social –y tal vez hiperinflación incluso– en el corazón de Europa. 
El valor de los ahorros de los residentes griegos se readucirían drásticamente, porque los euros se convertirían de repente en nuevos dracmas. 
La clase medía quedaría destripada y la conversión de la divisa no ahorraría al país ni un céntimo de su deuda exterior, que, naturalmente, seguiría denominada en euros. 
Aun así, la carga de la deuda de Grecia es insostenible. 
Esta semana, Grecia ha dejado de pagar al FMI y ha optado por pagar las pensiones en lugar del servicio de la deuda. 
Ahora los acreedores del país deberían negociar una reducción consensual de la deuda mediante una combinación de unos tipos de interés inferiores (y fijos), una reducción del valor nominal de la deuda y vencimientos a más largo plazo. 
Hay muchos precedentes de esa vía. 
Ha habido centenares, tal vez millares, de reestructuraciones de deudas soberanas, incluida la de Alemania. 
En realidad, las exigencias inflexibles por parte de los acreedores del Gobierno de los Estados Unidos después de la primera guerra mundial contribuyeron a una profunda inestabilidad financiera en Alemania y otras partes de Europa e indirectamente al ascenso de Adolf Hitler en 1933. 
Sin embargo, después de la segunda guerra mundial, Alemania recibió concesiones mucho más sensatas del Gobierno de los EE.UU., que concluyeron con el alivio de la deuda consensuado en 1953, decisión que benefició en gran medida a Alemania y al mundo. 
Sin embargo, Alemania no ha aprendido las enseñanzas de su propia historia. 
Yo propongo una vía en cuatro fases para que Grecia salga de la crisis. 
En primer lugar, recomiendo que el pueblo griego se incline por un “no” resonante a los acreedores en el referéndum sobre sus exigencias de esta semana. 
En segundo lugar, Grecia debe seguir suspendiendo el servicio de sus deudas exteriores a los acreedores oficiales hasta que haya una reestructuración consensuada de la deuda en fecha posterior de este año. 
Dada su gran depresión, Grecia debe utilizar sus ahorros para pagar a los pensionistas, brindar alivio alimentario, hacer reparaciones decisivas en sus infraestructuras y dirigir la liquidez al sistema bancario. 
En tercer lugar, el Primer Ministro, Alexis Tsipras, debe utilizar su capacidad de persuasión para convencer al público, al estilo del Presidente Franklin D. Roosevelt de los EE.UU., de que lo único que deben temer es al temor mismo. 
Concretamente, el Gobierno debe decir con claridad a todos los griegos que sus depósitos en euros están seguros, que el país seguirá dentro de la zona del euro (pese a las falsas afirmaciones por algunos miembros del Eurogrupo de que un voto negativo significaría la salida de Grecia) y que sus bancos volverán a abrir inmediatamente después del referéndum. 
Por último, Grecia y Alemania deben lograr una aproximación poco después del referéndum y acordar un plan de reformas económicas y de alivio de la deuda. 
Ningún país –incluida Grecia– debe esperar que se le ofrezca un alivio de la deuda en bandeja de plata; debe ganarlo y justificarlo con reformas reales que restablezcan el crecimiento, para beneficio tanto de los deudores como de los acreedores. 
Sin embargo, un cadáver no puede hacer reformas. 
Ésa es la razón por la que se deben ofrecer a la vez el alivio de la deuda y las reformas, no las reformas “primero” con promesas vagas de que el alivio de la deuda llegará con una cantidad no especificada y en un momento no especificado en el futuro (como algunos en Europa han dicho a Grecia). 
Desde luego, en el desastre griego las dos partes han cometido innumerables errores, apreciaciones erróneas y fechorías a lo largo del pasado decenio e incluso antes. 
Un país no llega al precario estado de Grecia sin una mayúscula mala administración durante toda una generación, pero tampoco cae un país en la bancarrota sin que sus acreedores cometan errores graves: primero, prestando demasiado dinero y, después, exigiendo amortizaciones excesivas hasta el punto de que se desplome el deudor. 
Al ser culpables las dos partes, es importante que no pierdan el futuro peleándose sin cesar por el pasado. 
La de aligerar la carga de la deuda de Grecia y mantenerla en la zona del euro es la vía correcta y alcanzable para la salida de la crisis y se puede conseguir fácilmente mediante un acuerdo mutuo entre Alemania y Grecia, que el resto de Europa subscriba. 
El resultado sería una victoria no sólo para esos países, sino también para la economía mundial. 

Un nuevo acuerdo para Grecia 
ATENAS – Tres meses de negociaciones entre el gobierno griego y nuestros socios europeos e internacionales produjeron grandes coincidencias sobre las medidas necesarias para dejar atrás años de crisis económica y generar una recuperación sostenida en Grecia. 
Pero todavía no produjeron un acuerdo. 
¿Por qué? 
¿Qué hace falta para lograr una agenda de reformas viable y mutuamente convenida? 
Los griegos y nuestros socios ya coincidimos en muchas cosas. 
El sistema impositivo de Grecia necesita una remodelación, y hay que independizar a las autoridades fiscales de influencias políticas y corporativas. 
El sistema de pensiones está enfermo. 
Se han cortado los circuitos crediticios de la economía. 
El mercado laboral fue devastado por la crisis y está profundamente segmentado, y el crecimiento de la productividad se estancó. 
Se necesita una modernización urgente de la administración pública y un uso más eficiente de los recursos públicos. 
Hay grandes trabas a la creación de nuevas empresas. 
La competencia en los mercados de productos es deficiente. 
Y los niveles escandalosos de desigualdad a los que se llegó impiden la unión de la sociedad en pos de las reformas esenciales. 
Pero más allá de este consenso, quedan todavía dos obstáculos por superar para acordar un nuevo modelo de desarrollo para Grecia. 
En primer lugar, debemos coincidir en el modo de encarar la consolidación fiscal. 
En segundo lugar, necesitamos una agenda de reformas integral y compartida que posibilite esa trayectoria de consolidación e inspire confianza en la sociedad griega. 
Por el lado de la consolidación fiscal, la cuestión inmediata es el método. 
La “troika” de instituciones (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) usan hace tiempo un método de inducción regresiva: ponen una fecha (por ejemplo, el año 2020) y un objetivo para el cociente deuda nominal/PIB (por ejemplo, 120%) que se considera prerrequisito para que Grecia pueda endeudarse en los mercados de divisas a tasas razonables. 
Después, calculan el superávit primario que se necesitará cada año, retrocediendo desde el plazo fijado hasta el presente, bajo supuestos arbitrarios respecto de los índices de crecimiento, la inflación, la recaudación de las privatizaciones, etcétera. 
Nuestro gobierno considera que este método da lugar a una “trampa de austeridad”. 
Convertir la consolidación fiscal en la necesidad de alcanzar un cociente de deuda predeterminado en una fecha futura predeterminada implica buscar superávits primarios cuyo efecto sobre el sector privado impedirá lograr los índices de crecimiento presupuestos y, por lo tanto, seguir la trayectoria fiscal planeada. 
Es esta, precisamente, la razón del fracaso estrepitoso de los planes de consolidación fiscal ya aplicados en Grecia. 
La posición de nuestro gobierno es que hay que abandonar el método de inducción regresiva. En cambio, debemos trazar un plan prospectivo basado en supuestos razonables sobre superávits primarios que serán compatibles con las tasas de crecimiento de la producción, las cifras de inversión neta y el aumento de las exportaciones necesarios para estabilizar la economía de Grecia y su cociente de deuda. 
Si esto implica que en 2020 la relación deuda/PIB será mayor que 120%, entonces se idearán formas de racionalizar, reperfilar o reestructurar la deuda, teniendo siempre presente el objetivo de maximizar el valor actual efectivo devuelto a los acreedores. 
Además de convencer a la troika de que el análisis de endeudamiento sostenible debe evitar la trampa de austeridad, el segundo obstáculo por superar es la “trampa de las reformas”. 
El programa de reformas anterior (que nuestros socios insisten en defender contra nuestra decisión de revertirlo) se basaba en devaluación interna, reducción salarial y de las pensiones, pérdida de protecciones laborales y privatización de activos públicos a precios máximos. 
Nuestros socios creen que con el tiempo funcionará. 
A una mayor caída de los salarios le seguirá un aumento del nivel de empleo. 
La reducción de las pensiones será la cura para un sistema de pensiones enfermo. 
Y privatizar los activos públicos a precios más altos permitirá el pago de una deuda que muchos (en privado) consideran insostenible. 
En cambio, nuestro gobierno cree que este programa fracasó y dejó a la población cansada de reformas. 
La mejor prueba de su fracaso es que, a pesar de una inmensa caída de salarios y costos, el crecimiento de las exportaciones se amesetó (la eliminación del déficit de cuenta corriente se debe exclusivamente al derrumbe de las importaciones). 
Seguir con los recortes salariales no ayudará a las empresas exportadoras, que están atrapadas en la falta de crédito. 
Y seguir reduciendo las pensiones no resolverá la causa real de los problemas del sistema jubilatorio (bajo nivel de empleo y altos niveles de empleo no declarado). 
El único resultado de esas medidas sería dañar todavía más el ya tensionado tejido social de Grecia e imposibilitarlo de ofrecer el apoyo que nuestra agenda de reformas necesita con urgencia. 
Los desacuerdos actuales con nuestros socios no son insuperables. 
Nuestro gobierno está decidido a racionalizar el sistema de pensiones (por ejemplo, limitando el retiro anticipado), avanzar con la privatización parcial de activos públicos, encarar el problema de los préstamos incobrables que traban los circuitos crediticios de la economía, crear una comisión tributaria totalmente independiente y alentar la creación de empresas. 
Las diferencias que subsisten tienen que ver con la forma de entender la relación entre las diversas reformas y el entorno macro. 
No quiere decir que no podamos llegar a un acuerdo en poco tiempo. 
El gobierno griego quiere una trayectoria de consolidación fiscal razonable y reformas sobre cuya importancia todos estemos de acuerdo. 
Es nuestra tarea convencer a nuestros socios de que buscamos objetivos estratégicos, no tácticos, y de que nuestro razonamiento es válido. 
La tarea de ellos es renunciar a una metodología que fracasó. 

¿Un nuevo trato para las deudas pendientes? 
CAMBRIDGE – El reconocimiento por el Fondo Monetario Internacional de que la deuda de Grecia es insostenible podría resultar ser un punto de inflexión para el sistema financiero mundial. 
Es evidente que se deben tomar más en serio las políticas heterodoxas para abordar las grandes cargas de deuda existentes, incluso en algunos países avanzados. 
Desde el comienzo de la crisis griega, ha habido básicamente tres escuelas de pensamiento. 
La primera es la concepción de la llamada troika (la Comisión Europea, el Banco Central Europeo y el FMI), según la cual la periferia de la zona del euro con problemas de deuda (Grecia, Irlanda, Portugal y España) requiere una fuerte disciplina normativa para prevenir que una crisis de liquidez a corto plazo se transforme en un problema de insolvencia a largo plazo. 
La prescripción normativa ortodoxa era la de conceder préstamos de empalme tradicionales a esos países, con lo que dispondrían del tiempo para solucionar sus problemas presupuestarios y emprender reformas estructurales encaminadas a aumentar sus posibilidades de crecimiento a largo plazo. 
Ese planteamiento ha “funcionado” en España, Irlanda y Portugal, pero a costa de recesiones tremendas. 
Además, hay un gran riesgo de recaída en caso de que se produzca un importante bajón en la economía mundial. 
Sin embargo, la política de la troika no ha estabilizado –y menos aún reavivado– la economía de Grecia. 
Una segunda escuela de pensamiento considera también la crisis un problema de liquidez exclusivamente, pero ve la insolvencia a largo plazo como un riesgo poco probable, en el peor de los casos. 
El problema no es el de que la deuda de los países de la periferia de la zona del euro sea demasiado grande, sino que no se le ha permitido aumentar lo suficiente. 
Ese bando antiausteridad cree que, incluso cuando los mercados privados perdieron totalmente la confianza en la periferia de Europa, la Europa septentrional podría haber solucionado fácilmente el problema cosignando la deuda de la periferia, tal vez al amparo de unos eurobonos respaldados en última instancia por todos los contribuyentes (y en particular los alemanes) de la zona del euro. 
Entonces se habría permitido a los países de la periferia no sólo reestructurar su deuda, sino también aplicar hasta el final una política fiscal contracíclica durante el tiempo que sus gobiernos nacionales hubieran considerado necesario. 
Dicho de otro modo, para los “antiausteridad” la zona del euro padeció una crisis de competencia, no una crisis de confianza. 
Nada importa que la zona del euro no tenga una autoridad fiscal centralizada y sólo una unión bancaria incompleta. 
Nada importan los problemas de riesgo moral o insolvencia y tampoco las reformas estructurales que propicien el crecimiento. 
Todos los deudores podrán pagar en el futuro, aun cuando no siempre hayan sido fiables en el pasado. 
En cualquier caso, un crecimiento más rápido del PIB sufragará todo, gracias a unos elevados multiplicadores fiscales. 
Europa dejó pasar una oportunidad muy favorable. 
Se trata de un punto de vista totalmente coherente, pero ingenuo por su confianza incondicional (por ejemplo, en los polémicos textos del premio Nobel de economía Paul Krugman). 
A consecuencia de ello, la concepción antiausteridad oculta suposiciones muy poco fundamentadas y grandes riesgos. 
En realidad, acumular préstamos sobre cargas de deuda ya elevadas en la periferia de la zona del euro entrañaba un riesgo importante, en particular cuando estalló la crisis. 
La corrupción política, ejemplificada por la connivencia entre el Gobierno y el sector financiero de España, era endémica. 
Unos mercados laborales duales y monopolios del mercado de productos siguen frenando el crecimiento y los oligarcas tienen un poder desproporcionado para proteger sus intereses. 
En realidad, Alemania no habría podido subscribir toda la deuda de la periferia europea sin poner en riesgo su propia solvencia, en particular a falta de un sistema de controles y salvaguardias que funcione bien. 
Unas garantías más amplias y abiertas podrían haber dado resultado, pero, si no, la degradación económica de la periferia podría haberse extendido al centro. 
Un tercer punto de vista es el de que, en vista de la gran magnitud de la crisis financiera, se debería haber diagnosticado como de insolvencia el problema de la deuda de Europa desde el principio y haberlo abordado con reestructuración y condonación de la deuda, ayudadas por una inflación moderadamente elevada y una reforma estructural. 
Ése ha sido mi punto de vista desde que comenzó la crisis. 
En Irlanda y España, los tenedores de bonos privados, y no los contribuyentes irlandeses y españoles, deberían haber sido quienes sufrieran las consecuencias de las quiebras bancarias. 
En Grecia, debería haber habido amortizaciones de préstamos fallidos mas rápidas y mayores. 
Naturalmente, los gobiernos nacionales habrían tenido que recurrir a fondos de los contribuyentes para recapitalizar los bancos europeos septentrionales que prestaron demasiado a la periferia –en particular los de Francia y Alemania– y habrían sido necesarias transferencias para recapitalizar los bancos de la periferia, pero al menos el público habría entendido entonces la realidad de la situación, mientras que los bancos reestructurados y recapitalizados habrían estado en condiciones de comenzar a prestar de nuevo. 
Lamentablemente, demasiadas autoridades de economías avanzadas se dieron el lujo de creer que semejantes políticas heterodoxas son sólo para los mercados en ascenso. 
En realidad, los países avanzados han recurrido a políticas heterodoxas para reducir las deudas pendientes en muchas ocasiones. 
La reestructuración de la deuda habría brindado a Europa la reanudación que necesitaba. 
Es cierto que podría haber habido riesgos, como ha señalado el economista jefe del FMI, Olivier Blanchard, pero habría la pena correr esos riesgos. 
Entonces, ¿cuál es la vía para avanzar? 
Una integración europea más profunda, normas más estrictas en materia de capital básico necesario en el caso de los bancos y unas reformas estructurales más profundas, pero de cosecha propia, son elementos fundamentales, desde luego, para cualquier solución. 
Aún se necesita urgentemente una mayor ayuda a la periferia europea. 
Pero, aparte de eso, la experiencia de Europa debería mover a un replanteamiento total del sistema mundial para administrar las quiebras soberanas, lo que podría significar una vuelta a propuestas más antiguas del FMI sobre un mecanismo para las quiebras soberanas o la búsqueda de formas de institucionalizar la reciente posición del Fondo sobre la deuda griega. 
Nada es gratis en Europa y nunca lo ha sido, pero hay formas mucho mejores de abordar la deuda insostenible. 

La amenaza del alivio de la deuda griega 
BERLÍN – Cuando la crisis económica de Grecia sigue haciendo estragos, voces prominentes, que van desde economistas ganadores del premio Nobel como Paul Krugman hasta funcionarios como el secretario del Tesoro de Estados Unidos, Jack Lew, están exigiendo términos de rescate más tolerantes y un alivio de la deuda. 
Hasta el Fondo Monetario Internacional -que, junto con otras entidades de crédito europeas, han proporcionado a Grecia financiamiento de emergencia- recientemente se sumó a los reclamos. 
Ahora bien, ¿esta estrategia podría ser realmente el santo remedio proverbial para la crisis de Grecia? 
La respuesta corta es no. 
Si bien la deuda pública de Grecia es innegablemente alta, y abunda la evidencia de que una deuda elevada puede frenar el crecimiento económico, el país enfrenta frenos aún más fuertes al crecimiento, como debilidades estructurales y políticas arriesgadas, de los que habría que ocuparse antes. 
En verdad, Grecia probablemente dependa de financiamiento concesional de fuentes oficiales en los próximos años -financiamiento que está condicionado a las reformas, no a los ratios de deuda-. 
El stock de deuda nominal de Grecia sólo importará una vez que el país vuelva a entrar a los mercados de deuda y se someta a los términos de endeudamiento del mercado, no concesionales. 
Mientras tanto, Grecia debe implementar las reformas estructurales necesarias para restablecer las perspectivas de crecimiento a largo plazo del país y, en consecuencia, fortalecer su capacidad para pagarles a sus acreedores sin una reducción de deuda nominal importante. 
Sin embargo, existe otra razón crítica por la que el alivio de la deuda no es la respuesta, y reside en la arquitectura política de la Unión Monetaria Europea. 
Como la eurozona carece de un organismo de gobierno central fuerte, las políticas de crisis surgen de un proceso político en el cual cada uno de los 19 estados miembro tiene poder de veto. 
Para que un sistema tan complejo funcione, los decisores políticos de la eurozona deben ser capaces de confiar en que el otro se comportará de una manera determinada -y eso exige un marco común de reglas y normativas. 
Una reestructuración de la deuda oficial de Grecia, a pesar de ofrecer beneficios a corto plazo, debilitaría ese marco en el largo plazo, sentando un precedente para las excepciones. Otros países de la eurozona, tarde o temprano, exigirían la misma concesión. 
En 2013, la extensión de los vencimientos de los préstamos de Grecia instó a Irlanda y Portugal a exigir -y recibir- extensiones comparables, a pesar de su necesidad menos obvia. 
En lugar de ofrecer concesiones, que podrían crear una inestabilidad a largo plazo en la eurozona, los líderes de Europa deben seguir comprometidos con la creación de incentivos sólidos para que todos los estados miembro mantengan políticas fiscales prudentes capaces de reducir los ratios de deuda pública y restablecer los resguardos fiscales contra las sacudidas asimétricas que pueda sufrir la unión monetaria. 
Recién entonces la eurozona tendrá la posibilidad de ratificar la cláusula de "no rescate" del Tratado de Lisboa. 
Grecia puede representar menos del 2% del PIB de la eurozona, pero la búsqueda de soluciones ad hoc a corto plazo para sus problemas puede sentar precedentes que podrían hundir a toda la unión monetaria. 
Para impedir este desenlace, es fundamental que cualquier solución para la crisis griega refuerce, y no mine, la cohesión de la eurozona. 
Es verdad que Grecia ha tenido que sufrir ajustes dolorosos para hacer frente a sus profundas debilidades estructurales, sus finanzas públicas insostenibles y la falta de competitividad de precios -ajustes que llevaron a una caída de la producción griega-. 
Pero no se puede culpar del alto desempleo y de la falta de inversión a la medicina prescripta. 
Son síntomas de la imposibilidad del país de reformar su administración pública y mejorar la flexibilidad de su economía. 
El debate internacional sobre cuánta austeridad es apropiada para equilibrar los intereses de Grecia y de sus acreedores ha mantenido a los responsables de las políticas económicas distraídos durante demasiado tiempo. 
Es hora de concentrarse en el imperativo real: diseñar e implementar reformas estructurales vitales, a nivel nacional y europeo. 
Para guiar este proceso, el Consejo Alemán de Expertos Económicos, que yo presido, ha desarrollado un conjunto de reformas -llamadas "Maastricht 2.0"- que reforzarían el marco basado en las reglas que es tan esencial para el éxito a largo plazo de la eurozona. 
Por ejemplo, es necesario fortalecer la unión bancaria a través de un mejor régimen de resolución y un supervisor financiero integrado, y se debería introducir un mecanismo de insolvencia soberana. 
Lo que apuntala las reformas propuestas es el llamado "principio de unidad de responsabilidad y control", que exige que tanto el poder para tomar decisiones como la responsabilidad frente a sus consecuencias se mantengan en el mismo nivel político, sea nacional o supranacional. 
En otras palabras, si los países quieren tomar sus propias decisiones fiscales independientemente de sus socios de la eurozona, no pueden esperar que esos socios luego tengan que salir a salvarlos. 
Sin duda, en los últimos años, el marco institucional europeo ha experimentado reformas importantes que reflejan los principios de "Maastricht 2.0", como la necesidad de resaltar la responsabilidad nacional frente a las finanzas públicas y la competitividad internacional. 
Pero el proceso de reforma todavía dista de haber terminado. 
No se puede negar que las medidas de corto plazo para resolver problemas serios -como el alivio de la deuda para Grecia- amenazan la estabilidad a largo plazo de la eurozona. 
Si la Unión Monetaria Europea ha de sobrevivir y, en definitiva, prosperar, sus líderes no deben ceder ante la tentación de las soluciones fáciles. 

El aplazamiento letal de la restructuración de la deuda griega 
ATENAS – El objetivo de reestructurar deuda es disminuir el volumen de nuevos créditos que son necesarios para rescatar una entidad insolvente. 
Los acreedores ofrecen aliviar la deuda para recuperar valor y dar a la entidad insolvente el menor nuevo financiamiento posible. 
Sorprendentemente, los acreedores de Grecia parecen no valorar este principio financiero importante. 
Hay un patrón claro que surgió desde hace cinco años en cuanto a la deuda griega. Y hasta la fecha no se ha interrumpido. 
En 2010, Europa y el Fondo Monetario Internacional otorgaron créditos al insolvente Estado griego equivalentes al 44% del PIB del país. 
La sola mención de la restructuración de la deuda se consideraba inadmisible y era motivo para ridiculizar a aquellos que nos atreviéramos a sugerir su inevitabilidad. 
En 2012, a medida que la proporción de la deuda con respecto al PIB se disparó, los acreedores privados de Grecia recibieron un significativo margen de seguridad de 34%. 
Sin embargo, al mismo tiempo, nuevos créditos equivalentes al 64% del PIB se añadieron a la deuda nacional griega. 
Algunos meses después, en noviembre, el Eurogrupo (compuesto por ministros de Finanzas de la eurozona) indicaron que el alivio de la deuda concluiría para diciembre de 2014, una vez que se completara “exitosamente” el programa de 2012 y el presupuesto del gobierno griego hubiera logrado un excedente primario (que excluye el pago de intereses). 
Sin embargo, en 2015 se logró el excedente primario, pero los acreedores de Grecia se negaron a discutir siquiera el tema de reducción de la deuda. 
Durante cinco meses las negociaciones estuvieron estancadas hasta que se llegó al referéndum del 5 de julio en Grecia, cuando los votantes rechazaron abrumadoramente más programas de austeridad, y la subsiguiente capitulación del gobierno griego, formalizada con el acuerdo de la Cumbre del Euro del 12 de julio. 
Dicho acuerdo, que es ahora el mapa de la relación entre Grecia y la eurozona, perpetua el patrón de cinco años de poner el tema de la restructuración de deuda en último lugar de una secuencia lamentable de endurecimiento fiscal, contracción económica y programas fallidos. 
En efecto, la secuencia del nuevo “rescate” previsto en el acuerdo del 12 julio comienza predeciblemente con la adopción –antes de fin de mes– de medidas fiscales estrictas y metas fiscales de mediano plazo equivalentes a otro episodio de austeridad rigurosa. 
Después, a mediados del verano, sigue una negociación de otro crédito importante equivalente al 48% del PIB (la proporción deuda-PIB ya es superior al 180%). 
Finalmente, en noviembre, cuando muy temprano, y después de completar una primera revisión del nuevo programa, “el Eurogrupo estará listo para considerar, de ser necesario, medidas adicionales ….destinadas a garantizar que las necesidades más grandes de financiamiento se mantengan en un nivel sostenible.” 
Durante las negociaciones en las que fui parte, del 25 de enero hasta el 5 de julio, sugerí en numerosas ocasiones a nuestros acreedores una serie de canjes de deuda inteligentes. 
El objetivo era minimizar el monto requerido de nuevo financiamiento por el Mecanismo Europeo de Estabilidad (MEDE) y el FMI para refinanciar la deuda griega, y garantizar que Grecia sería candidata en 2015 al programa de compra de activos del Banco Central Europeo (facilitación cuantitativa), que restablecería efectivamente el acceso griego a los mercados de capital. 
Calculamos que no se requerirían más de 30 mil millones de euros (33 mil millones de dólares o 17% del PIB) de nuevo financiamiento procedente del MEDE, del cual no sería necesario utilizar nada para el presupuesto principal del Estado griego. 
Nuestras propuestas no fueron rechazadas. 
Aunque supimos de buena fuente que eran rigurosas desde el punto de vista técnico y legalmente sólidas, jamás se discutieron. 
La voluntad del Eurogrupo era ignorar nuestras propuestas, dejar que fracasaran las negociaciones, imponer un cierre de bancos indefinido y obligar al gobierno griego a aceptar todo –incluido un nuevo crédito masivo que casi triplica el monto del que habíamos propuesto. 
Una vez más, los acreedores de Grecia se saltaron las etapas al insistir en que el nuevo crédito se acordara antes de abordar el tema de alivio de deuda. 
Como resultado, el nuevo crédito que se consideró necesario creció inexorablemente como en 2010 y 2012. 
Tarde o temprano la deuda insostenible se amortiza. 
Sin embargo, el tiempo y naturaleza exactos de dicha amortización hace una enorme diferencia en las perspectivas económicas de un país. 
Y ahora Grecia está en medio de una crisis humanitaria porque la inevitable restructuración de su deuda se ha usado como excusa para postergarla indefinidamente. Como una vez me comentó un alto funcionario de la Comisión Europea: “tu deuda se recortaráenormemente, ¿por qué desperdicias capital político invaluable en insistir que hagamos la restructuración ahora? 
La respuesta debió haber sido obvia. 
Una restructuración ex ante de la deuda que reduce el monto de nuevos créditos y vuelve sostenible la deuda antes de poner en aplicación cualquier reforma, tiene altas probabilidades de atraer inversiones, estabilizar ingresos y preparar el terreno para una recuperación. 
Muy contrariamente a eso, la amortización de la deuda como la de Grecia en 2012, que derivó de un programa fallido, solo contribuye a mantener la espiral descendente. 
¿Por qué los acreedores de Grecia se niegan a pasar al tema de la restructuración de deuda antes de negociar cualquier crédito nuevo? 
¿Y por qué prefieren otorgar un paquete de crédito más grande de lo necesario? 
Las respuestas a estas preguntas no pueden obtenerse con discusiones sobre finanzas públicas o privadas sólidas sino que radican estrictamente en el ámbito de la política de poder. 
La deuda es poder para el acreedor; y como Grecia lo entendió de una forma difícil, una deuda insostenible convierte al acreedor en Leviatán. 
La vida a su lado se vuelve horrible, brutal y para muchos de mis compatriotas, corta. 

Jugar al juego del gallina con la democracia 
PRINCETON – En el enfrentamiento cada vez más crispante entre Grecia y la Unión Europea, las autoridades griegas parecen estar reivindicando un mandato democrático que va más allá de las fronteras de su país. 
El nuevo gobierno, liderado por el partido de extrema izquierda Syriza, se presenta no solo como un negociador que procura un buen resultado para Grecia, sino como el adalid de una solución al problema supuestamente europeo del exceso de deuda gubernamental. 
Esa postura no reconoce que los interlocutores de Grecia tienen sus propias responsabilidades democráticas. 
Puede considerarse que la política democrática moderna implica dos tipos de tareas: la formulación de leyes basadas en principios generales y la redistribución de recursos a través de los impuestos y el gasto gubernamental. 
En un mismo país, esas tareas son relativamente poco complicadas, pero las relaciones internacionales de los países pueden imponer poderosas restricciones a sus gobiernos. 
Esas restricciones son especialmente fuertes cuando el gobierno debe operar dentro de una política más amplia, como ocurre con Grecia debido a su pertenencia a la UE. 
Pero cualquier proceso de integración, Europeo o mundial, requiere un cierto ajuste de las preferencias y las leyes internas. 
La capacidad de un gobierno para redistribuir la riqueza también se verá limitada si elevar los impuestos lleva a que el capital o quienes tienen altos ingresos abandonen el país. 
Para justificar la reducción de la carga de la deuda griega, Syriza recurre en gran medida a la historia de Alemania, su mayor acreedor y, ante los ojos de muchos griegos, su principal antagonista. 
Según la descripción de los eventos de Syriza, el experimento alemán de democracia de entreguerras fracasó debido a que los acreedores internacionales le impusieron austeridad. 
Alemania y la UE, según su argumento, debieran aplicar esa lección a Grecia. 
Eso ciertamente suena convincente y otro aspecto de la analogía de Syriza parece, a primera vista, dar por cerrado el caso: Grecia fue uno de los países que más sufrió después del colapso de la República de Weimar en 1933. 
Durante la ocupación nazi, el gobierno se vio obligado a dar un crédito a Alemania, que nunca fue devuelto. 
Alemania es entonces históricamente responsable frente a sus socios del sur de Europa. 
Pero la historia nunca puede ser resumida tan sencillamente y la interpretación de Syriza sufre algunas lagunas fatales. 
Por ejemplo, aunque las reparaciones exigidas por quienes triunfaron en la Primera Guerra Mundial ciertamente fueron onerosas, para 1932 había quedado claro que nunca se pagarían; sin embargo, el cese de los pagos no estabilizó la política alemana. 
Por el contrario, preparó el camino para agendas cada vez más radicales. 
Si los populistas del país (los nazis) hubieran asumido el poder antes de 1932, hubieran enfrentado una decisión imposible. 
Si continuaban con los pagos de la reparación o intentaban negociar con los «acreedores» de Alemania, se hubieran desacreditado a sí mismos frente a los ojos de sus partidarios. 
Pero la alternativa –la implementación de su programa y el incumplimiento de los pagos de la deuda alemana– hubiera disparado una crisis financiera más profunda (y, posiblemente, una invasión militar). 
Solo después de la suspensión de los pagos es que la respuesta alemana a la Gran Depresión se tornó tan destructiva. 
Cuando Adolf Hitler llegó al poder, planteó una solución completamente nueva al problema de la redistribución. 
Si los recursos alemanes eran limitados, redistribuiría los recursos de otros países: los recursos de países como Grecia. 
Esta postura revierte completamente el argumento de Syriza. 
Al igual que la solución de Hitler, la cancelación de la deuda griega propuesta es un intento de redistribuir las ganancias de otros países. 
Si fuera exitosa, ejercería demasiada presión sobre todos los demás países de la zona del euro, incluidos aquellos que, como Italia y España, han tenido que ajustar sus propios cinturones. 
El carismático ministro griego de finanzas, Yanis Varoufakis, citó recientemente una lección de la historia antigua de su país: «A veces, las democracias más grandes y poderosas se debilitaron a sí mismas por aplastar a otras más pequeñas»; debiera considerar el corolario: los países pequeños que buscan ganancias fáciles haciendo estallar al sistema internacional también pueden terminar debilitándose a sí mismas. 
Cuando se usa la democracia para justificar la asignación de la carga de un país a sus vecinos, la integración se vuelve imposible y tanto la democracia como el orden internacional pueden verse en peligro. 
Así como el contagio financiero puede difundir las incertidumbres de mercado a través de las economías vecinas, el contagio político también puede diseminar la adopción de una mentalidad de suma cero. 
Si Europa ha de encontrar una solución a sus problemas económicos, tendrá que superar primero sus desafíos políticos y crear una forma de deliberación que incluya a todos los gobiernos electos de la zona del euro (actualmente, lo que más se aproxima a esto es el Eurogrupo de ministros de finanzas de la eurozona). 
Mientras las negociaciones se reduzcan a juegos del gallina entre gobiernos nacionales, el único resultado será el caos... y no solo en los mercados. 

Las dos monedas de Grecia 
ATENAS – Imagine que un depositante en el Estado norteamericano de Arizona sólo esté autorizado a retirar pequeñas cantidades de dinero semanalmente y que confronte restricciones relativas a la cantidad de dinero que él o ella pueda enviar a una cuenta bancaria en California. 
Tales controles de capital, si es que alguna vez llegasen a producirse, marcarían el fin del dólar como moneda única, debido a que tales restricciones son totalmente incompatibles con una unión monetaria. 
La Grecia de hoy en día (tal como ocurrió con Chipre en el pasado) se muestra como un estudio de caso sobre cómo los controles de capital bifurcan una moneda y distorsionan los incentivos empresariales. 
El proceso es sencillo. Una vez que los depósitos en euros son encarcelados dentro de un sistema bancario nacional, la moneda se divide básicamente en dos: euros en bancos y en títulos-valores (euros BE), y euros libres (euros FE). 
Repentinamente, surge un tipo de cambio informal entre estas dos monedas. 
Considere un depositante griego dispuesto a convertir un monto grande de euros BE a euros FE (por ejemplo, para pagar gastos médicos en el extranjero, o para pagar una deuda empresarial a una entidad no-griega). 
Asumiendo que tal depositante encuentre a alguien que posea euros FE y que dicha persona esté dispuesta a comprar sus euros BE, surge una significativa tasa de cambio entre euros BE y euros FE, misma que varía de acuerdo con el tamaño de la transacción, la urgencia que tienen los poseedores de euros BE, y la duración esperada de los controles de capital. 
El 18 de agosto de 2015, unas semanas después de cortar el oxígeno a los bancos de Grecia (y, por lo tanto, hacer que los controles de capital sean inevitables), el Banco Central Europeo y su filial griega, el Banco de Grecia, en la práctica, formalizaron un régimen cambiario de doble moneda. 
Un decreto gubernamental estipuló que “se prohíbe las transferencia para prepagos tempranos, parciales o totales de un préstamo en una entidad de crédito, excluyendo el reembolso en efectivo o vía remesa desde el extranjero”. 
Por lo tanto, las autoridades de la eurozona permitieron que los bancos griegos nieguen a sus clientes el derecho de reembolsar préstamos o hipotecas en euros BE, con lo que se impulsó un tipo de cambio efectivo entre euros BE y euros FE. 
Y, al continuar permitiendo que el pago de impuestos atrasados ​​se realice en euros BE, mientras que se estipula que el euro FE, en su calidad de moneda independiente, más dura, es la única capaz de extinguir deudas en bancos comerciales, las autoridades de Europa reconocieron que ahora Grecia tiene en los hechos dos tipos de euros. 
Los efectos reales del régimen de doble moneda en la economía y la sociedad de Grecia pueden escudriñarse sólo en la interacción perniciosa entre los controles de capital y las “reformas” (esencialmente aumentos de impuestos, reducciones de pensiones, y otras medidas contractivas) impuestas al país por las autoridades de la eurozona. 
Considere el seductor ejemplo que se presenta a continuación. 
Las empresas de Grecia se pueden situar, de manera general, en dos categorías. 
En una categoría se encuentra un gran número de pequeñas empresas asfixiadas por la demanda de la oficina de impuestos que les exige que paguen por adelantado, y de inmediato, el 100% del impuesto a las empresas del año que viene (en la cifra estimada por las autoridades fiscales). 
El segundo grupo engloba a empresas que cotizan en la bolsa cuyo deprimido volumen de negocios pone en peligro el ya disminuido valor de sus acciones y su estatus frente a bancos, proveedores y clientes potenciales (todos ellos reacios a firmar contratos a largo plazo con una empresa de bajo rendimiento). 
La coexistencia, en la misma economía deprimida, de estos dos tipos de empresas da lugar a oportunidades inesperadas para llevar a cabo operaciones en las sombras, sin las que innumerables empresas podrían cerrar sus puertas definitivamente. 
Una práctica generalizada consiste en la interacción entre dos de estas empresas; por ejemplo, entre Micro (una pequeña empresa familiar que confronta el pago de un gran anticipo de impuestos) y Macro (una sociedad de responsabilidad limitada que cotiza en bolsa que tiene que demostrar una mayor rotación de actividad empresarial de lo que tiene). 
Macro se compromete a emitir facturas por bienes o servicios (no existentes) supuestamente suministrados a Micro, hasta un monto, digamos, de €20.000 ($22.000). 
Micro se compromete a pagar €24.600 en la cuenta bancaria de Macro (el precio, más 23% impuesto al valor agregado) en el entendido de que Macro reembolsará a Micro €20.000. 
De esta manera, a un costo de €4.600, Micro reduce sus ingresos gravables en €24.600, mientras Macro aumenta su cifra de rotación de actividad empresarial en €20.000. 
Por lamentablemente, debido a los controles de capital, Macro no puede reembolsar a Micro en euros FE, ni puede enviar €20.000 vía giro bancario a la cuenta bancaria en euros BE de Micro (por miedo a ser descubiertos por las autoridades). 
Así, para sellar el acuerdo, Micro y Macro van donde un proveedor de bienes que tiene abundancia de dinero en efectivo. 
Dicho proveedor suele ser un dueño de una gasolinera que está repleta de dinero en efectivo al final de cada día y quien, por razones de seguridad y con el fin de pagar sus suministros de combustible, está obligado a depositar su dinero en efectivo todos los días en su banco, convirtiendo los valiosos euros FE en menos valiosos euros BE. 
Se finaliza este mutuamente beneficioso acuerdo cuando Macro envía un giro por €20.000 en euros BE al propietario gasolinera, quien luego le entrega físicamente una suma menor de euros FE (en dinero en efectivo) al propietario de Micro, embolsándose como ganancia la diferencia. 
El hecho de que este acuerdo informal beneficie a todas las partes involucradas expone la terrible ineficiencia de la actual política fiscal (es decir, impuestos empresariales que son punitivos) y la forma como los controles de capital magnifican dicha ineficiencia. 
El Estado recauda IVA adicional de Micro (a costo de una pérdida de impuestos a las empresas que Micro no puede pagar de todas formas); Macro disfruta de los beneficios de una aparentemente mayor rotación en su actividad empresarial; y, el propietario gasolinera reduce sus pérdidas por la conversión de euros FE en euros BE. 
La desventaja es que la actividad económica se ha exagerado y, lo que es más importante, la reforma se hace aún más difícil ya que los empresarios interiorizan la necesidad de encontrar formas nuevas y creativas de romper las reglas. 
El único propósito de los controles de capital impuestos a Grecia el pasado verano fue forzar a que el gobierno rebelde del país capitule y acepte las políticas fallidas de la eurozona. 
Sin embargo, una consecuencia no deseada que ello fue la formalización de la existencia de dos monedas paralelas (denominadas en euros). 
En combinación con la tributación punitiva causada por la negativa de Europa a reconocer la insostenibilidad de la deuda pública griega, el régimen de doble moneda produce incentivos no vislumbrados para que se lleven a cabo transacciones informales, en un país que necesita desesperadamente derrotar a la informalidad. 
La realidad de las dos monedas de Grecia es la manifestación más vívida, hasta el momento, de la fragmentación de la “unión” monetaria de Europa. 
En comparación, Arizona nunca antes lució tan atractiva. 

El final de juego en Grecia 
PARÍS – Después de meses de discusiones, la hora de la verdad entre Grecia y sus acreedores europeos se estancó en una deliberación sobre pensiones e impuestos. 
Grecia se niega a ceder a las demandas de sus acreedores de un recorte de los pagos a los pensionados y un aumento del impuesto al valor agregado sobre sus medicamentos y electricidad. 
Las demandas de Europa -ostensiblemente destinadas a asegurar que Grecia pueda pagar su deuda externa- son petulantes, ingenuas y fundamentalmente autodestructivas. 
Al rechazarlas, los griegos no están jugando; están intentando sobrevivir. 
No importa lo que se pueda decir sobre las políticas económicas pasadas de Grecia, su economía poco competitiva, su decisión de unirse a la eurozona o los errores que cometieron los bancos europeos cuando le otorgaron a su gobierno un crédito excesivo, la situación económica del país es sombría. 
El desempleo se mantiene en el 25%. 
La desocupación entre los jóvenes está en un 50%. 
Es más, el PIB de Grecia se ha achicado un 25% desde el inicio de la crisis en 2009. Su gobierno es insolvente. 
Las condiciones en Grecia hoy se asemejan a las de Alemania en 1933. 
Por supuesto, la Unión Europea no tiene que temer el ascenso de un Hitler griego, no sólo porque podría fácilmente aplastar un régimen de esas características, sino también -y más importante- porque la democracia de Grecia demostró ser extraordinariamente madura durante la crisis. 
Pero hay algo a lo que la UE sí debería tenerle miedo: la indigencia al interior de sus fronteras y las consecuencias perniciosas para la política y la sociedad del continente. 
Desafortunadamente, el continente sigue dividido por líneas tribales. 
Los alemanes, finlandeses, eslovacos y holandeses -entre otros- no tienen tiempo para el sufrimiento de los griegos. 
Sus líderes políticos se ocupan de los suyos, no de Europa en ningún sentido verdadero. 
El alivio para Grecia es una cuestión especialmente tensa en países donde partidos de extrema derecha están en ascenso o los gobiernos de centroderecha enfrentan una oposición popular de izquierda. 
Sin duda, los políticos europeos no son ciegos a lo que está sucediendo en Grecia. 
Tampoco han adoptado una actitud completamente pasiva. 
Al inicio de la crisis, los acreedores europeos de Grecia rechazaban el alivio de la deuda y cobraban tasas de interés punitivas sobre los fondos de rescate. 
Pero, conforme se intensificó el sufrimiento de los griegos, los responsables de las políticas económicas presionaron a los bancos del sector privado y otros tenedores de bonos para dar por perdidos la mayoría de sus reclamos. 
En cada etapa de la crisis, hicieron solamente lo que creían que toleraría su política nacional -no más. 
En particular, los políticos de Europa se oponen a medidas que involucren directamente a los contribuyentes. 
El gobierno griego le ha pedido a Europa que cambie las deudas existentes por deudas nuevas para fijar tasas de interés bajas y vencimientos a más largo plazo. 
También ha solicitado que los pagos de intereses estén asociados al crecimiento económico. 
(Curiosamente no ha exigido recortes en el valor nominal de su deuda). 
Pero un alivio de la deuda de estas características frente a los gobiernos europeos o el Banco Central Europeo siempre se mantuvo fuera de la mesa de conversaciones. 
Estas medidas probablemente requerirían votaciones parlamentarias en países de la eurozona, donde muchos gobiernos enfrentarían una intensa oposición pública -no importa cuán obvia sea la necesidad. 
En lugar de confrontar los obstáculos políticos, los líderes de Europa se esconden detrás de una montaña de retórica beata y absurda. 
Algunos insisten con que Grecia termine su programa de pago, sin importar las consecuencias humanitarias y económicas -para no mencionar el fracaso de todos los gobiernos griegos anteriores a la hora de cumplir con sus términos-. 
Otros pretenden preocuparse por los posibles daños morales causados por el alivio de la deuda, a pesar del hecho de que la deuda del sector privado del país ha sido cancelada ante la insistencia de la UE, y de que hay decenas, si no cientos, de antecedentes para reestructurar las deudas de los países soberanos insolventes. 
Hace casi un siglo, al final de la Primera Guerra Mundial, John Maynard Keynes pronunció una advertencia que todavía sigue siendo sumamente relevante hoy. 
Entonces, como ahora, los países acreedores (principalmente Estados Unidos) exigían que los países altamente endeudados saldaran sus deudas. 
Keynes sabía que una tragedia estaba en ciernes. 
"¿Querrán los pueblos descontentos de Europa, en la generación venidera, ordenar sus vidas en tal forma que una parte apreciable de su producción diaria se dedique a hacer un pago externo?", preguntaba en Las consecuencias económicas de la paz. 
"En una palabra, no creo que ninguno de estos tributos se siga pagando más que, en el mejor de los casos, unos pocos años". 
Varios países europeos ahora parecen contentos de obligar a Grecia a entrar en default y provocar su salida del euro. 
Creen que los efectos colaterales se pueden contener sin pánico o contagio. 
Esta es una expresión de deseo típica entre los políticos. 
De hecho, es el tipo de imprudencia que llevó al secretario del Tesoro de Estados Unidos Hank Paulson a permitir que Lehman Brothers quebrara en septiembre de 2008, ostensiblemente para enseñarle al mercado una "lección". 
Alguna lección; todavía estamos intentando recuperarnos del error garrafal de Paulson. 
De la misma manera, Keynes observaba con horror cómo los responsables de las políticas económicas se equivocaban una y otra vez en los años posteriores a la Primera Guerra Mundial, durante los levantamientos de los años 1920 y en la Gran Depresión de los años 1930. 
En 1925, Keynes criticó la indiferencia de aquellos "que están sentados en el escalón superior de la máquina". 
Sostenía "que son inmensamente imprudentes en su desconsideración, en su vago optimismo y su cómodo convencimiento de que realmente nada grave va a suceder. 
Nueve de cada diez veces, nada grave realmente va a suceder -apenas una leve aflicción de algunos individuos o grupos-. 
Pero corremos el riesgo de la décima vez…" 
Hoy, los acreedores europeos de Grecia parecen dispuestos a abandonar sus promesas solemnes sobre la irrevocabilidad del euro para insistir en recoger algunas migajas de los pensionados del país. 
Si logran avanzar con sus demandas, forzando una salida de Grecia, el mundo nunca más volverá a confiar en la longevidad del euro. 
Como mínimo, los miembros más débiles de la eurozona sufrirán mayores presiones del mercado. 
En el peor escenario, se verán afectados por un nuevo círculo vicioso de pánico y corridas bancarias, arruinando a la vez la incipiente recuperación europea. 
En un momento en que Rusia pone a prueba la decisión de Europa de resolver los conflictos del este, el momento elegido por Europa para hacer apuestas no podría ser peor. 
El gobierno griego tiene razón en poner límites. 
Es responsable frente a sus ciudadanos. 
La verdadera elección, después de todo, no está en manos de Grecia, sino de Europa. 

Una narrativa griega sobre moralidad 
NUEVA YORK – Cuando la crisis del euro comenzó hace media década, los economistas keynesianos predijeron que la austeridad que se imponía a Grecia y a los demás países en crisis sería un fracaso. 
Predijeron que la austeridad ahogaría el crecimiento y aumentaría el desempleo – y que incluso fracasaría en su propósito de reducir la relación deuda–PIB. 
Otros economistas – en la Comisión Europea, el Banco Central Europeo, y en algunas universidades – hablaron de contracciones expansivas. 
Pero, incluso el Fondo Monetario Internacional sostuvo que las contracciones, como por ejemplo los recortes en el gasto público, eran solamente eso – políticas contractivas. 
Nosotros casi ya no necesitábamos de una evidencia probatoria adicional. 
La austeridad había fallado de manera repetitiva: desde cuando se la usó hace ya bastante tiempo atrás durante la administración del presidente estadounidense Herbert Hoover – en dicha ocasión, la austeridad convirtió un desplome del mercado bursátil en la Gran Depresión – hasta cuando se la impuso en la forma de “programas” del FMI implementados en el Este de Asia y en América Latina durante las últimas décadas. 
Y, a pesar de todo, cuando Grecia se metió en problemas, de nuevo se intentó usarla. 
En su gran mayoría, Grecia siguió las medidas dictadas por la “troika” (la Comisión Europea, el BCE y el FMI): convirtió un déficit presupuestario primario en un superávit primario. 
Sin embargo y de manera previsible la contracción del gasto público ha sido devastadora: 25% de desempleo, una caída del 22% en el PIB desde el año 2009, y un aumento del 35% en la relación deuda–PIB. 
Y ahora, con la abrumadora victoria en las elecciones de Syriza, el partido anti-austeridad, los votantes griegos han declarado que se hartaron de la situación. 
Entonces, ¿qué se debe hacer? 
En primer lugar, seamos claros: se podría culpar a Grecia por sus problemas si sería el único país donde la medicina de la troika hubiese sido un completo y triste fracaso. 
Sin embargo, España tenía un superávit y un ratio bajo de deuda antes de la crisis, y este país, también, se encuentra en una depresión. 
No es tan necesaria una reforma estructural dentro de Grecia y España, en comparación con lo necesaria que sí es una reforma estructural en el diseño de la eurozona y un replanteamiento de los fundamentos de los marcos de políticas que han llevado al desempeño espectacularmente malo de la unión monetaria. 
Grecia también nos ha recordado una vez más la magnitud de la necesidad que tiene el mundo en cuanto a contar con un marco de reestructuración de la deuda. 
La deuda excesiva no causó solamente la crisis del año 2008, sino que también causó la crisis del Este de Asia en la década de 1990 y la crisis de América Latina en la década de 1980. 
En la actualidad, continúa causando sufrimientos indecibles en EE.UU., donde millones de propietarios de viviendas han perdido sus hogares, y en la actualidad, la deuda amenaza a millones más de personas en Polonia y en otros lugares a consecuencia de que dichas personas pactaron préstamos en francos suizos. 
Si se toma en cuenta la cantidad de angustia que provoca la deuda excesiva, uno podría preguntarse por qué las personas y los países se han puesto, repetidamente, en dicha situación. 
Al fin de cuentas, esas deudas son contratos – es decir, son acuerdos voluntarios – así que los acreedores son tan responsables de dichas deudas como lo son los deudores. 
De hecho, podría decirse que los acreedores son aún más responsables: por lo general, estos acreedores son instituciones financieras sofisticadas, mientras que los prestatarios con frecuencia están en mucha menor sintonía con las vicisitudes del mercado y los riesgos asociados a los diferentes acuerdos contractuales. 
De hecho, sabemos que los bancos estadounidenses en realidad se aprovechaban de sus prestatarios, usufructuando su falta de sofisticación financiera. 
Cada país (avanzado) se ha dado cuenta de que para hacer funcionar el capitalismo se requiere otorgar a las personas un nuevo comienzo. 
Las prisiones de deudores del siglo XIX fueron un fracaso – por inhumanas y porque realmente no ayudaban a garantizar el pago. 
Lo que sí ayudó fue brindar mejores incentivos para que realicen buenos créditos, esto se logró al hacer que los acreedores sean más responsables de las consecuencias de sus decisiones. 
A nivel internacional, todavía no hemos creado un proceso ordenado para otorgar a los países un nuevo comienzo. 
Incluso desde antes de la crisis de 2008, las Naciones Unidas, con el apoyo de casi todos los países en desarrollo y emergentes, ha estado tratando de crear un marco de este tipo. 
Pero EE.UU. se ha opuesto rotundamente; tal vez quiere volver a instituir las prisiones de deudores para encarcelar a las autoridades de los países excesivamente endeudados (si es así, puede que se estén desocupando espacios en la Bahía de Guantánamo). 
La idea de restablecer las prisiones de deudores puede parecer descabellada, pero va en sintonía con las actuales ideas sobre riesgo moral y responsabilidad. 
Existe el temor de que si a Grecia se le permite reestructurar su deuda, dicho país simplemente se meterá nuevamente en problemas, al igual que ocurrirá con otros. 
Dichos temores son un disparate. 
¿Alguien en su sano juicio cree que algún país estaría dispuesto a atravesar voluntariamente lo que Grecia ha tenido que atravesar, sólo con el objetivo de conseguir ventajas de sus acreedores? 
Si existiese un riesgo moral, dicho riesgo estaría relacionado a los prestamistas – sobre todo a aquellos en el sector privado – quienes han sido rescatados en repetidas ocasiones. 
Si Europa ha permitido que estas deudas se desplacen desde el sector privado al sector público – un patrón bien establecido durante el último medio siglo – es Europa, no Grecia, la que debe soportar las consecuencias. 
De hecho, la difícil situación actual de Grecia, incluyéndose el enorme aumento del ratio de deuda, se debe en gran parte a los programas mal guiados que la troika ha impuesto a este país. 
Por lo tanto, lo que es “inmoral” no es la reestructuración de la deuda, sino la ausencia de dicha reestructuración. 
No hay nada particularmente especial en lo que se refiere a los dilemas que Grecia enfrenta hoy en día; muchos países han estado en la misma posición. 
Lo que hace que los problemas de Grecia sean más difícil de abordar es la estructura de la eurozona: la unión monetaria implica que los Estados miembros no pueden devaluar su moneda con el objetivo de salir de sus problemas; sin embargo, el mínimo de solidaridad europea que debe acompañar a esta pérdida de flexibilidad en cuanto a la aplicación de políticas simplemente no está presente. 
Hace setenta años, al final de la Segunda Mundial, los Aliados reconocieron que ellos debían brindar un nuevo comienzo a Alemania. 
Entendieron que el ascenso de Hitler tuvo mucho que ver con el desempleo (no con la inflación) que sobrevino a consecuencia de que a finales de la Primera Guerra Mundial se impuso más deuda sobre los hombros de Alemania. 
Los Aliados no tomaron en cuenta la estupidez asociada a la acumulación de dichas deudas, ni tampoco hablaron sobre los costos que Alemania había impuesto sobre los hombros de los demás. 
En cambio, no sólo perdonaron las deudas; en los hechos, los Aliados proporcionaron ayuda, y las tropas Aliadas estacionadas en Alemania proporcionaron un estímulo fiscal adicional. 
Cuando las empresas entran en quiebra, un canje de deuda por acciones es una solución justa y eficiente. 
El enfoque análogo para Grecia es convertir sus bonos actuales en bonos vinculados con el PIB. 
Si a Grecia le va bien, sus acreedores recibirán más del dinero que invirtieron; si no le va bien, recibirán menos. 
Ambas partes tendrían un incentivo poderoso para aplicar políticas que favorezcan el crecimiento. 
Rara vez las elecciones democráticas dan un mensaje tan claro como el que se dio en Grecia. 
Si Europa le dice no a la demanda de los votantes griegos en cuanto a un cambio de rumbo, está diciendo que la democracia no es de importancia, al menos cuando se trata de asuntos económicos. 
¿Por qué simplemente no se anula la democracia, tal como lo hizo Terranova de forma efectiva cuando entró en suspensión de pagos antes de la Segunda Guerra Mundial? 
Se tiene la esperanza de que prevalezcan quienes entienden de asuntos económicos relacionados con la deuda y la austeridad, y que también lo hagan aquellos quienes creen en la democracia y los valores humanos. Aún está por verse si serán ellos quienes prevalecerán. 


¿Por qué Grecia es distinta? 
BRUSELAS – Las negociaciones aparentemente interminables entre el nuevo gobierno griego y sus acreedores internacionales – el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea – sobre un nuevo acuerdo de préstamo han entrado a una fase peligrosa. 
En este punto, un error en cualquiera de los lados amenaza con desencadenar el tipo de accidente que podría precipitar una nueva crisis en Europa. 
El FMI parece dispuesto a tirar la toalla – y esto, en especial, debido a la reciente información que indica que este año Grecia podría presentar un pequeño déficit presupuestario primario (que excluye el pago de intereses), en lugar del cuantioso superávit que se planificaba. 
Sin embargo, debido a que la economía de Grecia se desploma nuevamente, su gobierno está convencido de que el actual programa de pagos no está funcionando – y que, en ausencia de ajustes significativos, nunca lo hará. 
Un elemento fundamental en la argumentación que presenta Grecia para obtener nuevos términos del rescate es la narrativa, misma que señala que este país fue víctima de la excesiva austeridad – relato que se ve reforzado por las actuales penurias económicas que atraviesa. 
Sin embargo, lo que se expresa deja de lado un hecho crucial: la austeridad sí funcionó en otros países europeos afectados por la crisis. 
En los hechos, Portugal, Irlanda, España, e incluso Chipre están mostrando señales claras de recuperación: tasas de desempleo que finalmente disminuyen (aunque lentamente y desde niveles altos) y restablecimiento de sus accesos a los mercados de capitales. 
¿Por qué Grecia es distinta? 
La respuesta corta es las exportaciones. 
En todos los demás países afectados por la crisis (y, de hecho, en la mayor parte de las decenas de países que han recibido préstamos del FMI en las últimas décadas), el aumento de las exportaciones compensa, al menos en parte, el golpe que la demanda recibió cuando sus gobiernos recortaron el gasto y aumentaron los impuestos para equilibrar sus libros contables. 
Por supuesto, en una economía grande, donde el financiamiento externo no es un problema, tal como es el caso de Estados Unidos o la eurozona, intentar reducir un déficit presupuestario podría, muy posiblemente, conducir una disminución tan grande en la demanda (y, por lo tanto, en los ingresos fiscales) que haría que la austeridad sea contraproducente. 
Sin embargo, esta argumentación no es aplicable al caso de Grecia. 
De hecho, Grecia tenía déficits muy grandes en su cuenta corriente – superiores al 10% del PIB – cuando el financiamiento externo se secó repentinamente en el período 2008-2009, lo que le forzó a efectuar un ajuste del gasto interno. 
Si el gobierno griego no hubiese llevado a cabo dicho ajuste, la demanda interna y el empleo, ciertamente, habrían permanecido en niveles más altos – pero también se habrían mantenido altos los niveles de importaciones y los grandes déficits externos. 
Por lo tanto, a pesar de que la austeridad causó una profunda recesión, permitió a Grecia evitar grandes déficits externos, y de este modo, reducir el tamaño del rescate que el país necesitaba. 
El comportamiento de las exportaciones es, por lo tanto, la clave para escapar de la trampa de la austeridad. 
El problema en el caso de Grecia es que el poco crecimiento de las exportaciones que experimentó últimamente es en gran parte ilusorio, ya que proviene, en su mayoría, de productos derivados del petróleo. 
Debido a que Grecia no produce petróleo, esto sólo puede significar que las refinerías griegas, que hoy en día tienen un considerable exceso de capacidad, simplemente están exportando petróleo crudo previamente importado, en una forma ligeramente diferente. 
Ya que los márgenes de ganancia de las refinerías normalmente son menores al 5%, la economía gana poco valor agregado de estas exportaciones. 
Otras tipos de exportaciones que han aumentado, por ejemplo los metales, plantean una situación similar. 
Por otra parte, el transporte marítimo – la mayor exportación de servicios que lleva a cabo Grecia – tiene pocos vínculos reales con el resto de la economía, dado que las empresas del sector no pagan impuestos y emplean a pocos ciudadanos griegos (los tripulantes provienen de países de bajos salarios). 
La contribución económica del mencionado sector se ve aún más perjudicada por el hecho de que los precios de las materias primas a nivel mundial – precios de los que dependen las tarifas de transporte – últimamente han estado disminuyendo. 
Entre tanto, los productos manufacturados, que sí agregan valor y empleo en el país, representan sólo una pequeña proporción de las exportaciones totales de Grecia. 
De hecho, el comercio exterior total de Grecia, si se mide correctamente, asciende a sólo el 12% de su PIB, mucho menos de lo que cabría esperar de una economía tan pequeña. 
Más chocante es el hecho de que el déficit comercial total de Grecia (incluyendo tanto bienes como servicios), fue aún mayor en el año 2008, llegando en aquel entonces a dar cuenta de apenas el 13% del PIB, lo que implica que, a fin de evitar una disminución posterior de las importaciones y por lo tanto de la demanda interna, las exportaciones habrían tenido que aumentar en más del doble. 
En Portugal, por el contrario, el déficit comercial ascendió a sólo alrededor de un tercio de las exportaciones en el año 2008, lo que significa que las exportaciones tuvieron que aumentar en un tercio para cerrar el déficit exterior, sin reducir las importaciones. 
Desde ese entonces, Portugal ha incrementado las exportaciones acumulativamente en más de una cuarta parte, por lo que, a pesar de un ligero aumento en las importaciones desde el año 2007, tiene un superávit comercial. 
Sin duda, el déficit comercial de Grecia ha disminuido, pero sólo porque las importaciones colapsaron. 
Mientras tanto, las exportaciones se estancaron, a pesar de que los salarios se redujeron en más del 20%. 
Este es el verdadero problema de Grecia, no lo es la austeridad. 
Si Grecia hubiese experimentado el mismo crecimiento de las exportaciones que Portugal (un país que tiene un tamaño e ingreso per cápita similares), no habría experimentado una recesión tan profunda, y los ingresos fiscales habrían sido mayores, haciendo que para el gobierno sea mucho más fácil lograr un superávit presupuestario primario. 
Esto sugiere que una combinación de consolidación fiscal, salarios más bajos, y reformas orientadas a las exportaciones podría haber permitido a Grecia avanzar hacia una recuperación sostenible. 
Este enfoque se ha intentado antes, y ha fallado una sola vez, cuando la Argentina tuvo que pagar su deuda externa en el año 2002 y tuvo que romper una larga década de paridad 1:1 con el dólar estadounidense. 
Desafortunadamente, Grecia se asemeja a Argentina en dos aspectos clave. 
Ambos países tienen sólo un sector de exportaciones pequeño, lo que hace que el ajuste externo sea mucho más difícil; y ambos tienen una estructura de exportaciones que está sesgada hacia los productos básicos, cuya oferta es poco probable que cambie en gran manera, incluso cuando bajan los salarios o se implementan reformas. 
Por supuesto, esto no significa que Grecia esté condenada a seguir los pasos de Argentina dirigiéndose hacia la moratoria. 
Pero sí resalta el desafío que enfrenta el país hoy en día – es decir, reconstruir su sector exportador desde cero. 
Es hora de que el gobierno de Grecia reconozca este imperativo y amplíe el alcance de las negociaciones con sus acreedores para incluir no sólo el presupuesto, sino también estrategias para estimular las exportaciones. 
Pero, primero, Grecia debe, de una vez por todas, reconocer que la austeridad no es el enemigo. 

Grecia está jugando para perder 
LONDRES – El futuro de Europa depende ahora de algo aparentemente imposible: Grecia y Alemania deben lograr un acuerdo. 
Lo que hace parecer imposible semejante acuerdo no es la oposición por principio de los dos –Grecia ha pedido una reducción de la deuda, mientras que Alemania ha insistido en que no se puede condonar ni un euro de la deuda–, sino algo más esencial: aunque Grecia es, evidentemente, la parte más débil en este conflicto, tiene mucho más que perder. 
La teoría de los juegos indica que algunos de los conflictos más imprevisibles se dan entre un combatiente débil, pero decidido, y un oponente fuerte con mucho menos compromiso. 
En esas situaciones, el resultado más estable suele ser un empate en el que las dos partes quedan en alguna medida satisfechas. 
En la confrontación greco-alemana, es fácil –al menos en teoría– concebir semejante partida de suma cero. 
Lo único que hemos de hacer es pasar por alto la retórica política y centrarnos en los resultados económicos que los protagonistas deseen de verdad. 
Alemania está decidida a resistirse a cualquier condonación de la deuda. 
Para los votantes alemanes, ese objetivo es mucho más importante que los detalles de las reformas estructurales griegas. 
Por su parte, Grecia está decidida a obtener el alivio de la austeridad punitiva y contraproducente que la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) le ha impuesto, por insistencia de Alemania. 
Para los votantes griegos, ese objetivo es mucho más importante que los cálculos detallados sobre el valor neto actual de la deuda nacional en 30 años. 
Un pacto ha de ser negociable, si las dos partes se centran en sus prioridades máximas y al tiempo llegan a una avenencia sobre los objetivos secundarios. 
Lamentablemente, la falibilidad humana parece estar impidiendo semejante solución racional. 
Yanos Varoufakis, el nuevo ministro de Hacienda de Grecia, es un profesor de Economía Matemática especializado en la teoría de juegos, pero su táctica negociadora –oscilaciones imprevisibles entre la agresividad y la debilidad– es lo opuesto de lo que la teoría de juegos dictaría. 
La idea de estrategia de Varoufakis es la de apuntar una pistola a su propia cabeza y después pedir un rescate por no apretar el gatillo. 
Las autoridades alemanas y de la Unión Europea están retándolo a que cumpla sus amenazas. 
A consecuencia de ello, las dos partes han quedado empantanadas en un punto muerto pasivo-agresivo que ha vuelto imposible una negociación seria. 
No había nada inevitable en ese resultado. 
El mes pasado, sin ir más lejos el Presidente del BCE, Mario Draghi, ofreció un ejemplo de manual sobre cómo podrían –y deberían– haber avanzado esas negociaciones, cuando él sorteó la oposición alemana al estimulo monetario que Europa necesitaba claramente. 
Antes del anuncio por parte del BCE el 22 de enero de que lanzaría la relajación cuantitativa (RC), Draghi pasó meses en un debate público intenso con los alemanes sobre cuál punto de principio elegirían como “línea roja”, el punto más allá del cual ningún acuerdo sería posible. 
La línea roja de Alemania era la mutualización de la deuda: si un país –cualquiera que sea– de la zona del euro suspende pagos, no se deben compartir las pérdidas. 
Draghi permitió a Alemania vencer a ese respecto, que consideraba económicamente irrelevante, pero lo decisivo fue que procuró no echarse atrás hasta el último momento posible. 
Al centrar el debate sobre la RC en la distribución de riesgos, Draghi consiguió distraer a Alemania de una cuestión infinitamente más importante: el enorme tamaño del programa de RC, que impugnaba completamente el tabú contra la financiación monetaria de las deudas gubernamentales. 
Al ceder en el momento oportuno sobre una cuestión sin importancia, Draghi logró un avance enorme que de verdad importaba al BCE. 
Si Varoufakis hubiera adoptado una estrategia equivalente para Grecia, se habría atenido tenazmente a su petición sobre la cancelación de la deuda hasta el último momento y después se habría echado atrás respecto de ese “principio” a cambio de mayores concesiones sobre la austeridad y las reformas estructurales o podría haber adoptado una estrategia menos agresiva: aceptar desde el comienzo el principio alemán de que las deudas son sacrosantas y después mostrar que se podía relajar la austeridad sin reducir nada del valor nominal de la deuda griega, pero, en lugar de aplicar coherentemente esa estrategia, Varoufakis osciló entre el desafío y la cancelación, con lo que perdió credibilidad por los dos lados. 
Grecia comenzó la negociación insistiendo en la reducción de la deuda como su línea roja, pero, en lugar de atenerse a su posición y convertir un debate sobre el perdón de la deuda en una táctica para distraer la atención, Grecia abandonó su exigencia al cabo de unos días. 
Después vino la absurda provocación de negarse a hablar con la troika, pese a que las tres instituciones están mejor dispuestas para con las exigencias griegas que el Gobierno de Alemania. 
Al final, Varoufakis rechazó prórroga alguna del programa de la troika, lo que creó un nuevo plazo innecesario del 28 de febrero para la retirada de la financiación del BCE y el consiguiente desplome del sistema bancario griego. 
Los nuevos dirigentes idealistas de Grecia parecen creer que pueden vencer a la oposición burocrática sin las avenencias y las observaciones habituales y blandiendo simplemente su mandato democrático, pero la primacía de la burocracia sobre la democracia es un principio fundamental sobre el que las instituciones de la UE nunca transigirán. 
El resultado es el de que Grecia vuelve a estar donde comenzó en la partida de póquer con Alemania y Europa. 
El nuevo Gobierno ha mostrado sus mejores cartas demasiado pronto y no le queda credibilidad para intentar tirarse un farol. 
Entonces, ¿qué ocurrirá a continuación? 
El resultado más probable es el de que Syriza no tardará en reconocer su derrota, como cualquier otro Gobierno de la zona del euro supuestamente elegido con un mandato para la reforma y volver a un programa del estilo de la troika, suavizado sólo en el sentido de eliminar el nombre de “troika”. 
Otra posibilidad –mientras los bancos griegos estén aún funcionando– podría ser la de que el Gobierno aplicara unilateralmente algunos de sus planes radicales sobre salarios y gasto público, desafiando las protestas de Bruselas, Fránkfurt y Berlín. 
Si Grecia prueba a lanzar ese desafío unilateral, el BCE votará casi con toda seguridad a favor de detener su financiación de emergencia al sistema bancario griego después de que el programa de la troika expire el 28 de febrero. 
Al acercarse ese plazo autoinfligido, el Gobierno de Grecia probablemente se eche atrás, del mismo modo exactamente que Irlanda y Chipre capitularon cuando afrontaron amenazas similares. 
Esa capitulación de última hora podría significar la dimisión del nuevo Gobierno de Grecia y su substitución por tecnócratas aprobados por la UE, como en el golpe constitucional contra Silvio Berlusconi de Italia en 2012. 
En un caso menos extremo, se podría substituir a Varoufakis como ministro de Hacienda, mientras que el resto del Gobierno sobreviviera. 
La otra única posibilidad, si los bancos griegos empiezan a desplomarse y cuando así sea, sería la salida del euro. 
Sea cual fuere la forma que adopte la rendición, Grecia no será la única perdedora. 
Los partidarios de la democracia y la expansión económica han desaprovechado su mejor posibilidad de desplegar una estrategia mejor que la de Alemania y poner fin a la austeridad autodestructiva que este último país está imponiendo a Europa. 

El otro déficit de Grecia 
OAKLAND – Las finanzas públicas de Grecia llevan una década en el centro de la atención. 
Y en noviembre, cuando dentro del último acuerdo con sus acreedores el país enfrentó la primera revisión de avance de sus reformas (un requisito para obtener una nueva inyección de fondos de rescate), su déficit presupuestario quedó otra vez bajo la lupa. 
Pero hay otro tipo de déficit que los griegos deberían examinar, uno que no llamó tanto la atención del público, pero cuyas consecuencias económicas pueden ser igualmente serias. 
Como el resto de la región del Mediterráneo (y de hecho, como todo el mundo), Grecia no solamente tiene un déficit fiscal; también tiene un déficit ecológico. 
Según nuestro análisis, los países del Mediterráneo hoy usan 2,5 veces la cantidad de servicios y recursos naturales que sus ecosistemas pueden renovar. 
Por ejemplo, Grecia necesitaría los servicios y recursos ecológicos totales de tres Grecias para satisfacer la demanda de alimento, fibras, madera, vivienda, infraestructura urbana y captura del dióxido de carbono que sus ciudadanos imponen sobre la naturaleza. 
Atenas por sí sola le demanda a la naturaleza un 22% más de lo que los ecosistemas de todo el país pueden proveer. 
Y tras años de recesión en los que la presión de Grecia sobre los recursos naturales había disminuido, cierta mejora en el crecimiento del PIB trajo consigo un nuevo aumento de la demanda. 
Para que sea posible un progreso económico duradero, debemos romper este vínculo entre crecimiento del PIB y abuso del medioambiente. 
El déficit ecológico supone un riesgo para las fuentes de energía y la seguridad alimentaria, con consecuencias socioeconómicas directas. 
Si Grecia y otros países quieren garantizar la salud y la prosperidad de sus ciudadanos en las próximas décadas, tendrán que hallar un modo de evitar que la actividad económica actual aumente una carga de deuda ambiental que ya es insostenible. 
Para eso, hay que empezar a ver los recursos ecológicos como una herencia valiosa que se debe administrar con prudencia. 
La región del Mediterráneo está dotada de un capital natural asombroso, único en el mundo; es uno de sus mayores activos, por el que cada año, más de 200 millones de turistas acuden en masa a la región y generan ingresos para su economía. 
El abuso de los recursos, o el simple hecho de no gestionarlos bien, supone necesariamente un daño a la fortaleza económica de la región. 
Es cierto que a menudo los países con déficit ecológico pueden cubrir parte del faltante por medio del comercio internacional, siempre que puedan pagar las importaciones necesarias. 
Pero como Grecia aprendió hace poco, los países dependientes de recursos naturales externos pueden sufrir perturbaciones económicas cuando los commodities se encarecen o la capacidad del país para pagarlos disminuye por el motivo que sea. 
Según nuestros cálculos, un mero 10% de aumento de precio de los commodities deterioraría en 7600 millones de dólares (un 0,3% del PIB) la balanza comercial de Grecia. 
En cualquier caso, apelar al comercio internacional no es una solución adecuada al problema. 
Algunos servicios del ecosistema (entre ellos, la pureza del aire y del agua, la mitigación de fenómenos meteorológicos extremos tales como inundaciones o sequías, y los usos recreativos de la naturaleza) simplemente no se pueden importar. 
Además, para que un país importe recursos naturales, otro debe exportarlos. 
Y así como un gobierno no puede sostener un gran déficit financiero para siempre, los países no pueden sostener grandes desequilibrios ecológicos año tras año sin agotar su capital natural y al hacerlo, debilitar su economía. 
Felizmente, países como Grecia tienen herramientas para resolverlo. 
Hay oportunidades de mejora particularmente promisorias en las ciudades, sobre todo en áreas como el transporte y la vivienda. 
Atenas, por ejemplo, es un candidato obvio para la implementación de políticas nuevas. 
La huella ecológica del ateniense medio es superior a la media nacional (y a la huella media de los residentes de otras ciudades del Mediterráneo como Barcelona, Esmirna, Palermo y Valencia). 
Como esta diferencia se debe sobre todo al transporte, tomar medidas que favorezcan el transporte público o la caminabilidad de Atenas puede reducir el déficit ecológico. 
Otro tema en el que Grecia debería plantearse actuar es la alimentación. 
La famosa dieta mediterránea (rica en verduras, frutas y aceite de oliva) no solo es saludable, sino que además es menos gravosa para el medioambiente. 
Ahora que en todo el Mediterráneo aumenta el consumo de carne y alimentos procesados, renovar el interés en el legado culinario de la región puede ayudar a aligerar la carga sobre los recursos naturales del mundo y reforzar la salud pública. 
En su búsqueda de revitalizar una economía paralizada por el desastre fiscal y mejorar el bienestar general para obtener prosperidad duradera, el gobierno griego no debe llevar al país por un camino que sea causa de mayor deterioro ambiental. 
Grecia no puede darse el lujo de resolver uno de sus déficits a costa del otro. 

La austeridad es el único obstáculo 
ATENAS – Una falacia común permea en la cobertura informativa de la prensa mundial sobre las negociaciones entre el gobierno griego y sus acreedores. 
La falacia, que se ilustra en un comentario reciente de Philip Stephens del diario Financial Times, es que “Atenas no logra o no quiere –o las dos– poner en aplicación un programa de reforma económica.” 
Una vez que esta falacia se presenta como hecho es natural que la cobertura se centre en que nuestro gobierno, en palabras de Stephens, “está desperdiciando la confianza y buena voluntad de sus socios de la eurozona”. 
No obstante, la realidad de las negociaciones es muy distinta. 
Nuestro gobierno está dispuesto a aplicar un programa que incluya todas las reformas económicas que señalan los grupos de reflexión económica de Europa. 
Además, estamos en una posición única para conservar el apoyo del público griego para un programa económico sólido. 
Consideremos lo que eso significa: un organismo fiscal independiente; superávits fiscales primarios razonables permanentes; un programa sensato y ambicioso de privatización combinado con un organismo de desarrollo que utilice los activos públicos para crear flujos de inversión; una reforma verdadera de las pensiones que garantice la sostenibilidad a largo plazo del sistema de seguridad social; la liberalización de los mercados de bienes y servicios, etc. 
Así pues, si nuestro gobierno está dispuesto a adoptar las reformas que nuestros socios esperan, ¿por qué no han producido las negociaciones un acuerdo? 
¿En qué punto están bloqueadas? 
El problema es sencillo: los acreedores de Grecia insisten en una austeridad incluso mayor para este año y más adelante –enfoque que impediría la recuperación, obstruiría el crecimiento, agravaría el ciclo deuda-deflación, y al final erosionaría la disponibilidad y capacidad de Grecia para aplicar el programa de reforma que el país necesita con tanta urgencia. 
Nuestro gobierno no puede aceptar –y no aceptará– un remedio que mostró durante más de cinco años ser peor que la enfermedad. 
La insistencia de nuestros acreedores en aplicar una mayor austeridad es sutil y al mismo tiempo firme. 
Se pone de manifiesto en su exigencia de que Grecia mantenga superávits primarios elevados que no son sostenibles (más del 2% del PIB en 2016 y superiores al 2.5% o incluso al 3% en los años siguientes). 
Para lograrlo, tendríamos la obligación de aumentar la carga global del impuesto al valor agregado al sector privado, reducir pensiones ya de por sí reducidas en todos los sectores; y compensar las ganancias de la privatización (debido a los precios deprimidos de los activos) con medidas de consolidación fiscal “equivalentes”. 
La opinión de que Grecia no ha logrado una consolidación fiscal suficiente no solo es falsa, es patentemente absurda. 
La gráfica (ver abajo) no solo lo muestra sino también explica sucintamente por qué Grecia no ha tenido resultados tan positivos como por ejemplo, España, Portugal, Irlanda o Chipre desde la crisis financiera de 2008. 
En comparación con los demás países de la periferia de la eurozona, Grecia ha sido objeto de una austeridad de al menos el doble. 
Eso es todo. 
Después de la reciente victoria del primer ministro, David Cameron en Reino Unido, mi buen amigo, Lord Norman Lamont, ex ministro de Finanzas, comentó que la recuperación económica británica respalda la posición de nuestro gobierno. 
Recordó que en 2010, Grecia y Reino Unido tenían déficits fiscales más o menos similares (en comparación con el PIB). 
Grecia volvió a tener superávits primarios (que excluyen los pagos de intereses) en 2014, mientras que el gobierno británico consolidó de forma mucho más gradual y aún no tiene superávit. 
Asimismo, Grecia ha enfrentado una contracción monetaria (que recientemente se ha convertido en asfixia monetaria), a diferencia del Reino Unido, donde el Banco de Inglaterra ha respaldado cada acción del proceso. 
El resultado es un continuo estancamiento de Grecia, mientras que el Reino Unido ha registrado un crecimiento sólido. 
Observadores objetivos de las negociaciones entre Grecia y sus acreedores que han durado cuatro meses, no pueden evitar llegar a una simple conclusión: el mayor obstáculo, lo único que impide llegar a un acuerdo, es la insistencia de los acreedores en que se aplique una austeridad incluso mayor, aún a expensas del programa de reforma que nuestro gobierno está dispuesto a aplicar. 
Evidentemente, la demanda de nuestros acreedores de una mayor austeridad no tiene que ver con preocupaciones sobre una reforma verdadera o avanzar hacia un camino fiscal sostenible en Grecia. 
Su única motivación es algo que solo los historiadores futuros – quienes sin duda examinarán gran parte de la cobertura de los medios actuales con algo de escepticismo– podrán averiguar. 

Una historia de dos reducciones de deuda 
SINGAPUR – A finales del año 2015, la deuda pública de Grecia llegó a un nivel del 176% de su PIB, mientras que el ratio de deuda de Japón alcanzó un nivel del 248% de su respectivo PIB. 
Nunca, ni uno ni otro de estos dos gobiernos, pagará todo lo que debe. 
Las reducciones de la deuda y la monetización de la misma son inevitables, situación que pone a ambos países en una especie de vanguardia mundial. 
Ya que el total de la deuda pública y privada en todo el mundo representa el 215% del PIB mundial, y esta cifra está en aumento, se puede afirmar casi con certeza que las herramientas de las que Grecia y Japón dependan se aplicarán también en otros lugares. 
Desde el año 2010, la discusión oficial de la deuda griega se ha desplazado, de manera caprichosa, del ámbito de la fantasía a convertirse gradualmente en una naciente realidad. 
El programa de rescate para Grecia que se puso en marcha ese año asumió que se podía lograr una ratio de deuda en disminución sin ningún tipo de reducción de la deuda privada. 
Después de una enorme reestructuración de la deuda privada en el año 2011, se prevé que el ratio alcance al 124% hasta el año 2020, un objetivo que el Fondo Monetario Internacional creía que podía ser alcanzado, “pero no con alta probabilidad”. 
Hoy en día, el FMI considera que un nivel de endeudamiento del 173% es posible hasta el año 2020, pero sólo si los acreedores europeos oficiales a los que debe Grecia otorgan un alivio adicional y significativo de la deuda. 
Las perspectivas de Grecia con respecto a la sostenibilidad de su deuda han empeorado porque las autoridades de la eurozona se han negado a aceptar reducciones significativas de la deuda. 
El programa del año 2010 comprometió a Grecia a convertir un déficit fiscal primario (excluyendo el servicio de la deuda) del 5% del PIB en un superávit del 6%; pero, la austeridad necesaria para ofrecer la consolidación produjo una profunda recesión y un ratio de deuda en aumento. 
Ahora la eurozona está exigiendo que Grecia convierta su déficit primario del 1% del PIB del año 2015 en un superávit del 3.5% del PIB, y que mantenga dicha posición fiscal durante las próximas décadas. 
Pero, tal como el FMI sostiene de manera acertada, ese objetivo es tremendamente no realista, e ir tras el mismo sería contraproducente. 
Si los talentosos jóvenes griegos deben financiar superávits perpetuos para pagar deudas del pasado, ellos, literalmente, pueden abandonar la deuda de Grecia mudándose a vivir en otro lugar dentro de la Unión Europea (llevándose con ellos los ingresos fiscales que producen). 
El FMI propone ahora un superávit del 1,5% del PIB que es más realista; pero, el mismo podría poner el ratio de deuda en una senda sostenible únicamente si se lo combina con una significativa reducción de la deuda. 
La postura oficial de los líderes de la eurozona, sin embargo, continúa descartando esta posibilidad; dichos líderes solamente considerarán una extensión de los vencimientos y tasas de interés reducidas en una fecha futura. 
Si se va a extremos para su logro, tales ajustes pueden hacer que cualquier deuda sea asequible – al fin y al cabo, una deuda perpetua que no devenga intereses no impone ninguna carga en absoluto – mientras que simultáneamente permite que los políticos mantengan la ficción de que no hubo ninguna reducción de la deuda. 
Sin embargo, las extensiones en los vencimientos y las reducciones de las tasas concedidas, hasta ahora, han sido muy menores a las que se necesitan para garantizar la sostenibilidad de la deuda. 
Llegó el momento de ser honestos: una reducción significativa de la deuda es inevitable, y cuanto más se retrase esta acción, con el transcurso del tiempo tal reducción llegará a ser más grande. 
La no resuelta crisis de la deuda de Grecia aún plantea riesgos para la estabilidad financiera, pero su deuda pública de 340 mil millones de dólares se ve eclipsada por la del Japón, que llega a 10 millones de millones de dólares. 
Y, si bien la mayor parte de la actual deuda griega debe ser pagada a instituciones oficiales, los bonos gubernamentales japoneses se encuentran en carteras de inversión privadas en todo el mundo. 
En el caso de Japón, sin embargo, será la monetización de la deuda, no así una reducción explícita de dicha deuda, la que allane el camino de regreso a la sostenibilidad. 
Al igual que en Grecia, los pronósticos fiscales oficiales para el Japón han sido fantasiosos. 
En el año 2010, el FMI describió cómo Japón podría reducir su deuda neta (excluyendo bonos gubernamentales en poder de organizaciones cuasi-gubernamentales) llegando a un “sostenible” 80% del PIB hasta el año 2030, si convertía su déficit fiscal primario del 6,5% del PIB de ese año en un superávit del PIB del 6.4%, hasta el año 2020; y, si mantenía dicho superávit a lo largo de la siguiente década. 
Sin embargo, hasta el año 2014, prácticamente no se había alcanzado ningún progreso con dirección al logro de dicho objetivo. 
En cambio, el nuevo escenario pronosticó que el déficit del 5,6% del PIB de ese año oscilaría a un superávit del 5,6% hasta el año 2020. 
De hecho, cualquier ajuste fiscal en esa escala llegaría a producir una profunda recesión, aumentando el ratio de deuda. 
Por lo tanto, el gobierno japonés abandonó su plan respecto a un aumento del impuesto sobre las ventas en el año 2017, y el FMI cesó sus publicaciones sobre cualquier escenario en el que el ratio de deuda caiga a un nivel definido como “sostenible”. 
Sus últimos pronósticos sugieren un déficit primario hasta el año 2020 que aún se mantiene en un nivel superior al 3% del PIB. 
Sin embargo, la deuda contraída por el gobierno japonés con inversores privados está en caída libre. 
De la deuda neta de Japón que alcanza al 130% del PIB, se adeuda aproximadamente la mitad (66% del PIB) al Banco de Japón, que a su vez es de propiedad del gobierno. 
Y, ya que el Banco de Japón comprará deuda pública a un ritmo de 80 millones de millones de yenes (746 miles de millones de dólares) por año, mientras que el gobierno emita menos de 40 millones de millones de yenes por año, la deuda neta consolidada del sector público japonés caerá al 28% del PIB hasta finales del año 2018, y podría llegar a cero en algún momento a principios de la década de 2020. 
La ficción oficial actual, sin embargo, es que toda la deuda con el tiempo será revendida al sector privado, convirtiéndose nuevamente en una verdadera responsabilidad pública a ser reembolsada con futuros superávits fiscales. 
Y, si las empresas y los hogares japoneses creen en esta ficción, deben responder racionalmente ahorrando para pagar impuestos futuros, contrarrestando así el efecto de estímulo de los déficits fiscales de hoy en día. 
El realismo sería una mejor base para las políticas, convirtiendo algunos de los títulos-valores públicos que se encuentra bajo la tenencia del Banco de Japón en un préstamo perpetuo sin intereses al gobierno. 
Sería esencial tener fuertes restricciones sobre la cantidad de tales monetizaciones, pero la alternativa no es no realizar una monetización; la alternativa es una monetización de facto, acompañada de negaciones que indiquen que no se estaría llevándose a cabo algún tipo de monetización. 
En ambos países, tanto en Grecia como en Japón, las deudas excesivas se reducirán mediante medios previamente considerados como impensables. 
Hubiese sido mucho mejor si no se hubiera permitido que las deudas crezcan en exceso, si Grecia no se hubiera unido a la eurozona en términos fraudulentos, y si el Japón hace 20 años hubiera desplegado una política lo suficientemente agresiva para estimular el crecimiento y la inflación. 
A lo largo de todo el mundo, se necesitan políticas radicalmente distintas para permitir que las economías crezcan sin la creación excesiva de deuda privada que tuvo lugar antes del año 2008. 
Sin embargo, ya que se ha permitido que la deuda excesiva crezca, se debe iniciar un diseño de políticas sensatas que partan del reconocimiento de que muchas deudas, tanto públicas como privadas, simplemente no pueden ser reembolsadas. 

Grecia debe abandonar el euro 
NUEVA YORK – Ya está cerca el desenlace de la tragedia griega del euro: es muy probable que este año o el que viene, Grecia declare la cesación de pagos de su deuda y abandone la eurozona. 
Posponer la salida para después de la elección de junio, con un gobierno nuevo comprometido con alguna variante de las mismas políticas que ya fracasaron (austeridad recesiva y reformas estructurales), no restaurará el crecimiento y la competitividad. 
Grecia está atascada en un círculo vicioso de insolvencia, pérdida de competitividad, déficits externos y una depresión cada vez peor. 
La única forma de cortar este círculo es iniciar un default con abandono del euro, en forma ordenada y con coordinación y financiación del Banco Central Europeo, la Unión Europea y el Fondo Monetario Internacional (la “troika”), de modo de minimizar los daños colaterales para Grecia y el resto de la eurozona. 
El último paquete financiero otorgado a Grecia con supervisión de la troika redujo el endeudamiento del país mucho menos de lo que se necesitaba. 
Pero, incluso con una reducción de la deuda pública considerablemente mayor, Grecia no puede volver a crecer si no recupera rápidamente la competitividad. 
Y si no vuelve a crecer, la carga de la deuda seguirá siendo insostenible. 
Pero todas las alternativas para recuperar la competitividad demandan una depreciación real de la moneda. 
La primera alternativa, una devaluación abrupta del euro, difícilmente se producirá; esto se debe a la fortaleza de Alemania y a que el BCE no sigue una política agresiva de flexibilización monetaria. 
Igualmente difícil es una reducción rápida del costo laboral unitario por medio de reformas estructurales que aumenten el crecimiento de la productividad por encima de los salarios. 
A Alemania le llevó diez años recuperar la competitividad de esta manera, y Grecia no puede seguir deprimida una década. 
Asimismo, una deflación veloz de precios y salarios, lo que se conoce como “devaluación interna”, llevaría a cinco años de agravamiento de la depresión. 
Si ninguna de estas tres alternativas es viable, el único camino que queda es la salida de la eurozona. 
El regreso a la moneda nacional y una devaluación abrupta restaurarían rápidamente la competitividad y el crecimiento. 
Por supuesto, el proceso sería traumático, y no solamente para Grecia. 
El problema más importante sería la pérdida de capital para las instituciones financieras principales de la eurozona. 
El pasivo externo en euros del gobierno, los bancos y las empresas de Grecia se dispararía de un día para el otro. 
Pero estos problemas se pueden superar: Argentina lo hizo en 2001, cuando “pesificó” sus deudas en dólares, y Estados Unidos hizo algo similar en 1933, cuando depreció el dólar un 69% y abandonó el patrón oro. 
Aplicar una “dracmatización” similar a las deudas en euros es necesario e inevitable. 
Las pérdidas que sufrirán los bancos de la eurozona no serán inmanejables, siempre que se los apoye con una recapitalización adecuada y decidida. 
Pero para evitar un derrumbe del sistema bancario griego después de la salida, tal vez haya que adoptar algunas medidas transitorias que prevengan una corrida descontrolada de los depositantes; por ejemplo feriados bancarios y control de capitales. 
El Fondo Europeo de Estabilidad Financiera o el Mecanismo Europeo de Estabilidad (FEEF/MEE) deberán ser los encargados de realizar la necesaria recapitalización de los bancos griegos por medio de inyecciones directas de capital. 
En la práctica, los contribuyentes europeos estarían tomando el control del sistema bancario griego, pero sería una compensación parcial por las pérdidas impuestas a los acreedores por la dracmatización. 
Además, Grecia tendrá que volver a reestructurar y reducir su deuda pública. 
Respecto de las obligaciones de Grecia con la troika, no hace falta reducir el valor nominal, pero sí extender su vencimiento una década más y reducir el interés. 
En cuanto a los acreedores privados, se necesitarán también más recortes, empezando con una moratoria del pago de intereses. 
Hay quienes dicen que si Grecia abandona la eurozona, la caída de su PIB real será mucho mayor que la que se produciría en lo peor de una deflación. 
Pero es un argumento viciado: aun con deflación, el poder adquisitivo real se reduciría y el valor real de las deudas aumentaría (deflación de deuda) conforme se produjera la depreciación real. 
Además, y esto es más importante, la opción de abandonar la eurozona restauraría el crecimiento de inmediato a través de la depreciación nominal y real, con lo que se evitaría una década de depresión. 
Y las pérdidas comerciales que sufra la eurozona por la depreciación del dracma serán limitadas, ya que Grecia solamente representa el 2% del PIB de la eurozona. 
La reintroducción del dracma conlleva el riesgo de una depreciación cambiaria superior a la necesaria para recuperar la competitividad, lo cual tendría efecto inflacionario y aumentaría las pérdidas derivadas de la dracmatización de la deuda externa. 
Para minimizar ese riesgo, las reservas de la troika que ahora se dedican al rescate de Grecia se deberían usar para evitar dicha sobredevaluación (el control de capitales también puede ayudar). 
Los que afirman que la partida de los griegos provocaría un contagio y arrastraría a otros países a la crisis también se niegan a ver la realidad. 
Si hablamos de sostenibilidad de la deuda y pérdida de competitividad, otros países periféricos ya tienen problemas similares a los de los griegos. 
Por ejemplo, es posible que en algún momento Portugal deba reestructurar su deuda y abandonar el euro. 
Y otras economías con problemas de liquidez pero potencialmente solventes, como Italia y España, necesitarán ayuda de Europa independientemente de si Grecia abandona la eurozona o no; de hecho, sin una provisión de liquidez, es probable que el temor a una corrida contra las deudas públicas de Italia y España se convierta en una profecía autocumplidora. 
El importante aumento de recursos oficiales con que cuentan ahora el FMI y el MEE (junto con la liquidez del BCE) se podría usar entonces para proteger a estos países y a los bancos de otros lugares de la periferia de la eurozona en problemas. 
Sin importar lo que haga Grecia, hay que recapitalizar ahora y rápidamente los bancos de la eurozona, para lo cual se necesita un nuevo programa de inyección directa de capital que abarque a toda la UE. 
La experiencia de Islandia y de muchos mercados emergentes a lo largo de los últimos 20 años muestra que la depreciación nominal y la reestructuración y reducción ordenadas de la deuda externa permite volver a una senda de sostenibilidad de la deuda, competitividad y crecimiento. 
Como en estos casos, los daños colaterales que sufriría Grecia como consecuencia del abandono del euro serían importantes, pero contenibles. 
Igual que en un matrimonio condenado al fracaso, es mejor tener reglas que, llegado el inevitable divorcio, reduzcan el costo de la separación para ambas partes. 
No nos llamemos a engaño: un abandono ordenado del euro por parte de Grecia producirá un daño económico importante. 
Pero mucho peor sería sentarnos a mirar el derrumbe lento y caótico de la economía y la sociedad griegas. 

El vengativo plan de privatización de Europa para Grecia 
ATENAS – El 12 de julio, la cumbre de dirigentes de la zona del euro dictó sus condiciones para la rendición al Primer Ministro de Grecia, Alexis Tsipras, quien, aterrado por las otras posibles opciones, aceptó todas ellas. 
Una de dichas condiciones se refería al destino que dar a los activos públicos de Grecia restantes. 
Los dirigentes de la zona del euro pidieron que se transfirieran los activos públicos griegos a un fondo parecido a la Treuhand, una liquidación similar a aquella a la que se recurrió después de la caída del muro de Berlín para privatizar rápidamente –con una gran pérdida financiera y con consecuencias devastadoras para el empleo– todas las propiedades públicas del Estado de la Alemania oriental. 
Esa Treuhand griega estaría radicada en –no se lo pierda el lector– Luxemburgo y la administraría un equipo supervisado por el ministro de Hacienda de Alemania, Wolfgang Schäuble, autor del plan. 
Concluiría las ventas dentro de tres años, pero, mientras que la labor de la Treuhand original fue acompañada de inversiones en masa por parte de la Alemania occidental en infraestructuras y grandes trasferencias sociales a la población de la Alemania oriental, el pueblo de Grecia no recibiría clase alguna de prestación correspondiente. 
Euclid Tsakalotos, quien me sucedió en el cargo de ministro de Hacienda de Grecia hace dos semanas, hizo todo lo posible para mejorar los peores aspectos del plan de la Treuhand griega. 
Consiguió que el fondo tuviera su sede en Atenas y también la importante concesión por parte de los acreedores de Grecia (la llamada troika, compuesta por la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) de que se pudieran prolongar las ventas durante treinta años, en lugar de sólo tres, lo que revestía importancia decisiva, porque permitirá al Estado griego contar con los activos devaluados hasta que su precio se recobre de los bajos niveles inducidos por la recesión actual. 
Lamentablemente, la Treuhand griega sigue siendo un horror y debería ser un estigma en la conciencia de Europa. 
Peor aún: es una oportunidad desaprovechada. 
El plan es políticamente tóxico, porque el fondo, aun domiciliado en Grecia, será administrado en realidad por la troika. 
También es financieramente nocivo, porque la recaudación irá destinada a amortizar los intereses de una deuda que, como reconoce ahora el propio FMI, es imposible de pagar, y falla económicamente porque desaprovecha una maravillosa oportunidad para crear inversiones encaminadas a contrarrestar las consecuencias recesivas de la punitiva consolidación fiscal que también forma parte de las “condiciones” fijadas en la cumbre del 12 de julio. 
No tenía por qué ser así. 
El 19 de junio, comuniqué al Gobierno de Alemania y a la troika una propuesta substitutiva, como parte de un documento titulado “Para poner fin a la crisis griega”: 
“El gobierno de Grecia propone juntar los activos públicos (excluidos los pertinentes para la seguridad, los servicios públicos y el patrimonio cultural) en un grupo financiero central separado de la administración gubernamental y que se gestione como entidad privada, con la égida del Parlamento griego y con el objetivo de lograr el mayor valor de sus activos subyacentes y crear una corriente inversora nacional. 
El Estado griego será el único accionista, pero no garantizará sus obligaciones ni su deuda”. 
Ese grupo financiero desempeñaría un papel activo en la preparación de los activos para su venta. 
Emitiría “un bono con plena garantía de los mercados internacionales de capitales” para recaudar entre 30.000 y 40.000 millones de euros (entre 32.000 y 43.000 millones de dólares), que, “teniendo en cuenta el valor actual de los activos”, se invertirían “en la modernización y la reestructuración de los activos que administre”. 
El plan preveía un programa de inversión de entre tres y cuatro años, a consecuencia del cual habría un “gasto suplementario del cinco por ciento del PIB por año”, lo que entrañaría en las condiciones macroeconómicas actuales “un positivo efecto multiplicador del crecimiento de más del 1,5”, lo que “debería impulsar el crecimiento nominal del PIB a un nivel por encima del cinco por ciento durante varios años”. 
Esto último induciría, a su vez, “aumentos proporcionales de los ingresos tributarios”, lo que “contribuiría a la sostenibilidad fiscal, al tiempo que permitiría al Gobierno de Grecia ejercer una disciplina en materia de gasto sin contraer más la economía social”. 
En esa situación hipotética, el superávit primario (excluidos los pagos de intereses) “lograría con el tiempo magnitudes de ‘velocidad de escape’ en términos absolutos y como porcentaje”. 
A consecuencia de ello, se concedería al grupo financiero “una licencia bancaria” al cabo de uno o dos años, “con lo que pasaría a ser un banco de desarrollo de pleno derecho, capacitado para atraer inversiones privadas a Grecia y participar en proyectos de colaboración con el Banco Europeo de Inversiones”. 
El banco de desarrollo que propusimos permitiría “al Gobierno elegir los activos que se privatizarían y los que no, al tiempo que garantizaría una mayor repercusión en la reducción de la deuda de las privatizaciones seleccionadas”. 
Al fin y al cabo, “los valores de los activos deberían aumentar en mayor cantidad que la gastada en realidad en la modernización y la reestructuración, ayudados por un programa de asociaciones público-privadas cuyo valor aumentaría conforme a la probabilidad de la futura privatización”. 
Nuestra propuesta fue acogida con un silencio abrumador. 
Dicho con mayor precisión, el Eurogrupo de ministros de Hacienda de la zona del euro y la troika siguieron filtrando a los medios de comunicación mundiales la afirmación de que las autoridades griegas no tenían propuestas innovadoras y creíbles que ofrecer: su cantinela permanente. 
Unos días después, una vez que los poderes establecidos comprendieron que el Gobierno griego estaba a punto de capitular ante las exigencias de la troika, consideraron oportuno imponer a Grecia su degradante, inimaginativo y pernicioso modelo de Treuhand. 
En un punto de inflexión de la historia europea, nuestra innovadora propuesta substitutva fue arrojada a la papelera. 
Ahí permanece para que otros la recuperen. 


El voto de Grecia a favor de la soberanía 
CAMBRIDGE – Los acreedores y deudores han estado enfrentados desde que el dinero empezó a cambiar de manos, pero pocas veces se han dado esos problemas en un marco tan claro –y de forma tan pública– como en el referéndum griego recién celebrado. 
En una votación celebrada el 5 de julio, el electorado griego rechazó rotundamente las exigencias de una mayor austeridad por parte de los acreedores extranjeros del país: el Banco Central Europeo, el Fondo Monetario Internacional y los demás Estados de la zona del euro, encabezados por Alemania. 
Sean cuales fueren las consecuencias económicas de esa decisión, la voz del pueblo griego sonó bien alta y clara: no vamos a soportarlo más. 
Sin embargo, sería un error considerar el voto de Grecia una victoria total de la democracia, pese a lo que el Primer Ministro del país, Alexis Tsipras, y sus partidarios gustan de afirmar. 
Lo que los griegos llaman democracia da la impresión en muchos otros países –igualmente democráticos– de ser un unilateralismo irresponsable. 
En realidad, existe poca comprensión para con la posición griega en otros países de la zona del euro, donde referéndums similares mostrarían sin lugar a dudas un apoyo público abrumador a la continuación de las políticas de austeridad impuestas a Grecia. 
Y no son sólo los ciudadanos de los grandes países acreedores, como, por ejemplo, Alemania, los que tienen poca paciencia con Grecia. 
La exasperación está particularmente generalizada entre los miembros más pobres de la zona del euro. 
Si preguntamos a un ciudadano medio de la calle de Eslovaquia, Estonia o Lituania al respecto, es probable que recibamos una respuesta no demasiado diferente de esta de un pensionista letón: “Nosotros hemos aprendido la lección: ¿por qué no pueden hacerlo también los griegos?” 
Podríamos aducir que los europeos no están bien informados sobre la difícil situación de los griegos y el perjuicio que la austeridad ha causado a su país y, de hecho, es posible que, con mejor información, muchos de ellos cambiaran de actitud, pero las fuerzas de la opinión pública sobre las que descansan las democracias raras veces cobran forma en condiciones ideales, De hecho, no hace falta buscar ejemplos distintos del propio voto griego para ver que las emociones fuertes y la indignación se imponen por encima de los cálculos de los costos y los beneficios. 
Es importante recordar que en este caso los acreedores no son una panda de oligarcas o adinerados banqueros privados, sino los gobiernos de otros países de la zona del euro, democráticamente obligados a rendir cuentas ante sus electorados. 
(Otra cuestión, legítima, pero diferente es la de preguntarse si hicieron bien en 2012 al prestar a Grecia para que pudiera pagar a sus banqueros.) 
Se trata de un conflicto no tanto entre el demos griego –su pueblo– y los banqueros cuanto entre democracias europeas. 
Cuando los griegos votaron “no”, reafirmaron su democracia, pero, más aún, afirmaron la prioridad de su democracia por encima de las de otros países de la zona del euro. 
Dicho de otro modo, afirmaron su soberanía nacional, su derecho como nación a determinar su propia senda política, económica y social. 
Si el referéndum griego es una victoria en algún sentido, es en el de la soberanía nacional. 
Eso es lo que lo hace tan amenazador para Europa. 
La construcción de la Unión Europea –y más aún la de la zona del euro– se hizo con la esperanza de que el ejercicio de la soberanía nacional acabara desapareciendo con el tiempo. 
Raras veces se la expresó explícitamente; al fin y al cabo, la soberanía es algo popular, pero, se esperaba que, al reducir la unificación el margen de maniobra de cada uno de los países, se ejercería con menor frecuencia la actuación nacional. 
Tal vez el referéndum griego haya enterrado para siempre esa idea. 
No tenía por qué haber sido así. 
La minoría política selecta de Europa habría podido formular la crisis financiera griega como un relato de interdependencia económica –al fin y al cabo, no puede haber malos deudores sin prestadores descuidados–, en lugar de un auto alegórico en el que se enfrentara a los frugales y muy trabajadores alemanes con los derrochadores y despreocupados griegos. 
Así se habría facilitado el reparto de la carga entre deudores y acreedores y se habría prevenido la aparición de la actitud de “nosotros contra ellos” que envenenó la relación entre Grecia y las instituciones de la zona del euro. 
Más esencial es que la integración económica habría podido ir acompañada de la extensión de un espacio político europeo. 
La compensación de la reducción de la autonomía nacional con la creación de un margen de actuación democrática en el nivel europeo habría sido en verdad una victoria de la democracia. 
Ya es demasiado tarde para debatir si la culpa fue de la renuencia del público europeo a internarse por la vía de la unión política o de la timidez de sus políticos nacionales para ejercer su capacidad de dirección. 
La consecuencia es la de que en la Europa actual sólo se puede reafirmar la democracia afirmando la soberanía nacional y eso es lo que ha hecho el electorado griego. 
El referéndum es enormemente importante, pero más que nada como acto de simbolismo político. 
Lo que está por ver es si el público griego tendrá también la capacidad para soportar las medidas económicas –en particular, la salida de la zona del euro y la introducción de una moneda nacional– que entrañaría la soberanía real. 
Al fin y al cabo, no es probable que las condiciones de la oferta de los acreedores del país cambien demasiado. 
Si los griegos votaron “no” basándose en la esperanza irrealista de que las otras democracias de la zona del euro se vieran obligadas a ceder a sus deseos, puede que les espere otra profunda decepción... y su propia lección sobre la democracia. 

El ataque de Europa a la democracia griega 
NUEVA YORK – Para los que miran desde afuera, las trifulcas y resentimientos in crescendo dentro de Europa podrían aparentar ser el resultado inevitable de la amarga etapa final que se despliega entre Grecia y sus acreedores. 
La verdad es que los líderes europeos finalmente están comenzando a revelar la verdadera naturaleza de la disputa en curso sobre la deuda, y la respuesta no es agradable: esta disputa es mucho más sobre poder y democracia, que sobre la economía y el dinero. 
Por supuesto, los constructos económicos detrás del programa que la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) impuso a Grecia hace cinco años han sido pésimos, ya que llevaron a una disminución del 25% en el PIB del país. 
En toda la historia, no puedo encontrar ninguna otra depresión que hubiese sido tan intencional y que hubiese tenido consecuencias tan catastróficas: la tasa de desempleo de los jóvenes de Grecia, por ejemplo, ahora supera el 60%. 
Causa gran asombro que la troika se niegue a aceptar responsabilidad al menos por algo de lo ocurrido o que no quiera admitir cuán malos fueron sus pronósticos y modelos. 
Sin embargo, lo que es aún más sorprendente es que los líderes de Europa ni siquiera han aprendido de lo ocurrido. 
La troika aún continúa exigiendo que Grecia logre un superávit presupuestario primario (excluyendo pagos de intereses) del 3,5% del PIB hasta el año 2018. 
Los economistas de todo el mundo sentenciaron a esta meta al fracaso, catalogándola como punitiva, ya que tratar de alcanzarla se traduciría inevitablemente en una recesión más profunda. 
De hecho, incluso si se reestructura la deuda de Grecia más allá de lo imaginable, el país se mantendrá en una depresión si los votantes en este país se comprometen a alcanzar la meta de la troika en el referéndum bajo presión que se celebrará este fin de semana. 
En lo que se refiere a la transformación de un gran déficit primario en un superávit, pocos países han logrado algo parecido a lo que los griegos lograron en los últimos cinco años. 
Y, aunque el costo, en términos de sufrimiento humano, ha sido extremadamente alto, las recientes propuestas del Gobierno griego condujeron de manera excelente hacia cumplir las demandas de sus acreedores. 
Debemos ser bien claros: en los hechos, casi nada de la enorme cantidad de dinero prestada a Grecia ha llegado a este país. 
Dicho dinero se ha destinado a pagar a los acreedores del sector privado – incluyéndose entre ellos a bancos alemanes y franceses. 
Grecia recibió apenas una suma paupérrima; no obstante, ha pagado un precio muy alto por preservar los sistemas bancarios de los países mencionados. 
El FMI y los otros acreedores “oficiales” no necesitan el dinero que están exigiendo. 
Dentro de un escenario con condiciones normales, con muchísima probabilidad el dinero recibido simplemente sería prestado de nuevo a Grecia. 
Sin embargo, nuevamente se debe decir que no se trata de dinero. 
Mas bien, se trata de utilizar “plazos límites” para obligar a Grecia a doblegarse y aceptar lo inaceptable – no sólo las medidas de austeridad, sino que también otras políticas regresivas y punitivas. 
Pero ¿por qué Europa hace esto? 
¿Por qué los líderes de la Unión Europea se resisten a que se celebre el referéndum y se niegan, incluso, a extender por un par de días la fecha límite del 30 de junio para que Grecia realice su próximo pago al FMI? 
¿A caso en Europa no todo gira alrededor de la democracia? 
En enero, los ciudadanos de Grecia votaron por un gobierno comprometido a poner fin a la austeridad. 
Si el gobierno estuviera simplemente cumpliendo con sus promesas realizadas durante la campaña electoral, ya habría rechazado la propuesta. 
Pero, este gobierno quiso dar a los griegos la oportunidad de opinar sobre este tema, un tema que es tan importante para el futuro bienestar de su país. 
Esa preocupación por la legitimidad popular es incompatible con la política de la eurozona, que nunca fue un proyecto que pudiese denominarse como muy democrático. 
La mayoría de los gobiernos de sus miembros no buscó la aprobación de su población para entregar su soberanía monetaria al BCE. 
Cuando Suecia sí consulto, los suecos dijeron que no. 
Ellos entendieron que el desempleo aumentaría si la política monetaria del país iba a ser establecida por un banco central que se concentraba exclusivamente en la inflación (y también pensaron que no se iba a prestar la suficiente atención a la estabilidad financiera). 
La economía sufriría, porque el modelo económico que subyace en la eurozona se promulgó sobre la base de relaciones de poder que desfavorecían a los trabajadores. 
Y, por supuesto, lo que estamos viendo ahora, 16 años después de que la eurozona institucionalizó esas relaciones, es la antítesis de la democracia: Muchos líderes europeos quieren ver el fin del gobierno de izquierda del primer ministro Alexis Tsipras. 
Después de todo, es extremadamente incómodo tener en Grecia un gobierno que se opone férreamente a los tipos de políticas que han hecho tanto por aumentar la desigualdad en muchos países avanzados, y que está tan comprometido con respecto a frenar el poder desenfrenado de la riqueza. 
Ellos parecen creer que con el tiempo pueden hacer caer al gobierno griego intimidándolo para que acepte un acuerdo que contravenga su mandato. 
Es difícil aconsejar a los griegos cómo votar el 5 de julio Ninguna de las alternativas – ni la aprobación, ni el rechazo de los términos de la troika – va a llevar a un camino fácil, y ambas opciones conllevan enormes riesgos. 
Un voto por el sí significaría una depresión económica casi sin fin. 
Quizás un país empobrecido – un país que ha vendido la totalidad de sus activos, y cuyos brillantes jóvenes han emigrado – finalmente pudiese llegar a obtener el perdón de la deuda; posiblemente, al haberse encogido y convertido en una economía de ingresos medios, puede que Grecia finalmente sea capaz de obtener la ayuda del Banco Mundial. 
Todo esto pudiese suceder en los próximos diez años, o tal vez en la década subsiguiente. 
Por el contrario, un voto por el no, por lo menos, podría abrir la posibilidad de que Grecia, con su fuerte tradición democrática, pudiese llegar a agarrar su destino en sus propias manos. 
Los griegos pudiesen ganar la oportunidad de dar forma a su futuro que, aunque tal vez no sea tan próspero como lo fue el pasado, es mucho más esperanzador que la tortura desmesurada del presente. 
Yo sé cómo votaría. 


¿La catarsis de Grecia? 
ATENAS – Las elecciones del domingo en Grecia decidirán si se recurrirá a la confrontación o a la negociación para cambiar las condiciones del acuerdo de refinanciación de Grecia con la zona del euro. 
En lugar de ayudar a Grecia a superar su crisis, las políticas de austeridad aplicadas desde mayo de 2010 la han hundido en una profunda recesión que perpetúa los déficits fiscales y agrava la incertidumbre financiera. 
Cada vez resulta más claro que, si Grecia adopta medidas unilaterales –ya sea la de derogar las impopulares leyes sobre la austeridad o la de renunciar al propio acuerdo sobre préstamos–, la zona del euro suspenderá el desembolso del préstamo. 
Al Gobierno le resultará imposible cumplir con obligaciones básicas, como el pago de los salarios y las pensiones, y el país suspenderá pagos oficialmente. 
Los bancos internacionales dejarán de financiar las empresas griegas, incluidas las importaciones, con lo que habrá escasez de combustibles, alimentos y medicinas. 
Al desplomarse la confianza en que Grecia permanecerá en la zona del euro, una retirada súbita y en masa de depósitos hará que el sistema bancario –y, en su momento, la economía real– se hunda. 
El paso siguiente será la salida forzosa del euro y la reintroducción del dracma, que entrañará una dramática reducción del nivel de vida, debida en parte a la inmediata devaluación de la nueva divisa y a la elevada inflación. 
Entretanto, los beneficios en cuanto a competitividad serán muy limitados, en vista de la escasa base exportadora, y se evaporarán en un círculo vicioso de devaluaciones y tipos de interés en aumento. 
Los resultados probables de la confrontación con la zona del euro son el estancamiento a largo plazo y el elevado desempleo, con lo que sólo queda una vía viable: la de la renegociación. 
El nuevo equilibrio político surgido en Europa después de la victoria de los socialistas en las elecciones presidenciales francesas brinda margen para cambios en las condiciones del acuerdo sobre préstamos que contribuirían a impulsar el crecimiento económico. 
La opción de la renegociación presupone la victoria de las fuerzas políticas proeuro en las elecciones del domingo. 
De ese grupo forman parte Nueva Democracia, el PASOK e Izquierda Democrática, frente a Syriza y algunos otros partidos menores de la extrema derecha y la extrema izquierda, partidarios de una postura de enfrentamiento con la zona del euro, que con el tiempo conduciría a la salida del euro. 
Si el 17 de junio surge una mayoría proeuro, el imperativo principal del nuevo gobierno será el de proponer un nuevo programa normativo y después negociar un pacto revisado con la zona del euro. 
La clave para el crecimiento es una mayor competitividad mediante una mayor productividad y menores costos de producción. 
En el decenio de 1990, en el período que precedió al ingreso en la zona del euro, Grecia logró importantes beneficios en ese frente. 
Con una pronunciada reducción de la inflación, aumentaron los ingresos reales, se redujeron los déficits fiscales, se aplicaron importantes reformas estructurales, en particular privatizaciones, se aceleró la inversión y se ejecutaron importantes proyectos de infraestructuras. 
Además, se lograron elevadas tasas de crecimiento en condiciones de estabilidad. 
Lamentablemente, esa actuación cesó a lo largo del último decenio. 
Prevalecieron los intereses egoístas, los grupos empresariales intentaron acaparar determinados mercados, los sindicatos del sector público lucharon para preservar sus privilegios, se debilitó aún más la disciplina tributaria, el Estado del bienestar se transformó en un sistema de derroche endémico y surgió un desfase entre la base productivita de la economía, que permaneció estancada, y las aspiraciones (y exigencias) de los griegos, que aumentaban rápidamente. 
Con el acuerdo con la zona del euro se intentó colmar el desfase de forma torpe y errada. 
En lugar de centrarse en las reformas estructurales para liberar las fuerzas productivas de la economía, se recurrió a recortes de los ingresos y aumentos de impuestos. 
La incompetencia de los gobiernos que aplicaron el acuerdo exacerbó ese defecto al aplazar las reformas estructurales y aplicar sólo las condiciones relativas a la austeridad. 
La renegociación debería ir encaminada a cambiar las políticas en las siguientes direcciones: 
La consecución de esos objetivos presupone la aplicación por el nuevo gobierno de Grecia de todos los cambios estructurales acordados con la zona del euro. 
En los próximos meses se deben llevar a cabo a un ritmo rápido las privatizaciones, la apertura de los mercados y las profesiones cerrados, el fomento del espíritu empresarial y la eliminación del derroche del sector público. 
El Plan Marshall europeo brindaría una oportunidad excepcional para reorientar las políticas de crecimiento. 
Grecia debe dejar de centrarse, como ha hecho tradicionalmente, en sectores como, por ejemplo, el turismo, el sector naval y la construcción y buscar nuevos sectores de ventaja comparativa en materia de energía renovable, servicios con gran valor añadido y determinadas líneas de manufactura que puedan aprovechar las posibilidades del país en materia de investigación. 
Si Grecia logra cumplir los requisitos de un acuerdo de financiación revisado con la zona del euro, puede granjearse la confianza convenciendo a los mercados financieros de que está decidida a lograr los objetivos. 
La confianza abrirá la vía a la recuperación económica. 
Desaparecerá el temor a una vuelta al dracma, empezarán a recuperarse los niveles de consumo, cesarán las salidas de fondos procedentes de depósitos bancarios, resultará reforzado el sistema bancario y los inversores reevaluarán las oportunidades para emprender nuevas iniciativas. 
Se puede poner en marcha un círculo virtuoso que permita al país, con el tiempo, salir de la zona de crisis. 
Los resultados de las elecciones del domingo determinarán la orientación que seguirá Grecia… y también, naturalmente, cómo afectará el desarrollo del drama griego al futuro de la zona del euro. 

El espejismo de las reformas estructurales 
ATENAS – Desde que golpeó la crisis financiera en 2009, cada programa económico impuesto a Grecia por sus acreedores, se ha hecho bajo un supuesto central arrogante: que las reformas estructurales concebidas enérgicamente y aplicadas sin desfase, ofrecerían una rápida recuperación económica. 
La Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional anticiparon que la austeridad fiscal sería costosa y afectaría los ingresos y empleos –aunque subestimaron significativamente cuán costosa sería. 
Sin embargo, señalaban que las reformas orientadas al mercado tanto tiempo postergadas y muy necesarias resultarían en un impulso compensatorio para la economía griega. 
Cualquier evaluación de los resultados actuales arrojados por las reformas estructurales en todo el mundo –sobre todo en América Latina y Europa oriental desde los años noventa– enfriaría dichas expectativas. 
La privatización, la desregulación y la liberalización producen típicamente un crecimiento a largo plazo, en el mejor de los casos, pero tienen efectos a corto plazo que con frecuencia son negativos. 
No quiere decir que los gobiernos no pueden generar un aumento rápido de crecimiento. 
De hecho, dichas aceleraciones de crecimiento son muy comunes en todo el mundo. 
Sin embargo, están asociadas con una eliminación bien focalizada y selectiva de obstáculos importantes, y no con una liberalización general e iniciativas de reforma en la economía. 
La teoría detrás de las reformas estructurales es simple: abrir la economía a la competencia incrementará la eficiencia con la que se asignan los recursos. 
Al abrir las profesiones reguladas –como por ejemplo, farmacias, notarios y taxis– los proveedores ineficientes serán eliminados por empresas más productivas. 
La privatización de empresas estatales hará que la nueva gestión racionalice la producción (y eliminará los trabajadores excedentes cuyo empleo responde a clientelismo político). 
Estos cambios no inducen directamente crecimiento económico, pero incrementan el potencial de la economía o los ingresos de largo plazo. 
El crecimiento por sí solo ocurre cuando la economía empieza a converger con este nivel alto de ingresos de largo plazo. 
Numerosos estudios académicos han mostrado que la tasa de convergencia tiende a ser de alrededor de 2% anual. 
Es decir, cada año, una economía tiende a disminuir la diferencia entre sus niveles de ingreso actuales y potenciales. 
Estas estimaciones nos ayudan a entender la magnitud de crecimiento que se puede esperar de las reformas estructurales. 
Seamos súper optimistas y supongamos que las reformas estructurales permiten a Grecia duplicar su potencial de ingreso en los siguientes tres años –presionando el ingreso per cápita griego más allá del promedio de la Unión Europea. 
Al aplicar cálculos de convergencia, se produciría un impulso de crecimiento anual de tan solo 1,3% en promedio en los siguientes tres años. 
Para poner estas cifras en perspectiva, recordemos que el PIB griego se ha contraído en 25% desde 2009. 
Así pues, si las reformas estructurales no han sido productivas en Grecia, no es porque las administraciones griegas hayan bajado el ritmo. 
De hecho el récord de implementación de Grecia es muy bueno. 
De 2010 a 2015, Grecia escaló casi 40 lugares en la clasificación de los países con el mejor ambiente de negocios, realizada por el Banco Mundial. 
En cambio, la decepción actual tiene que ver con la lógica intrínseca de las reformas estructurales: gran parte de los beneficios surgen mucho después, no cuando realmente los necesita el país. 
Hay una estrategia alternativa que podría producir un crecimiento significativo más rápido. 
Un enfoque selectivo que se centra en las “obligaciones normativas” –aquellas áreas donde los beneficios del crecimiento son mayores– maximizaría temprano los beneficios. 
También garantizaría un gasto valioso de las autoridades griegas en capital humano y político en estas batallas que verdaderamente importan. 
Así pues, ¿específicamente cuáles obligaciones normativas en la economía griega deben abordarse? 
El mayor impulso de la promoción de las reformas se obtendría del incremento de la rentabilidad de los bienes comerciables –lo que estimularía la inversión y las iniciativas empresariales en las actividades de exportación, nuevas y existentes. 
Claro, para lograrlo, Grecia carece del instrumento más directo –la depreciación de la moneda– debido a que es parte de la eurozona. 
No obstante, la experiencia de otros países ofrece una larga lista de herramientas alternativas para promover las exportaciones –desde incentivos fiscales hasta zonas especiales para realizar proyectos de infraestructura específicos. 
Lo más urgente en Grecia es la creación de una institución cercana al primer ministro que tenga como tarea fomentar un diálogo con inversionistas potenciales. 
La institución necesita la prerrogativa de eliminar los obstáculos que identifique en lugar de dejar languidecer dichas propuestas en varios ministerios. 
Típicamente dichos obstáculos son demasiado específicos –normas de zonificación o programas de capacitación, entre otros– y es poco probable abordarlos de forma directa mediante reformas estructurales generales. 
La falta hoy en día de un enfoque específico para bienes comerciables ha sido costosa. 
Distintas reformas han tenido efectos contradictorios en la competitividad de las exportaciones. 
Por ejemplo, en el caso de la manufactura, los beneficios de la competitividad de los recortes salariales (“devaluación interna”) se vieron contrarrestados por aumentos en los costos de la energía derivados de medidas de austeridad fiscal y ajustes de precios de las empresas estatales. 
Una estrategia de reformas más focalizada podría haber protegido las actividades de exportación de dichos efectos perjudiciales. 
Las reformas estructurales convencionales tienden a sesgarse hacia las “mejores prácticas” –políticas remediales que se suponen son universalmente válidas. 
Sin embargo, como han descubierto los casos de éxito de países en todo el mundo, un enfoque que retoma las mejores prácticas no ayuda mucho a promover nuevas exportaciones. 
Al no tener su propia moneda, el gobierno griego tendrá que ser especialmente creativo e imaginativo. 
En particular, la experiencia de otros países indica que es probable que una respuesta rápida de proveedores necesite de políticas selectivas y discrecionales a favor de los exportadores, en lugar de políticas favoritas “horizontales” de los partidarios de reformas estructurales. 
Y aquí radica la paradoja: entre más ortodoxa es la estrategia macroeconómica y fiscal de Grecia, más heterodoxa tendrá que ser su estrategia de crecimiento. 

Sin salida aún para Grecia 
WASHINGTON, DC – Las encuestas de opinión justo antes de las tempranas elecciones generales de Grecia, que se celebrarán el 25 de enero, indican que probablemente el partido de izquierda Syriza obtenga la mayor proporción de votos. 
A consecuencia de ello, Syriza obtendrá una prima decisiva, conforme a la legislación electoral griega según la cual al partido que obtiene más votos se le asignan 50 escaños suplementarios de los 300 que tiene el Parlamento. 
Dicho de otro modo, Syriza podría llegar al poder, lo que tendría consecuencias enormes para Grecia y para Europa. 
Syriza es más una coalición que un partido unificado, por lo que su dirigente, Alexis Tsipras, debe conciliar a socialistas moderados, incluidos algunos de sus asesores económicos, con miembros de la izquierda radical. 
La aplicación y las repercusiones del programa de Syriza, sobre todo su decisivo programa económico, dependerán de la capacidad del nuevo gobierno para mantener el apoyo dentro de su país y la avenencia con los acreedores de Grecia en el extranjero. 
El programa económico de Syriza rechaza las políticas de austeridad apoyadas –o, como dirían algunos, impuestas– por la llamada “troika” (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea). 
Dichas políticas exigen a Grecia que mantenga un superávit presupuestario primario muy importante –más del cuatro por ciento del PIB– durante muchos años por venir. 
Syriza se propone también pedir una reducción importante de la deuda exterior de Grecia, cuyo valor nominal sigue siendo muy elevado, próximo al 170 por ciento del PIB. 
En realidad, el valor real actual de la deuda es muy inferior, en vista de que de la mayoría de ella son ahora titulares gobiernos y otras entidades públicas y sus vencimientos son largos y sus tipos de interés bajos. 
No obstante, las subidas bruscas de este año constituyen una amenaza real a corto plazo. 
El problema para Grecia es el de que sus acreedores pueden adoptar una actitud muy dura. 
Eso refleja en gran medida la creencia de que, si una ruptura de las negociaciones desencadena otra crisis griega, los riesgos sistémicos para la zona del euro y la Unión Europea en general serán muy inferiores a lo que habrían sido hace unos años. 
La fase “aguda” de la crisis del euro se ha acabado; aun cuando el crecimiento siga siendo esquivo, el contagio ya no se ve como un riesgo. 
Al fin y al cabo, los acreedores privados son actualmente titulares de una proporción mínima de la deuda griega. 
En cambio, en el período de 2010-2012, los bancos sistémicamente importantes estuvieron expuestos, con lo que aumentó el riesgo de un efecto dominó que amenazó a toda la zona del euro. 
Además, una reducción de la deuda en forma de más disminuciones del tipo de interés y ampliaciones de los vencimientos de la deuda de la que son titulares Estados extranjeros no dañaría a los mercados financieros, pero la deuda de la que son titulares el Banco Central Europeo y el FMI podría plantear un problema. 
Si el nuevo gobierno de Grecia no se anda con tiento en esas conversaciones, la consecuencia podría ser la retirada del apoyo –en forma de liquidez– a los bancos griegos por parte de dichas instituciones. 
Pese a la falta de riesgo de contagio financiero importante, una nueva crisis griega, debida a una ruptura duradera y grave de las negociaciones entre el nuevo gobierno y las instituciones de la UE, constituiría un gran problema para la cooperación europea. 
La falta de contagio financiero no significa que se deban descartar unas repercusiones políticas graves. 
El panorama político de Europa está cambiando. 
Las partidos populistas, tanto de la extrema derecha como de la extrema izquierda, están consiguiendo fuerza electoral. 
Algunos, como, por ejemplo, el Frente Nacional de Francia, se oponen a la integración de su país en la zona del euro; otros, como, por ejemplo, Podemos en España, no. 
No obstante, la amenaza que esos nuevos partidos representan para Europa podría resultar extraordinariamente perturbadora. 
Una salida de Grecia de la zona del euro, junto con la agitación política y financiera dentro de ese país, se interpretarían como una importante derrota para la integración europea, en particular después de las arduas medidas adoptadas para mantener íntegra la unión monetaria y, con ella, el sueño europeo. 
Semejante resultado sería más descorazonador incluso a la luz de los trágicos ataques terroristas de París y después de que las manifestaciones habidas en Francia y en todo el continente en pro de la unidad hayan reavivado la conciencia de la solidaridad europea, que llevaba mucho tiempo apagada. 
Lo que las elecciones griegas deberían producir precisamente sería una nueva impresión de solidaridad. 
No cabe duda de que el sufrimiento que los griegos han tenido que padecer en los cinco últimos años es atribuible principalmente al derroche fiscal y a la deficiente gestión pública de una sucesión de gobiernos griegos, pero, como la mayoría de los analistas, incluido el FMI, coinciden ahora, el planteamiento de la troika fue también profundamente defectuoso, pues hizo hincapié en los recortes de salarios e ingresos y desatendió la reforma de los mercados productivos y el desmantelamiento de los oligopolios públicos y privados perjudiciales. 
Por el bien de Grecia y de Europa, el nuevo gobierno debe colaborar con las instituciones europeas para revisar su estrategia, sin por ello dejar de mostrarse responsable para aplicar las reformas estructurales encaminadas a fomentar el crecimiento. 
Por su parte, los acreedores y los socios de Grecia deben brindar el margen fiscal necesario para que funcionen las reformas. 
Abandonar a Grecia porque ya no plantee una amenaza de contagio financiero no es una opción políticamente viable. 
Las dos partes deben dar muestras de mayor previsión. 
Los cinco últimos años han brindado dos enseñanzas claras a Europa: lo único que se consigue con las dilaciones es que la reforma resulte más difícil y el fin de la agitación financiera no necesariamente significa el fin de la crisis socioeconómica. 
Es hora de aprovechar dichas enseñanzas para formular una estrategia cooperativa que permita por fin a Grecia lograr avances reales con miras a un futuro más estable. 
Una salida de Grecia del euro no es una solución más viable actualmente que hace tres años, 

Europa busca cobijo ante la tormenta 
LAGUNA BEACH – A medida que confluyen tres tempestades diferentes (la crisis griega, la incursión rusa en Ucrania y el ascenso de los partidos populistas), el futuro económico de Europa se va cubriendo de nubes negras. 
Aunque cada una es una amenaza importante, gracias a la reciente recuperación del ciclo económico es posible abordarlas por separado y sin correr el riesgo de sufrir más que algunas perturbaciones temporales. 
Sin embargo, si se convierten en una especie de “tormenta perfecta” será muy difícil volver a los buenos tiempos. 
En estos momentos, las tres se encuentran en etapas de formación diferentes. 
Tras haberse ido acumulando por años, la crisis griega está a punto de estallar. 
Más allá del potencial de ser el primer país en salir de la eurozona, Grecia se arriesga a convertirse en un estado fallido, lo que significaría una amenaza de múltiples dimensiones para el resto de Europa. 
No sería tarea fácil paliar el impacto geopolítico y las consecuencias humanitarias (relacionadas con la migración transfronteriza) que esto acarrearía. 
La segunda tormenta que avanza desde el este es el costoso conflicto militar en la región ucraniana del Donbás. 
El acuerdo de alto al fuego Minsk II sólo ha contenido en parte la crisis del este ucraniano, que refleja la más profunda grieta en la relación de Occidente con Rusia desde el colapso de la Unión Soviética. 
Si Rusia sigue interfiriendo en Ucrania (directamente y/o mediante fuerzas separatistas en el Donbás), Occidente se verá ante un difícil dilema: endurecer sus sanciones, lo que tendría el potencial de empujarlo a una recesión cuando Rusia responda con sanciones en represalia, o amoldarse a las ambiciones expansionistas del Kremlin y poner en riesgo a otros países con minorías rusoparlantes (entre ellos, los estados bálticos que forman parte de la UE). 
La tercera tempestad, el surgimiento de tumultos políticos por la agitación de los movimientos políticos populistas, representa otra amenaza seria. 
Alimentados por una amplia insatisfacción del electorado (sobre todo en las economías que experimentan tiempos difíciles), tienden a centrarse en un pequeño conjunto de temas, como el rechazo a la inmigración, la austeridad o la Unión Europea, básicamente a lo que puedan presentar como chivo expiatorio de los problemas que aquejan a sus países. 
Los griegos ya dieron una cómoda victoria en enero a Syriza, el partido antiausteridad de extrema izquierda. 
En Francia, el Frente Nacional de extrema derecha está segundo en los sondeos, mientras que en Dinamarca el Partido Popular, que tiene una clara posición de rechazo a la inmigración, logró un 22% en las elecciones generales que se acaban de celebrar. 
Por su parte, en España el izquierdista partido Podemos, que centra su programa en medidas antiausteridad, está alcanzando apoyos de dos dígitos. 
Las tendencias extremistas y estrechas plataformas de estos partidos están limitando el margen de maniobra de los gobiernos, al hacer a que los partidos y políticos relativamente moderados tengan que adoptar posturas más radicales. 
La preocupación de que la capacidad del Partido de la Independencia del Reino Unido (UKIP) erosionara la base política del Partido Conservador llevó al Primer Ministro David Cameron a prometer la realización de un referendo acerca de la continuidad de su país en la Unión Europea. 
Los gobernantes europeos deben actuar con rapidez para disipar estas tormentass antes de que confluyan y tomar medidas eficaces para hacer frente a las perturbaciones que puedan originar. 
Un factor alentador es que últimamente se han reforzado bastante las herramientas de gestión de crisis, en especial desde el verano de 2012, cuando el euro estuvo muy cerca del colapso. 
De hecho, no sólo hay mecanismos institucionales de desactivación, como el Fondo Europeo de Estabilidad Financiera, sino que también se ha dado más flexibilidad y eficacia a las entidades actuales. 
Más aún, el Banco Central Europeo está participando de una iniciativa de compra de bonos a gran escala que se puede ampliar fácil y rápidamente. 
Y países como Irlanda, Portugal y España han logrado reducir, con esfuerzo y penurias, su vulnerabilidad al contagio de crisis que pudieran acaecer a su alrededor. 
Sin embargo, estas defensas podrían quedar gravemente afectadas si las tormentas llegan a confluir en un único y devastador vendaval. 
Considerando la interconectividad fundamental de la UE (en términos económicos, financieros, geopolíticos y sociales), el impacto destructivo de cada golpe amplificaría el de los demás, produciendo recesión, reavivando la inestabilidad financiera y creando focos de tensión social. 
Todo esto elevaría un paro que ya es elevado, pondría al descubierto los excesos de la toma de riesgos financieros, envalentonaría a Rusia e intensificaría aún más los movimientos populistas, impidiendo que se puedan adoptar políticas más integrales. 
Afortunadamente estamos en un punto en que una tormenta perfecta como ésta es más un riesgo que un hecho desde el que haya que partir. 
Sin embargo, considerando toda la destrucción que puede llegar a causar, es necesario que las autoridades le presten la atención que merece. 
Para garantizar el futuro económico de Europa en este contexto será preciso, antes que todo, un compromiso renovado con las iniciativas de integración regional (completar la unión bancaria, dar impulso a la unión fiscal y avanzar en la unión política) que se han visto desplazadas por los inceasantes encuentros y reuniones sobre Grecia. 
De modo similar, en el nivel nacional hay que revitalizar las iniciativas de reformas económicas que apuntan a estimular el crecimiento, que parecen haber perdido cierta urgencia ante unos mercados financieros excesivamente acomodaticios y complacientes. 
Todo esto alivianaría la presión sobre el BCE, que hoy se ve obligado a impulsar múltiples y ambiciosos objetivos que superan con mucho su capacidad de posibilitar resultados satisfactorios de manera sostenible en los ámbitos del crecimiento, el empleo, la inflación y la estabilidad financiera. 
Es compensible la atención que está recibiendo el chaparrón en Grecia, pero no debería diatraer tanto a las autoridades a cargo de formular políticas como para no prepararse para las otras dos tormentas posibles y, lo que es mucho más preocupante, el peligro de que se fusionen en una sola. 
Los gobernantes europeos deben actuar hoy para reducir los riesgos y no acabar constatando que sus refugios no los protegen de las inclemencias del futuro. 

Grecia, adicta a la ayuda 
NUEVA YORK – La prolongada saga de la deuda griega es trágica por muchas razones, de las que no es menor el hecho de que la relación del país con sus acreedores tiene semejanzas con la que hay entre el mundo en desarrollo y los donantes internacionales. 
La sucesión de rescates para Grecia exhibe muchas de las patologías que han dominado por décadas los programas de desarrollo; esto incluye consecuencias políticas duraderas, que ni los mercados financieros ni el pueblo griego terminan de comprender. 
Igual que en otros programas de ayuda, se ha transferido el equivalente a cientos de miles de millones de dólares de economías más ricas a una mucho más pobre, con consecuencias negativas imprevistas. 
El programa de rescate ideado para evitar un colapso que sacara a Grecia de la eurozona elevó el cociente deuda/PIB del país de 130% al inicio de la crisis en 2009 a más de 170% hoy, y el Fondo Monetario Internacional predice que la carga de la deuda puede llegar al 200% del PIB en los próximos dos años. 
Esta espiral de deuda descontrolada amenaza con amesetar la trayectoria de crecimiento del país y empeorar las perspectivas de empleo. 
Como otros receptores de ayuda, Grecia se trabó en una relación de codependencia con sus acreedores, que la ayudan con reducciones de deuda de facto, por medio de préstamos subsidiados y diferimientos de pagos de intereses. 
Nadie en su sano juicio espera que Grecia pueda algún día cancelar sus deudas; por el contrario, el país cayó en un ciclo aparentemente interminable de pagos y rescates, de tal modo que depende de los donantes para su supervivencia misma. 
Por su parte, los acreedores tienen motivos para proteger el euro y limitar el riesgo geopolítico que supondría la salida de Grecia de la eurozona. 
Por ello, aunque no cumpla sus demandas (por ejemplo, alzas de impuestos o reformas al sistema de pensiones), Grecia sigue recibiendo ayuda, con escasas sanciones. 
Perversamente, cuanto peor le va a su economía, más ayuda recibe. 
Las consecuencias a largo plazo de este ciclo de dependencia pueden ser graves. 
Mientras las finanzas de Grecia se sostengan con la ayuda de los acreedores internacionales, el gobierno griego podrá renunciar a su responsabilidad de gestionar la provisión de bienes públicos como educación, salud, seguridad nacional e infraestructura. 
Además tendrá pocos incentivos para implementar un sistema de cobro de impuestos que funcione bien. 
La dependencia respecto de la ayuda menoscaba el contrato implícito entre los ciudadanos y el gobierno, que obliga a los políticos a mantener a los contribuyentes satisfechos para conservar el cargo. 
Mientras las inyecciones de dinero del extranjero reduzcan la necesidad de recaudar impuestos, los políticos tendrán más motivos para cortejar a los donantes que para ocuparse de sus electores. 
Romper la conexión entre los servicios públicos y los impuestos no sólo hace más fácil a los funcionarios aferrarse al poder, sino que también aumenta el alcance de la corrupción y la ineficiencia. 
El ejemplo de las economías emergentes receptoras de ayudas indica que al pueblo griego puede hacérsele cada vez más difícil pedir cuentas al gobierno o castigar la inconducta o la corrupción de los funcionarios. 
Hasta ahora, la crisis griega se trató como una emergencia recurrente, en vez de lo que es: un problema estructural. 
Pero mientras el país siga atrapado en un ciclo de codependencia con sus acreedores, es probable que no pueda salir de un estado de crisis permanente. 
Casi todos los programas de ayuda eficaces de la historia fueron de naturaleza temporal y basados en intervenciones breves, puntuales y acotadas (el plan Marshall sirve de ejemplo). 
En cambio, los compromisos sin final definido (como los flujos de ayuda a países pobres en desarrollo) han tenido, como mucho, un éxito limitado. 
Mientras los griegos vean la asistencia como algo garantizado, tendrán pocos motivos para iniciar un camino hacia la autosuficiencia. 
Cualquiera sea la salida para Grecia, no habrá esperanzas de progreso a menos que la ayuda provista por la Unión Europea y el FMI se vea como temporal. 
Cortar el cordón umbilical en una relación de dependencia de la ayuda es difícil, y nada indica que vaya a ser distinto para Grecia. 
Para descontinuar las transferencias, incluso en forma estudiada y sistemática, es imprescindible que el receptor esté decidido a implementar las medidas necesarias para sobrevivir sin asistencia. 
Hay pocos motivos para creer que Grecia ya esté lista para andar por sus propios medios, y es improbable que eso cambie mientras las ayudas sigan entrando. 
En este sentido, los mercados deberían ver la situación griega como un equilibrio, no una transición. 

Para desactivar la política de resentimiento de Europa 
ATENAS – Un presentador de televisión alemán trasmitió recientemente un video editado de mí, antes de que fuera ministro de Hacienda de Grecia, en el que dedicaba una peineta a su país. 
Las secuelas han revelado las posibles repercusiones de ese supuesto gesto, sobre todo en tiempos turbulentos. 
De hecho, el jaleo desatado por esa transmisión no habría ocurrido antes de la crisis financiera de 2008, que reveló los fallos de la unión nonetaria de Europa y enfrentó unos con otros a países orgullosos. 
Cuando a comienzos de 2010 el Gobierno de Grecia no pudo pagar el servicio de sus deudas a los bancos franceses, alemanes y griegos, yo participé en una campaña contra su solicitud de un nuevo préstamo enorme de los contribuyentes europeos para pagar dichas deudas. 
Di tres razones. 
En primer lugar, los nuevos préstamos no representaban tanto un rescate para Grecia cuanto una cínica transferencia de pérdidas privadas de la contabilidad de los bancos a los hombros de los ciudadanos más vulnerables de Grecia. 
¿Cuántos contribuyentes de Europa, que han pagado la factura de esos préstamos, saben que más del 90 por ciento de los 240.000 millones de euros (260.000 millones de dólares) que Grecia pidió prestados fueron a parar a las entidades financieras, no al Estado griego ni a sus ciudadanos? 
En segundo lugar, era evidente que, si Grecia ya no podía devolver sus préstamos vigentes, las condiciones de austeridad que eran las premisas de los “rescates” destrozarían los ingresos nominales griegos, con lo que la deuda nacional resultaría aún menos sostenible. 
Cuando los griegos no pudieran hacer los pagos de sus monumentales deudas, los contribuyentes alemanes y de otros países europeos tendrían que intervenir de nuevo. 
(Naturalmente, los griegos adinerados ya habían trasladado sus depósitos a centros financieros como los de Fránkfurt y Londres.) 
Por último, engañar a los ciudadanos y a los parlamentos presentando un rescate bancario como un acto de “solidaridad”, al tiempo que se deja de ayudar a los griegos comunes y corrientes –de hecho, obligándolos a hacer recaer una carga aún más pesada sobre los alemanes– había de socavar la cohesión dentro de la zona del euro. 
Los alemanes se volvieron contra los griegos; los griegos se volvieron contra los alemanes y, a medida que más países han afrontado penalidades fiscales, Europa se ha vuelto contra sí misma. 
El caso es que Grecia no tenía derecho a pedir prestado a los contribuyentes alemanes –ni a ningún otro europeo– en un momento en el que su deuda pública era insostenible. 
Antes de que Grecia recibiera préstamo alguno, debería haber iniciado la reestructuración de la deuda y haber pasado por una suspensión de pagos parcial de la deuda debida a los acreedores de su sector privado, pero en aquel momento se pasó por alto ese argumento “radical”. 
De forma similar, los ciudadanos europeos deberían haber exigido que sus gobiernos se negaran a examinar siquiera la posibilidad de trasferirles pérdidas privadas, pero no lo hicieron y la transferencia se llevó a cabo poco después. 
El resultado fue el mayor préstamo de la Historia respaldado por los contribuyentes, concedido con la condición de que Grecia aplicara una austeridad tan estricta, que sus ciudadanos han perdido la cuarta parte de sus ingresos, con lo que resulta imposible pagar las deudas públicas o privadas. 
La posterior –y actual– crisis humana ha sido trágica. 
Cinco años después de que se emitiera el primer rescate, Grecia sigue en crisis. 
La animosidad entre los europeos nunca había sido mayor y los griegos y los alemanes, en particular, han llegado hasta el extremo de caer en el pavoneo moral, el señalarse mutuamente con el dedo y el antagonismo a las claras. 
El tóxico juego de la culpabilización sólo beneficia a los enemigos de Europa. 
Hay que ponerle fin. 
Sólo entonces podrá Grecia centrarse –con el apoyo de sus socios europeos, que comparten el interés por su recuperación económica– en la aplicación de reformas eficaces y políticas que impulsen el crecimiento, lo que es esencial para situar a Grecia, por fin, en condiciones para pagar sus deudas y cumplir sus obligaciones para con sus ciudadanos. 
Desde el punto de vista práctico, el acuerdo del Eurogrupo del pasado 20 de febrero, que brindó una prórroga de cuatro meses para el pago de los préstamos, ofrece una oportunidad importante para avanzar. 
Como instaron los dirigentes de Grecia en una reunión oficiosa celebrada en Bruselas la semana pasada, se debe aplicar inmediatamente. 
A largo plazo, los dirigentes europeos deben cooperar para reorganizar la unión monetaria a fin de que apoye la prosperidad compartida, en lugar de alimentar el resentimiento mutuo. 
Se trata de una tarea imponente, pero, con una conciencia clara del objetivo, un planteamiento común y tal vez uno o dos gestos positivos, se podrá lograr. 
Ésta es una versión revisada y actualizada del texto publicado en yanisvaroufakis.eu. 

Sin un céntimo en Atenas y en Bruselas 
NUEVA YORK – La catástrofe griega acapara la atención mundial por dos razones. 
En primer lugar, estamos profundamente afligidos al ver el desplome de una economía ante nuestros ojos, con colas de indigentes para recibir comida y en los bancos que no se habían visto desde la Gran Depresión. 
En segundo lugar, nos sentimos consternados ante la incapacidad de innumerables dirigentes e instituciones –políticos nacionales, la Comisión Europea, el Fondo Monetario Internacional y el Banco Central Europeo– para impedir el accidente de un tren que avanzaba despacio y que se veía venir durante muchos años. 
Si continúa esa mala gestión, no sólo Grecia, sino también la unidad europea quedará fatalmente socavada. 
Para salvar tanto a Grecia como a Europa, el nuevo plan de rescate debe comprender dos aspectos importantes y aún no acordados. 
En primer lugar, se deben reabrir los bancos griegos sin demora. 
La decisión adoptada en la semana pasada por el BCE de retirar el crédito al sistema bancario de este país y con ello cerrar los bancos fue a un tiempo inepta y catastrófica. 
Esa decisión, forzada por la muy politizada Junta Ejecutiva del BCE, será estudiada –y despreciada– por los historiadores en años futuros. 
Al cerrar los bancos griegos, el BCE cerró en realidad toda la economía (al fin y al cabo, ninguna economía puede subsistir por encima del nivel de subsistencia sin un sistema de pagos). 
El BCE debe revocar su decisión inmediatamente, porque, de lo contrario, los propios bancos resultarían muy pronto insalvables. 
En segundo lugar, un profundo alivio de la deuda debe formar parte del acuerdo. 
La negativa del resto de Europa y, en particular de Alemania, a reconocer la enorme deuda pendiente de Grecia ha sido la mayor mentira de esta crisis. 
Todo el mundo sabía la verdad –la de que Grecia nunca podrá saldar enteramente sus obligaciones actuales en materia de la deuda–, pero ninguno de los interesados lo decía. 
Los funcionarios griegos han intentado repetidas veces hablar de la necesidad de reestructurar la deuda recortando drásticamente los tipos de interés, prorrogando los vencimientos y tal vez reduciendo también el valor nominal de la deuda. 
Sin embargo, todos los intentos por parte de Grecia de plantear siquiera esa cuestión fueron brutalmente rechazados por sus interlocutores. 
Naturalmente, en cuanto las negociaciones se interrumpieron hace dos semanas, se empezó a expresar la verdad sobre la deuda griega. 
El FMI fue el primero en romper el silencio y reconocer que había estado instando a que se reconociera un alivio de la deuda, pero en vano. 
Después los Estados Unidos hicieron saber que el Presidente Barack Obama y el Secretario del Tesoro, Jack Lew, habían estado intentando convencer a la Canciller de Alemania, Angela Merkel, y al ministro de Hacienda, Wolfgang Schäuble, para que ofrecieran un alivio de la deuda a Grecia, también sin éxito. 
Después el propio Schäuble, el más firme oponente, con mucha diferencia, del alivio de la deuda, reconoció que Grecia lo necesitaba, pero también afirmó que violaría las disposiciones del Tratado de la Unión Europea que prohíben los rescates de países. 
Tras el notable reconocimiento de Schäuble (hecho en público sólo después de que se hubiera producido la más completa catástrofe), la propia Merkel opinó que tal vez ciertas clases de alivio (como, por ejemplo, reducciones de los tipos de interés, en lugar del valor nominal de la deuda) podrían dar resultado en consonancia con las normas de la UE. 
El hecho de que no se reconociera la deuda pendiente de Grecia hasta después de que se hubieran interrumpido las negociaciones revela los profundos fallos sistémicos que han llevado a Grecia y a Europa a esta situación. 
Vemos un sistema europeo de gestión de la crisis plagado de ineptitud, politización extrema, estrategias engañosas y falta de profesionalidad. 
Desde luego, no pretendo excusar el clientelismo, la corrupción y la mala gestión griegos como causas en última instancia del aprieto del país. 
Sin embargo, el fallo de las instituciones europeas es más alarmante. 
A no ser que la UE pueda ahora salvar a Grecia, no podrá salvarse a sí misma. 
La UE funciona actualmente en cierto modo como los EE.UU. conforme a los Artículos de la Confederación, que definieron la ineficaz estructura gubernamental después de la independencia de Gran Bretaña en 1781, pero antes de la aprobación de la Constitución en 1787. 
Como los recién independizados EE.UU., hoy la UE carece de un ejecutivo eficaz y con poder para afrontar la crisis económica actual. 
En lugar de una dirección ejecutiva sólida, atemperada por un fuerte parlamento democrático, unos comités de políticos nacionales dirigen el cotarro en Europa y en la práctica dejan de lado (a menudo con el mayor descaro) a la Comisión Europea. 
Precisamente porque los políticos nacionales se ocupan de la política nacional, en lugar de los intereses más amplios de Europa, fue por lo que no se expresó la verdad sobre la deuda de Grecia durante tanto tiempo. 
El Eurogrupo, que comprende los diecinueve ministros de Hacienda de la zona del euro, encarna esa dinámica destructiva, al reunirse al cabo de unas semanas (o incluso más frecuentemente) para gestionar la crisis de Europa basándose en los prejuicios políticos nacionales en lugar de en un planteamiento racional para la resolución de problemas. 
Alemania suele dirigir el cotarro, naturalmente, pero la política nacional discordante de muchos Estados miembros ha contribuido a un desastre tras otro. 
Al fin y al cabo, fue el Eurogrupo el que “resolvió” la crisis financiera de Chipre mediante la confiscación parcial de los depósitos bancarios, con lo que socavó la confianza en los bancos de Europa y preparó el terreno para el pánico bancario de Grecia dos años después. 
En medio de toda esa disfunción, una institución internacional se ha mantenido en cierto modo por encima de la contienda política: el FMI. 
Su análisis ha sido con diferencia el más profesional y menos politizado. 
Aun así, incluso el FMI se dejó llevar hace muchos años por los europeos, en particular los alemanes, en detrimento de la resolución de la crisis griega. 
En otro tiempo, los EE.UU. podrían haber promovido cambios normativos basados en el análisis técnico del FMI. 
Sin embargo, ahora los EE.UU., el FMI y la Comisión Europea han contemplado desde la barrera cómo el de Alemania y otros gobiernos nacionales han hecho encallar a Grecia. 
La extraña estructura de Europa para la adopción de decisiones ha permitido que la política interior alemana prevaleciera sobre otras consideraciones, lo que ha entrañado menos interés en una resolución sincera de la crisis que en evitar la apariencia de ser indulgentes con Grecia. 
Los dirigentes de Alemania podían temer con razón que la factura de los rescates europeos recayera sobre su país, pero el resultado ha sido el sacrificio de Grecia en el altar de una idea abstracta e inviable: “nada de rescates”. 
A no ser que se logre alguna avenencia racional, la insistencia en ese planteamiento solo conducirá a otras suspensiones de pagos en masa e incluso más onerosas. 
Ahora ya se ha acabado de verdad la partida. 
Los bancos de Grecia han cerrado y se ha reconocido que su deuda es insostenible y, sin embargo, el futuro tanto de los bancos como de la deuda sigue siendo incierto. 
Las decisiones adoptadas por Europa en los próximos días determinarán la suerte de Grecia; intencionadamente o no, determinarán también la suerte de la UE. 

El arte de gobernar y la crisis griega 
NUEVA YORK – Las crisis de la deuda soberana, como la de Grecia, sólo se pueden resolver mediante medidas audaces por parte del deudor y del acreedor. 
El deudor necesita un nuevo comienzo mediante una condonación de la deuda; el acreedor debe encontrar una forma de hacerlo sin recompensar el mal comportamiento. 
Para que se logre un acuerdo, se deben atender las necesidades de las dos partes. 
Así, pues, unas reformas serias y un profundo alivio de la deuda deben ir a la par. 
Por esa razón, Grecia y Alemania, su mayor acreedor, necesitan un nuevo modus vivendi para reanudar las negociaciones. 
Para empezar, el Gobierno de Grecia debe ver con claridad la necesidad de reformas económicas urgentes. 
Su economía no sólo se ha desplomado, sino que, además, está estructuralmente moribunda. 
Las raíces del problema de Grecia son más profundas que la austeridad de los últimos años. 
En 2013, por ejemplo, los inventores residentes en Alemania presentaron 917 nuevas solicitudes por cada millón de habitantes. 
En cambio los inventores residentes en Grecia presentaron tan sólo 69 solicitudes de patentes por cada millón. 
Si Grecia quiere tener la prosperidad propia de una economía tecnológicamente avanzada del siglo XXI, tendrá que ganársela, fabricando nuevos productos innovadores que sean competitivos en los mercados mundiales, exactamente como lo hace Alemania. 
Hacerlo será un imperativo generacional. 
Por su parte, Alemania debe reconocer la enormidad del desplome de Grecia. 
La economía griega se ha contraído en un 25 por ciento, aproximadamente, desde 2009; el desempleo representa el 27 por ciento y el desempleo juvenil casi el 50 por ciento. 
Cuando Alemania afrontó condiciones comparables a comienzos del decenio de 1930, sus acreedores se encogieron de hombros y la inestabilidad resultante permitió el ascenso de Adolf Hitler. 
Sin embargo, después de la segunda guerra mundial, se redujo drásticamente la deuda de Alemania, lo que permitió su reconstrucción. 
En vista de esa experiencia, debería entender la importancia de recortar la deuda de un país cuando su carga resulta insostenible. 
La necesidad de ofrecer un nuevo comienzo a un país es económica y moral, con lo que a muchos banqueros les resulta difícil entenderla, pues su gremio no conoce la moralidad, sólo el resultado. 
También los políticos suelen tener calibradas sus brújulas para la búsqueda incansable de votos. 
La búsqueda de soluciones eficaces y morales requiere una verdadera capacidad para gobernar, cosa que ha sido escasísima durante la crisis del euro. 
Ahora, el Primer Ministro de Grecia, Alexis Tsipras, y la Canciller de Alemania, Angela Merkel, tienen la oportunidad de estar a la altura de las circunstancias como estadistas europeos. 
Desde la elección de Tsipras en el pasado mes de enero, los funcionarios alemanes apenas han podido contener su furia al ver que un advenedizo gobierno de izquierda de un país diminuto y en quiebra se atrevía a desafiar a una de las grandes economías del mundo. 
El ministro de Hacienda, Wolfgang Schäuble, por ejemplo, ha provocado repetidas veces a Grecia para que abandonara la zona del euro. 
La reacción de Tsipras ante esas provocaciones ha sido clara y coherente: Grecia debe permanecer en la zona del euro y, para ello, necesita un nuevo comienzo financiero. 
El 5 de julio, el pueblo griego respaldó a su joven y carismático dirigente con un decisivo voto negativo a las exigencias no razonables de los acreedores de su país. 
Su decisión será reconocida algún día como una victoria para Europa sobre quienes preferían descuartizar la zona del euro antes que brindar a Grecia una oportunidad para comenzar de nuevo dentro de ella. 
En la probable reunión entre Tsipras y Merkel de esta semana en Bruselas, lo que está en juego no puede ser mayor. 
Los costos económicos del callejón sin salida han sido catastróficos para Grecia y plantean una grave amenaza a Europa. 
La ruptura de las negociaciones de la semana pasada provocó un pánico bancario y dejó paralizada la economía de Grecia y sus bancos al borde de la insolvencia. 
Para reanimar los bancos, hay que salvarlos en cuestión de pocos días. 
Si Tsipras y Merkel se reúnen como políticos, los resultados serán catastróficos. 
Los bancos de Grecia acabarán quebrando, con lo que los costos de salvar a Grecia y la zona del euro resultarán prohibitivamente elevados. 
Sin embargo, si los dirigentes se reúnen como estadistas, salvarán a Grecia, la zona del euro y el tambaleante espíritu europeo. 
Con la promesa de un profundo alivio de la deuda de Grecia y una aproximación entre Grecia y Alemania, se recuperará la confianza económica. 
Los depósitos volverán a afluir a los bancos griegos. La economía volverá a la vida. 
Tsipras debe asegurar a Merkel que Grecia vivirá con sus propios medios y no como una tutelada crónica de Europa. 
Para garantizar ese resultado, el relieve de la deuda y las reformas rigurosas se deben aplicar a lo largo del tiempo, conforme a un programa acordado, en el que cada una de las partes cumpla sus compromisos, siempre y cuando la otra lo haga también. 
Por fortuna, Grecia es un país de talentos excepcionales, capaz de crear nuevos sectores competitivos desde cero, si se le da la oportunidad. 
Ahora Merkel debe adoptar una actitud opuesta a la que su ministro de Hacienda ha adoptado hasta la fecha. 
Schäuble es sin lugar a dudas una de las figuras políticas imponentes de Europa, pero su estrategia para salvar la zona del euro empujando a Grecia para que salga de ella ha sido desacertada. 
Ahora Merkel debe intervenir para salvar a Grecia como parte de la zona del euro, lo que significa aligerar la carga de la deuda del país. 
No hacerlo en esta fase crearía una división irreparable entre los ricos y los pobres y los poderosos y los débiles de Europa. 
Algunos –en particular, los siempre cínicos banqueros– sostienen que es demasiado tarde para que Europa se salve. 
No es así. 
En Europa, muchos dirigente y cuídanos influyentes siguen considerando necesario limitar el mercado con consideraciones morales, como, por ejemplo, la necesidad de aliviar el sufrimiento económico. 
Se trata de un activo inestimable. Hace posible que Merkel ofrezca a Grecia un nuevo comienzo, porque es lo correcto y por que concuerda con la propia experiencia e historia de Alemania. 
La idea de un planteamiento ético de la crisis griega debe parecer absurda a los lectores de la prensa financiera y muchos políticos la considerarán indudablemente ingenua. 
Sin embargo, la mayoría de los ciudadanos europeos pueden hacerla suya como una solución sensata. 
Europa se alzó de los escombros de la segunda guerra mundial gracias a la visión de los estadistas; ahora se ha visto al borde del desplome por las vanidades, la corrupción y el cinismo cotidianos de los banqueros y los políticos. 
Ya es hora de que vuelva el arte de gobernar: por el bien de las generaciones actuales y futuras de Europa y del mundo. 

No prestes a tus amigos del euro 
MÚNICH – Tras meses de juegos y actitudes políticas temerarias y sólo una semana después de que los votantes griegos rechazaran las condiciones para un plan de rescate de 7.500 millones de euros (8.200 millones de dólares), el final llegó rápidamente. 
Los dirigentes políticos de la zona del euro acordaron iniciar negociaciones con un plan mucho mayor, que asciende a 86.000 millones de euros, casi la mitad del PIB de Grecia. 
Lamentablemente, el acuerdo revela la evidente determinación de Europa de volver a representar la misma tragedia en el futuro. 
A lo largo de los cinco últimos años, nada menos que 344.000 millones de euros han pasado de los acreedores oficiales, como el Banco Central Europeo y el Fondo Monetario Internacional a las arcas del Estado griego y a los bancos comerciales de este país, pero, seis meses después de negociaciones casi fútiles, se había llegado al agotamiento y las vacaciones estaban al caer, por lo que se prestó poca atención a las condiciones reales para un nuevo rescate de Grecia. 
Aunque el Fondo Europeo de Estabilidad Financiera había declarado oficialmente en quiebra a Grecia el 3 de julio, los dirigentes de la zona del euro volvieron a aplazar el asunto de la insolvencia. 
El último acuerdo sí que detuvo –o al menos interrumpió– la mayor crisis de la zona del euro hasta la fecha, lo que puso fin a un período sin precedentes de antipatía, oprobio, humillación, incordios y chantaje dentro de Europa. 
De hecho, Grecia se libró por los pelos de salir de la zona del euro. 
El ex ministro de Hacienda de Grecia Yanis Varoufakis reveló que, después de tomar posesión de su cargo, montó un grupo, con el consentimiento del Primer Ministro, Alexis Tsipras, que se reunió en secreto para preparar la introducción de una moneda paralela y la toma del control del Banco Central de Grecia: la salida, en realidad, de la zona del euro. 
El Gobierno de Alemania estaba dispuesto también a aceptar lo que parecía inevitable. 
Si el Presidente de Francia, François Hollande, no hubiera asesorado a Grecia, a espaldas de la Canciller de Alemania, Angela Merkel, sobre cómo negociar, los acontecimientos habrían seguido un rumbo totalmente distinto. 
La enconada disputa dentro del Eurogrupo (compuesto por los ministros de Hacienda de la zona del euro) no sólo creó tensiones en las relaciones entre los miembros de la unión monetaria, sino que, además, avivó las existentes dentro de los gobiernos nacionales. 
Muchos dirigentes europeos siguen sintiendo el escozor y lamiéndose las heridas, pero éste debería ser también el momento de que reflexionaran sobre lo sucedido y sus causas. 
El rifirrafe fue la consecuencia de un intento de colocar la política por encima de las leyes de la economía. 
El dogma de la infalibilidad de las autoridades europeas y la irrevocabilidad de todos los avances hacia la integración chocaron con la realidad. 
Si Europa sigue aplicando el mismo planteamiento a sus problemas de deuda que ha utilizado en el caso de Grecia, afrontará muchos conflictos en el futuro. 
El error fundamental se produjo en abril y mayo de 2010, cuando los prestadores oficiales –en forma de los demás Estados miembros de la zona del euro– substituyeron a los acreedores privados de Grecia. 
Propuso ese plan el entonces Presidente del BCE Jean-Claude Trichet, con una clara violación de la regla del Tratado de Maastricht que prohibía los rescates de países y que había sido la condición fundamental de Alemania para abandonar el marco alemán, pero el Presidente francés Nicolas Sarkozy amenazó con abandonar el euro (como más adelante reveló el ex Primer Ministro de España, José Luis Rodríguez Zapatero, al periódico El País), a no ser que Alemania firmara el acuerdo sobre el rescate. 
Christine Lagarde, la ministra de Hacienda de Francia en aquel momento, dijo: “Violamos todas las reglas porque queríamos cerrar filas y rescatar de verdad a la zona del euro”. 
Se violaron las reglas, en efecto, pero está por ver si la decisión sobre el rescate rescató el euro. 
Desde luego, rescató a muchos bancos comerciales, que en el primer trimestre de 2010 corrían grandes riesgos en relación con el Estado griego. 
Los bancos griegos habían sido los que habían prestado más al Estado griego (29.000 millones de euros), seguidos por los bancos franceses (20.000 millones de euros), los bancos alemanes (17.000 millones de euros) y los bancos de los EE.UU. (4.000 millones de euros). 
Con el rescate se rescató también al BCE, en la medida en que el crédito fiscal substituyó parte de su crédito Target, acumulado desde el comienzo de 2008. 
En aquel momento, la economía griega afrontó una interrupción repentina de las entradas de capitales privados y el Banco Central de Grecia financió todo el déficit por cuenta corriente del país con un crédito suplementario de refinanciación procedente de su imprenta electrónica local. 
Pero rescatar a bancos no es lo mismo que rescatar el euro. 
Además, rescatar el euro no es lo mismo que rescatar el proyecto europeo. 
La decisión sobre el rescate de 2010 transformó una controversia comercial normal entre acreedores y deudores –que siempre surge cuando los deudores dejan de saldar su deuda– en una disputa entre Estados soberanos. 
Con ello se creó animosidad entre los pueblos de Europa y se proporcionaron armas a partidos radicales de toda clase, lo que dañó gravemente el proceso de integración europea. 
Sin la socialización de la deuda brindada por los planes de rescate, Varoufakis o quienquiera que hubiese dirigido el Ministerio de Hacienda de Grecia habría tenido que declararse insolvente y después afrontar a los acreedores privados de una diversidad de países. 
Después los gobiernos de éstos se habrían visto obligados a rescatar a bancos tambaleantes con el dinero de sus contribuyentes. 
Desde luego, el rescate de bancos locales no habría sido un paseo por el parque, pero habría ahorrado a Europa el espectáculo de los gobiernos de sus Estados miembros enseñándose los dientes unos a otros. 
En 2008, Alemania rescató a Hypo Real Estate y en 2011 Bélgica, Francia y Luxemburgo rescataron a Dexia Bank. 
Como indican estos casos, se podría haber hecho la limpieza de la casa propia sin gran alborto o al menos sin provocar tensiones internacionales. 
Los bancos y quienes los apoyan en los medios de comunicación siempre predicen desastres cuando se ciernen deudas incobrables. 
Entonces los políticos suelen acceder, temblorosos, a sus peticiones y meten en un apuro a sus contribuyentes, pero las más de 180 suspensiones de pagos soberanas que ha habido desde 1945 no hicieron caer a los incumplidores por un precipicio. 
Al contrario: por lo general, tuvieron una nueva oportunidad. 
En realidad, los peligros que ahora afronta Europa a consecuencia de la socialización de las deudas son mucho mayores que los planteados por una posible y simple crisis financiera. 
La enseñanza que se desprende del desastre griego es la de que la zona del euro debe formular procedimientos para abordar las insolvencias soberanas lo antes posible para impedir que otros soberanos pasen a ser acreedores mediante la mutualización de la deuda. 
Si los gobiernos nacionales de la Unión Europea quieren ayudarse unos a otros en una crisis, deben prestar ayuda humanitaria unilateralmente, sin condiciones y sin rescate. Si prestas a un amigo, dejará de ser tu amigo. 
Si no se tiene en cuenta ese principio de sensatez, será imposible mantener unida a Europa. 

Grecia para adultos 
LONDRES – Grecia y sus socios europeos pueden haber acordado una nueva cláusula de rescate, pero de qué manera terminará realmente la tragedia económica griega sigue siendo un misterio. 
Con todo, algo es seguro: los gobiernos de la eurozona terminarán pasando a pérdida un gran porcentaje de sus préstamos a Grecia. 
Su reticencia a reconocer esa realidad ha aumentado las pérdidas que sufrirán. 
Sin duda, el gobierno griego, por momentos, ha sido provocador y poco realista. No aceptó, por ejemplo, la necesidad de una reforma seria del sistema de pensiones. 
Pero la renuencia por parte de las autoridades de la eurozona a aceptar la necesidad de un alivio de la deuda ha estado igualmente divorciada de la realidad. 
Hace tres semanas, la directora general del Fondo Monetario Internacional, Christine Lagarde, llamó a que se reanudaran las conversaciones "con adultos en la sala". Eso significa enfrentar los hechos. 
En este sentido, el último Análisis de Sostenibilidad de Deuda del FMI, publicado el 26 de junio, es un documento adulto. 
Deja en claro que las deudas de Grecia no serán sostenibles sin mayores préstamos concesionales y una extensión de los vencimientos de la deuda existente. 
Quizá, sugiere, también sea necesario pasar a pérdida unos 50.000 millones de euros (US$55.000 millones). 
Pero inclusive estos cálculos están basados en presunciones poco realistas. 
Los acuerdos de rescate anteriores suponían que Grecia experimentaría un excedente presupuestario primario (antes de pagos de intereses) de 4,5% del PIB casi de manera permanente. 
El FMI revisó esa precisión hacia abajo, a 3,5%. 
Pero esto aún sigue ignorando la realidad de que los griegos pueden no pagar sus deudas -no solo metafóricamente, incumpliendo en el pago, sino también literalmente, migrando a Alemania, por ejemplo. 
Mientras Grecia siga siendo miembro de la Unión Europea, sus contribuyentes marcharse, como lo hicieron los de Detroit en las décadas previas a su quiebra. 
Si permanecer en Grecia significa vivir en un país donde los impuestos son siempre un 10% más altos que los gastos públicos, muchos -especialmente los jóvenes y talentosos- se irán. 
Durante cinco años fue evidente que las deudas de Grecia eran insostenibles. 
También fue obvio que luego de la condonación de deuda del sector privado de 2012 tendría que haber habido una oficial. 
Pero las autoridades de la eurozona se negaron a ofrecer alivio de la deuda al gobierno griego anterior y, en cambio, impusieron una austeridad más severa de lo que era necesario. 
En consecuencia, la recesión de Grecia se agudizó. Su deuda ya insostenible se infló aún más y el partido Syriza anti-austeridad llegó al poder. 
La prolongada incertidumbre llevó a los griegos a retirar sus depósitos bancarios, cuyo efectivo provino de los 90.000 millones de euros de la asistencia de liquidez de emergencia ofrecida por el Banco Central Europeo. 
Ese dinero será redenominado en nuevas dracmas devaluadas si Grecia abandona la eurozona. 
Al prometer que Alemania no se vería afectada por una condonación de deuda, la canciller Angela Merkel hizo una promesa que no podía cumplir. 
Peor aún, al mantener esa posición terca, los negociadores de la eurozona han garantizado que las deudas que, llegado el caso, se pasen a pérdida serán aún mayores. 
Esa posición negociadora podría llegar a ser racional si las eventuales deudas griegas que pasen a pérdida fueran compensadas por condonaciones reducidas en otras partes o en otro momento. 
Después de todo, si Grecia recibe un alivio de deuda, Irlanda o España podrían exigir lo mismo, y todos los gobiernos de la eurozona tendrían un incentivo más débil para adherir a la disciplina fiscal en el futuro. 
Un banquero racional podría provocar deliberadamente una quiebra y sufrir grandes pérdidas si fuera necesario, para enseñar una lección y crear mejores incentivos futuros. 
Pero Grecia no es un deudor más. 
Es un estado potencialmente frágil en el extremo de una Europa que enfrenta una crisis de migración enorme y un liderazgo ruso peligrosamente nacionalista que busca oportunidades para causar problemas. 
La eurozona debe encontrar la manera de asegurar una futura disciplina en materia de deuda, sin provocar una crisis aún más profunda en Grecia. 
Inclusive en Estados Unidos, imponer una disciplina fiscal a las entidades subfederales suele ser difícil. 
Por más claro que sea su status no garantizado, las ciudades o estados en apuros financieros -ya sea Nueva York en los años 1970 o Puerto Rico hoy- pueden ejercer una presión considerable para que los líderes políticos nacionales les ofrezcan asistencia. 
En la eurozona, los vínculos entre los gobiernos y los sistemas bancarios nacionales hacen que resulte mucho más difícil alcanzar una disciplina de mercado. 
Imaginemos si alguien sugiriera que a los bancos que operan en Illinois se les exigiera mantener carteras importantes de bonos del estado de Illinois, que sus depósitos estuvieran asegurados por un esquema de seguro del estado de Illinois y que el gobierno del estado de Illinois fuera responsable de cualquier recapitalización, si fuera necesaria. 
La propuesta sería descartada por considerársela una demencia económica. 
En un sistema de esas características, una recesión crearía una espiral retroalimentada de deterioro de las finanzas públicas, crecientes temores de una insolvencia bancaria y una caída del otorgamiento de créditos. 
Y, sin embargo, si reemplazamos "Illinois" por Irlanda, España o Grecia, es así como funcionan las cosas en la eurozona. 
Este sistema hizo que una estrategia basada en el mercado para resolver situaciones de deuda insostenible resultase imposible. 
En lugar de correr el riesgo de pasar a pérdida deuda gubernamental o bancaria, los gobiernos de la eurozona y el BCE absorbieron las deudas trasladadas en un principio por el sector privado a los balances públicos de los estados miembro de la eurozona. 
En Irlanda y España, el sector privado salió ileso. 
En Grecia, hubo cierta "participación del sector privado", pero hasta muchas entidades de crédito irresponsables se las ingeniaron para trasladar su exposición a los gobiernos de la eurozona. 
Para asegurar una disciplina fiscal futura, la eurozona debe disociar a sus bancos de los gobiernos nacionales y crear una verdadera unión bancaria. 
Deberían utilizarse requerimientos altos de capital o límites cuantitativos ajustados para restringir las tenencias por parte de los bancos de bonos del gobierno nacional; los bancos deberían en cambio tener activos líquidos como bonos a nivel de la eurozona, billetes o reservas de efectivo en el BCE. 
Y la deuda pública nacional debería estar en manos del sector privado no bancario, que debería sufrir grandes pérdidas si la deuda aumentara a niveles insostenibles. 
El efecto deseado sería que a los gobiernos les resulte más difícil acumular deudas que no podrían afrontar. 
Pero las reformas apropiadas que se implementen en el futuro no pueden cambiar el hecho de que, hoy, las deudas de Grecia son insostenibles. 
Los negociadores adultos tendrán que enfrentar dos realidades: las grandes condonaciones de deuda son inevitables y seguir castigando a Grecia no pondrá a la eurozona en el sendero de la disciplina fiscal. 

¿Suicidio a la griega? 
LONDRES – En las últimas negociaciones en torno a la crisis griega, la buena noticia es que un impago de la deuda por parte de este país, que se ha vuelto más plausible tras el provocativo rechazo del Primer Ministro Alexis Tsipras a lo que describió como la “absurda” oferta de rescate de los acreedores, ya no representa una amenaza seria para el resto de Europa. 
La mala noticia es que parece que Tsipras no lo entiende así. 
A juzgar por su beligerancia, parece creer sinceramente que Europa necesita a Grecia tan desesperadamente como ésta a Europa. 
Ese es el verdadero “absurdo” de las actuales negociaciones, y la falta de apreciación de Tsipras de su verdadero poder de negociación arriesga hoy una catástrofe para su país, la humillación para su partido Syriza, o ambas. 
El resultado más probable es que tenga que tragarse sus palabras y aceptar las condiciones de la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) antes de fines de junio. 
De lo contrario, el BCE dejará de respaldar al sistema bancario griego y al gobierno se le acabarán los fondos para pagar la deuda externa y, lo que es más dramático, las pensiones y salarios de sus ciudadanos. 
Sin acceso a financiación externa alguna, Grecia se convertirá en un paria económico –la Argentina de Europa- y es posible que la presión pública obligue a Syriza a dejar el poder. 
Se trata de un resultado que adquiere tintes todavía más trágicos si se considera que el análisis en que se basa Syriza para exigir flexibilizar la austeridad es correcto en lo sustancial. 
En lugar de buscar un acuerdo digno para suavizar programa de la troika, Tsipras desperdició seis meses en batallas simbólicas sobre asuntos económicamente irrelevantes, como las leyes laborales, las privatizaciones e incluso el nombre de la troika. 
Esta conducta provocadora le hizo perder todos sus aliados potenciales en Francia e Italia. 
Peor aún, el tiempo perdido en grandilocuencias políticas acabó con el superávit presupuestario primario, la gran baza de Tsipras al comenzar las negociaciones. 
Ahora cree tener otra: el temor de Europa al impago griego, pero es una ilusión promovida por su ministro de finanzas, Yanis Varoufakis, quien como profesor de teoría de los juegos, se jactó hace poco en el New York Times de que “en sus esfuerzos por sobrevivir, la pequeña Grecia podría hundir el mundo financiero” y que su imagen mediática de “tonto irracional… está haciéndome el trabajo”, al asustar a otros ministros de finanzas de la UE. 
Parece ser que Varoufakis cree que su “sofisticada comprensión de la teoría de los juegos” da a Grecia una ventaja crucial en la “compleja dinámica” de las negociaciones. 
De hecho, el juego que se da en Europa es menos un ajedrez que un tres en raya, en que un empate es un resultado normal pero un movimiento en falso es casi una derrota segura. 
Las reglas de este juego son mucho más sencillas de lo que Varoufakis esperaba, debido a un acontecimiento crucial que ocurrió la misma semana de las elecciones griegas. 
El 22 de enero, el BCE adoptó la medida decisiva de proteger la eurozona de un posible impago de Grecia. 
Al anunciar un enorme programa de compra de bonos, proporcionalmente mucho mayor para la eurozona que la flexibilización cuantitativa aplicada en los Estados Unidos, Gran Bretaña o Japón, el Presidente del BCE Mario Draghi erigió el cortafuegos impenetrable que tanto se necesitaba para proteger la Unión monetaria de una crisis financiera al estilo Lehman. 
La nueva capacidad (en lo esencial de forma ilimitada) del BCE de emitir dinero como respaldo de bancos y gobiernos, ha reducido a la insignificancia el peligro de un contagio griego. 
Es un cambio profundo en el ambiente financiero europeo del que los políticos griegos ni muchos analistas económicos parecen haber caído en cuenta. 
Antes de la decisión del BCE, el contagio era un riesgo real. 
Si el gobierno griego entraba en un impago de la deuda o intentaba abandonar el euro, los bancos del país podrían haberse derrumbado y los griegos que no hubiesen llevado su dinero al extranjero habrían perdido sus ahorros, como ocurrió en Chipre en 2013. 
Ante el temor de que les ocurriera lo mismo, los ahorristas de otros países, como Portugal o España, podrían haber transferido su dinero a Alemania o Austria, y vendido sus títulos de deuda estatal portuguesa o española. 
Como resultado, los precios de los bonos de los países deudores habrían colapsado, los tipos de interés se habrían ido a las nubes y los bancos se habrían visto ante la clara perspectiva de un colapso. 
Si el contagio griego se intensificaba, el siguiente país más débil, probablemente Portugal, se habría encontrado sin capacidad de espaldar a su sistema bancario ni pagar sus deudas. 
Tendría que haber abandonado el euro in extremis, siguiendo el ejemplo de Grecia. 
Antes de enero era bastante probable esta secuencia de eventos, pero el programa de compra de bonos del BCE supuso un cortafuego en cada punto del proceso. 
Si los titulares de bonos portugueses se alarman por la perspectiva de un futuro impago de Grecia, el BCE simplemente puede proceder a elevar su compra de bonos; sin límite a su poder de compra, puede superar con facilidad cualquier presión de venta. 
Si los ahorristas en bancos portugueses comienzan a trasladar su dinero a Alemania, el BCE reciclará esos euros de regreso a Portugal en forma de depósitos interbancarios. 
Nuevamente, no hay límites a la cantidad que el BCE puede reciclar, siempre que los bancos portugueses sigan siendo solventes… y lo serán en tanto el BCE siga comprando bonos estatales portugueses. 
En pocas palabras, su programa de compra de bonos ha hecho que el BCE pase de ser un observador pasivo de la crisis del euro, paralizado por las anacrónicas limitaciones legalistas del Tratado de Maastricht, en un prestamista adecuado de último recurso. 
Ahora que cuenta con poderes similares a los de la Reserva Federal de EE.UU., el Banco de Japón y el Banco de Inglaterra, el BCE puede garantizar que la eurozona no sufra contagios financieros. 
Lamentablemente para Grecia, el gobierno de Tsipras parece no darse cuenta de esto. 
Los políticos griegos que siguen viendo la amenaza del contagio financiero como su gran baza deberían advertir la coincidencia de las elecciones griegas y el programa de compra de bonos del BCE, y sacar las conclusiones obvias. 
La nueva política del BCE se creó para proteger al euro de las consecuencias de una salida o un impago de Grecia. 
Su última estrategia negociadora es exigir un rescate para dejar de amenazar con su suicidio. 
Podría funcionar para un hombre bomba, pero Grecia no está más que apuntando a su propia cabeza, y puede que a Europa no le importe demasiado si aprieta el gatillo. 

¿Cuál es el Plan B para Grecia? 
TOKIO – Los mercados financieros han recibido la elección del nuevo gobierno de extrema izquierda de Grecia de una manera predecible. 
Pero, si bien la victoria del partido Syriza hizo que las acciones y los bonos griegos se desplomaran, existen pocas señales de contagio para otros países en crisis de la periferia de la eurozona. 
Los bonos a diez años de España, por ejemplo, siguen comercializándose a tasas de interés por debajo de los bonos del Tesoro de Estados Unidos. 
El interrogante es cuánto tiempo durará esta relativa calma. 
En general se supone que al nuevo gobierno incendiario de Grecia no le quedarán muchas más opciones que la de adherir al programa de reforma estructural de su antecesor, quizás a cambio de una modesta relajación de la austeridad fiscal. 
No obstante ello, la dimensión política, social y económica de la victoria de Syriza son demasiado significativas como para ignorarlas. 
Por cierto, es imposible descartar por completo una salida griega dura del euro (“Grexit”), mucho menos controles de capital que efectivamente hagan que un euro dentro de Grecia valga menos que en cualquier otra parte. 
Algunos responsables de las políticas monetarias de la eurozona parecen confiar en que una salida griega del euro, dura o suave, ya no planteará una amenaza para los otros países de la periferia. 
Podrían tener razón; pero recordemos que, en 2008, los responsables de las políticas en Estados Unidos pensaban que el colapso de una casa de inversión, Bear Stearns, había preparado a los mercados para la quiebra de otra, Lehman Brothers. 
Ya sabemos cómo resultaron las cosas. 
Es verdad, se han hecho algunos progresos importantes, tanto institucionales como en materia de políticas, desde comienzos de 2010, cuando la crisis griega apareció por primera vez. 
La nueva unión bancaria, por más imperfecta que sea, y la promesa del Banco Central Europeo de salvar al euro haciendo “lo que sea necesario”, son esenciales para sustentar la unión monetaria. 
Otra innovación crucial ha sido el desarrollo del Mecanismo Europeo de Estabilidad que, al igual que el Fondo Monetario Internacional, tiene la capacidad de ejecutar grandes rescates financieros, sujetos a una condicionalidad. 
Y sin embargo, inclusive con estos nuevos respaldos institucionales, los riesgos financieros globales de la inestabilidad de Grecia siguen siendo profundos. 
No cuesta imaginar que los nuevos líderes intrépidos de Grecia subestimen la intransigencia de Alemania en lo que se refiere a alivio de la deuda o a la renegociación de paquetes de reformas estructurales. 
Tampoco es difícil imaginar que los eurócratas hagan un mal cálculo de la dinámica política en Grecia. 
En cualquier escenario, la mayor parte de la carga del ajuste recaerá sobre Grecia. 
Cualquier país despilfarrador que de repente se ve obligado a vivir con sus propios medios tiene que hacer un inmenso ajuste, inclusive si se le perdonan todas sus deudas pasadas. 
Y el despilfarro de Grecia fue épico. 
Antes de su crisis de deuda en 2010, el déficit presupuestario primario del gobierno (la cantidad en que el gasto del gobierno en bienes y servicios excede los ingresos, excluidos los pagos de interés sobre su deuda) era equivalente a un sorprendente 10% del ingreso nacional. 
Una vez que estalló la crisis y Grecia perdió acceso a un nuevo financiamiento privado, la “troika” (el FMI, el BCE y la Comisión Europea) ofreció un financiamiento a largo plazo sumamente subsidiado. 
Pero aún si se hubiera borrado de un plumazo toda la deuda de Grecia, pasar de un déficit primario del 10% del PIB a un presupuesto equilibrado exige un gran ajuste del cinturón –e, inevitablemente, recesión-. 
Los alemanes tienen razón cuando dicen que las quejas sobre la “austeridad” deberían estar dirigidas a los gobiernos anteriores de Grecia. 
Los excesos de esos gobiernos hicieron aumentar el consumo griego muy por encima de un nivel sustentable; una caída a tierra era inevitable. 
Aun así, Europa necesita ser mucho más generosa a la hora de amortizar deuda de manera permanente e, inclusive con más urgencia, reducir los desembolsos a corto plazo. 
Lo primero es necesario para minimizar la incertidumbre a largo plazo; lo segundo es esencial para facilitar el crecimiento a corto plazo. 
Seamos realistas: el embrollo en el que se encuentra Grecia hoy no es toda responsabilidad suya. 
(Los jóvenes de Grecia –que ahora suelen demorarse un par de años más para terminar la universidad, porque sus profesores suelen estar de huelga- ciertamente no lo causaron). 
Primero y principal, la decisión de los países de la eurozona de incorporar a Grecia a la moneda única en 2002 fue desafortunadamente irresponsable. El respaldo francés merece gran parte de la culpa. 
En aquel momento, era visiblemente notorio que Grecia no cumplía con una plétora de criterios básicos de convergencia, debido a su enorme deuda y a su relativo atraso económico y político. 
Segundo, gran parte del financiamiento de las deudas de Grecia provino de bancos alemanes y franceses que obtuvieron enormes ganancias en la intermediación de préstamos de sus propios países y de Asia. 
Inyectaron ese dinero en un estado frágil cuya credibilidad fiscal, en definitiva, dependía de ser rescatado por otros miembros del euro. 
Tercero, los socios de Grecia en la eurozona amenazan con un garrote que no suele existir en las negociaciones de deuda soberana. 
Si Grecia no acepta las condiciones que le impusieron para mantener su pertenencia a la moneda única, corre el riesgo de ser expulsada directamente de la Unión Europea. 
Inclusive después de dos paquetes de rescate, no es realista esperar que los contribuyentes griegos empiecen a hacer grandes desembolsos en lo inmediato –no con una tasa de desempleo del 25% (y superior al 50% en el caso de los jóvenes). 
Alemania y otros europeos de línea dura del norte tienen razón al insistir en que Grecia cumpla con sus compromisos de una reforma estructural, para que la convergencia económica con el resto de la eurozona pueda ocurrir algún día. 
Pero deberían hacer concesiones aún más profundas en cuanto a los pagos de la deuda, cuya proyección sigue generando una incertidumbre considerable en materia de políticas para los inversores. 
Si las concesiones a Grecia sientan un precedente que otros países podrían explotar, que así sea. 
Tarde o temprano, otros países de la periferia también necesitarán ayuda. 
Grecia, es de esperarse, no se verá obligada a abandonar la eurozona, aunque opciones temporarias como imponer controles de capital pueden, en definitiva, resultar necesarias para impedir una crisis financiera. 

La reforma de la reforma griega 
PRINCETON – El nuevo Gobierno de Grecia, encabezado por el partido Syriza, que se opone a la austeridad, representa para la zona del euro una amenaza que hasta ahora no había tenido que afrontar: la de tratar con funcionarios nacionales que están fuera de la principal corriente tradicional europea. 
Syriza es en muchos sentidos un partido radical y con frecuencia se califican sus ideas sobre la política económica de propias de la extrema izquierda, pero su posición sobre la deuda y la austeridad cuenta con el apoyo de muchos economistas totalmente ortodoxos de Europa y los Estados Unidos. 
Entonces, ¿qué es lo que diferencia a Syriza? 
Todas las negociaciones entre deudores y acreedores entrañan en alguna medida actitudes faroleras y bravuconas, pero el rebelde ministro de Hacienda de Grecia, Yanis Varoufakis, ha planteado con audacia su posición ante los medios de comunicación y el público de un modo que deja pocas dudas sobre su disposición a jugar fuerte. 
Sería de esperar que las negociaciones entre los griegos y la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) versarían principalmente sobre la consecución de un acuerdo relativo a los aspectos económicos de la situación, pero eso sería hacerse ilusiones. 
Los alemanes, junto con los países acreedores más pequeños, no están dispuestos a relajación alguna de la austeridad y se muestran inflexibles respecto de que la “reforma estructural” deba seguir siendo una condición para una nueva financiación. 
Consideran que ofrecer unas condiciones más fáciles sería económicamente contraproducente, entre otras cosas porque brindaría una oportunidad a los griegos de volver a las andadas. 
Así, pues, lo que estamos presenciando no es un debate económico racional, sino un puro y siempre regateo y prácticamente la única baza negociadora que tiene Varoufakis puede ser la amenaza implícita de que Grecia podría abandonar el euro. 
La amenaza es sólo implícita; la mayoría de los griegos no quieren el abandono del euro y Varoufakis y el Primer Ministro, Alexis Tsipras, han procurado últimamente no declarar semejantes intenciones, pero, sin la amenaza, la actitud de Varoufakis de hacer valer su legitimidad democrática encontraría casi con toda probabilidad oídos sordos en Berlín, Fránkfurt y Bruselas. 
Syriza no tendría otra opción que la de continuar con el programa económico para cuya revocación fue elegido. 
La eficacia de la amenaza de que Grecia salga depende de dos condiciones. 
En primer lugar, Alemania y otros miembros de la zona del euro deben considerarla un riesgo importante para ellos mismos. 
En segundo lugar, un regreso al dracma debe ofrecer la perspectiva de que la economía griega acabará mejorando por sí sola más que dentro de una unión monetaria (y con el programa económico vigente). 
A falta de la primera condición, la zona del euro responderá a Grecia así: “Por favor, márchese”. 
A falta de la segunda condición, la amenaza de Grecia no será creíble. 
Y aquí es donde la economía vuelve a salir a escena. 
Examinemos la primera condición. 
Algunos observadores parecen haberse convencido de que cualesquiera efectos indirectos de la salida de Grecia serían soportables. 
Grecia es pequeña y, además, está en una situación extraordinariamente desesperada, por lo que es posible que otros miembros frágiles –España, Portugal e Italia– se libraran del contagio financiero y la viabilidad del euro no resultase afectada dramáticamente. 
Pero las consecuencias son imprevisibles y los costos de cualquier efecto de dominó son potencialmente tan grandes, que a Alemania y los demás acreedores no les interesa precipitar la hipótesis de la salida de Grecia. 
Al contrario, presidir el desmembramiento de la zona del euro ha de ser una de las peores pesadillas de la Canciller de Alemania, Angela Merkel. 
La segunda condición, relativa a los efectos en la economía griega, resulta más dificil de ver con claridad. 
También a este respecto hay muchas hipótesis de desastre. 
La salida de Grecia requeriría controles de capitales y el aislamiento financiero, al menos durante un tiempo. 
La incertidumbre resultante sobre las políticas y los precios podría producir una sacudida muy negativa en la economía real y provocar niveles aún mayores de desempleo. 
Pero hay ejemplos claros de resultados económicos positivos tras la ruptura de un vínculo monetario similar. 
Gran Bretaña abandonó el patrón oro muy pronto, en 1931, para poder relajar las condiciones monetarias y reducir los tipos de interés y le fue mejor que a los países que retrasaron su salida hasta más adelante. 
La Argentina abandonó su tipo de cambio fijo frente al dólar y experimentó una recuperación rápida después de dos trimestres malos. 
En los dos casos, la recuperación de la soberanía monetaria permitió disponer de una divisa más competitiva, lo que, a su vez, aumentó la demanda de exportaciones y contribuyó a la recuperación económica. 
Con su salida, la mayor esperanza griega sería algo similar: un acusado impulso de la competitividad exterior. 
El Gobierno de Grecia tiene un margen limitado para el estímulo fiscal y quedaría excluido de los mercados financieros. 
Una divisa más barata podría, en principio, corregir los efectos de la austeridad. 
La depreciación de la divisa funciona mediante la reducción interna de los costos en divisas. 
Uno de dichos costos se ha reducido ya en gran medida en Grecia. 
Desde el comienzo de la crisis, los salarios griegos han bajado más de un 15 por ciento, proceso denominado, con bastante propiedad, devaluación interna. 
Sin embargo, la reacción en materia de exportaciones ha sido decepcionante. 
Aunque el enorme déficit por cuenta corriente del país ha desaparecido, ello refleja un desplome de las importaciones, consecuencia de la austeridad, en lugar de un auge de las exportaciones. 
Ese dato por sí solo indica que volver al dracma podría no ayudar demasiado a Grecia. 
Las exportaciones griegas parecen haber topado con otros factores. 
Unos costos energéticos mayores (por los aumentos de los impuestos al consumo y las tarifas de la electricidad), la paralización del crédito, la especialización en mercados de exportación estancados y la generalizada incertidumbre en materia de políticas parecen haber desempeñado un papel. 
A consecuencia de ello, los precios de las exportaciones griegas no han bajado tanto como los salarios. 
La salida del euro podría ser positiva en relación con algunos de dichos costos, pero agravaría otros (como, por ejemplo, la incertidumbre en materia de políticas). 
A corto y medio plazo, el aumento de la competitividad griega requiere remedios que eliminen ciertas constricciones impuestas a los exportadores. 
Un programa griego que determine dichas constricciones y proponga remedios sería una actitud económica mucho mejor que el cumplimiento a ciegas de la lista de reformas estructurales confeccionada por la troika. 
Además, ofrecería un plan substitutivo y creíble frente al de permanecer en la zona del euro en las condiciones actuales, con lo que fortalecería la posición negociadora de Grecia en pro de un acuerdo que garantice que su salida no llegará a ocurrir. 

Lecciones griegas para Europa 
“Sólo cuando baja la marea se sabe quién nadaba desnudo”, fue la aguda observación del legendario inversionista Warren Buffet cuando golpeó la crisis económica. 
Y, como hemos descubierto mientras tanto, esto es tan cierto para los países como lo es para las compañías. 
Tras Irlanda, Grecia es ahora el segundo miembro de la eurozona que se ha metido en enormes problemas de pago debido a la crisis, casi hasta el punto de la bancarrota nacional. 
Irlanda pudo solucionar estos problemas por si sola a través de una política de reestructuración dolorosa pero inquebrantable. 
Pudo hacerlo porque su economía, aparte de su excesiva carga de deuda tras el colapso de una burbuja de activos, era básicamente sólida. 
La situación en Grecia es diferente. 
Será mucho más difícil una reestructuración de la economía, porque tendrá que tener un alcance mayor. 
El déficit fiscal que hay que enfrentar fue resultado no sólo de desequilibrios financieros internos, sino también de un sistema político que por demasiado tiempo se negó a ver la realidad y permitió que el país viviera más allá de sus posibilidades. 
No obstante, la Unión Europea no puede permitir que Grecia se deslice a la quiebra nacional ni disponer que el Fondo Monetario Internacional se haga cargo de la situación, pues otros miembros de la eurozona –a saber, Portugal, España e Italia- probablemente serían los siguientes en sufrir los ataques de los mercados financieros. 
En tal caso, el euro estaría en peligro de colapso, lo que significaría por primera vez un riesgo serio de fracaso para todo el proyecto de integración europea. 
El problema real que yace en el corazón de la crisis griega es tan grave porque pone al descubierto la principal debilidad del euro: su falta de sustento en una política de gobierno. 
Los límites a los déficits presupuestarios y deuda pública de los estados miembros impuestos por los criterios de Maastricht han demostrado ser, de manera relativamente temprana, de escasa utilidad en el mundo real, y lo mismo se puede decir de las herramientas de vigilancia vinculadas a ellos. 
En todo caso, las reglas de Maastricht nunca se diseñaron para una tormenta perfecta como la que ha gatillado el colapso de Lehman Brothers en septiembre de 2008. 
El euro, que resultó ser la herramienta esencial para defender los intereses europeos en esta crisis, ahora se verá sujeto a una prueba de resistencia dirigida al blando núcleo político de su construcción. 
Los líderes europeos -principalmente Alemania y Francia, que juegan el papel decisivo- deben actuar con rapidez y poner en práctica soluciones nuevas e imaginativas. 
No será fácil ni a bajo coste, por lo que implicará riesgos políticos de importancia. 
Sin embargo, considerando que el ambiente económico global promete un escaso crecimiento sostenible en los próximos años, las cosas podrían ponerse muy difíciles si no se actúa pronto. 
Las soluciones que den los líderes de Europa deben ir más allá de Maastricht, pero sin generar nuevos debates institucionales que no nos llevarían a ningún sitio. 
Más aún, habrá que crear nuevos instrumentos, como los eurobonos, para reducir la carga de intereses de los países de la eurozona que se vean afectados, en el entendido de que han dado pasos serios -sujetos a mecanismos de control eficaces- hacia una reestructuración creíble. 
Sin embargo, la crisis actual también ha mostrado que el Consejo de Ministros de Finanzas (Ecofin) no es capaz de ejercer ese control sobre las políticas fiscales de los estados miembros de la UE. 
Se precisa del liderazgo directo de los jefes de estado y gobierno, al menos en estos tiempos de crisis extrema. 
Una señal esperanzadora es el hecho de que, tras la reciente cumbre francogermana, la Canciller alemana Angela Merkel por primera vez no se opusiera públicamente a la idea de un gobierno económico europeo. 
La orden del día ahora es definir la estructura de una entidad así, junto con sus costes, procedimientos de toma de decisiones y mecanismos de control, lo más rápido posible. 
No hay tiempo que perder. 
Sin embargo, incluso con uno, dos o tres pasos en la dirección correcta, los gobiernos alemán y francés enfrentarán grandes riesgos políticos en el ámbito interno si la crisis del euro en el Mediterráneo empeora y se hace necesario un rescate financiero para salvar la moneda común. 
Los habitantes de los países que tendrán que pagar la cuenta no están preparados para el golpe de realidad que les espera, lo que dará más impulso a un euroesceptismo que lleva creciendo ya varios años y hoy permea todos los campos políticos. 
Cada vez más esto se aplica también a Alemania, lo que hace muy probable que en el futuro veamos allí el surgimiento de un problema político extremadamente grande. 
¿Pagar los platos rotos de los países europeos del sur o resignarse el fin del euro? 
La sola pregunta deja en claro de qué se trata esta crisis: el futuro del proyecto europeo. 
Al mismo tiempo, será difícil arrastrar el asunto -típica respuesta europea que limita el riesgo político, al tiempo que no cambia nada de fondo-, debido a que aún no se da una respuesta completa a las consecuencias de la crisis económica global. 
Lo que ahora se necesita es el liderazgo de verdaderos estadistas. 
Angela Merkel y el Presidente francés Nicolas Sarkozy se enfrentan al reto definitorio de sus respectivos mandatos. 
Deben maniobrar el barco europeo y conducirlo a puerto seguro en esta tormenta. 
Sólo la valentía y el coraje de pensamiento y acción les permitirán esquivar los roqueríos. 

Enseñanzas griegas para la economía mundial 
CAMBRIDGE – El plan de ayuda de 140.000 millones de dólares que el Gobierno griego ha recibido al final de sus socios de la Unión Europea y del Fondo Monetario Internacional le da el respiro necesario para emprender la difícil tarea de poner en orden sus finanzas. 
El plan puede o no prevenir que España y Portugal acaben tan gravemente afectados o incluso evitar, de hecho, una posible quiebra griega. 
Sea cual fuere el resultado, está claro que el desastre griego ha dejado un ojo morado a la UE. 
En el sentido más profundo, la crisis es otra manifestación de lo que yo llamo “el trilema de la economía mundial”; la mundialización económica, la democracia política y el Estado-nación son mutuamente irreconciliables. 
Podemos tener, como máximo, dos a la vez. 
La democracia es compatible con la soberanía nacional sólo si limitamos la mundialización. 
Si intensificamos la mundialización, al tiempo que conservamos el Estado-nación, debemos abandonar la democracia y, si queremos democracia junto con la mundialización, debemos dejar de lado el Estado-nación y luchar por un mayor gobierno internacional. 
La historia de la economía mundial muestra el trilema en pleno desarrollo. 
La primera era de la mundialización, que duró hasta 1914, fue un éxito mientras las políticas económicas y monetarias permanecieron aisladas de las presiones políticas internas. 
Entonces dichas políticas podían estar enteramente sometidas a las exigencias del patrón-oro y la libre movilidad de los capitales, pero, una vez que aumentó el derecho de voto, la clase obrera se organizó y la política de masas pasó a ser la norma, los objetivos económicos nacionales empezaron a competir con las normas y limitaciones exteriores y a arrollarlas. 
El caso clásico es el del corto regreso de Gran Bretaña al patrón oro en el período de entreguerras. 
El intento de reconstituir el modelo de la mundialización anterior a la primera guerra mundial se desplomó en 1931, cuando las políticas interiores obligaron al Gobierno británico a elegir la reflación interior frente al patrón-oro. 
Los arquitectos del régimen de Bretton Woods tuvieron presente esa enseñanza cuando prepararon una nueva concepción del sistema monetario en 1944. 
Entendieron que los países democráticos necesitarían margen para aplicar políticas monetarias y fiscales independientes. 
Por eso, sólo previeron una “ligera” mundialización, con corrientes de capital limitadas en gran medida a préstamos y endeudamiento a largo plazo. 
John Maynard Keynes, quien formuló las normas junto con Harry Dexter White, no consideraba los controles de capitales un expediente temporal, sino un rasgo permanente de la economía mundial. 
El régimen de Bretton Woods se desplomó en el decenio de 1970 a consecuencia de la incapacidad o la renuencia –no está claro de cuál de ellas se trató– de los gobiernos principales a gestionar la oleada en aumento de corrientes de capital. 
La tercera vía revelada por el trilema es la de la supresión completa de la soberanía nacional. 
En ese caso, la integración económica puede ir acompañada de la democracia mediante la unión política de Estados. 
Entonces, la pérdida de la soberanía nacional queda compensada por la “internacionalización” de la política democrática. 
Se debe considerarla una versión mundial del federalismo. 
Los Estados Unidos, por ejemplo, crearon un mercado nacional unificado, una vez que su gobierno federal arrebató el suficiente control político a los estados individuales. 
No fue un proceso fácil precisamente, como lo demuestra más que de sobra la guerra civil americana. 
Las dificultades de la UE se deben a que la crisis financiera mundial afectó a Europa a mitad de camino en un proceso similar. 
Los dirigentes europeos siempre han entendido que la unión económica debía tener una pata política para sostenerse. 
Aun cuando algunos, como, por ejemplo, Gran Bretaña, deseaban conceder a la Unión el menor poder posible, la fuerza de la argumentación correspondió a quienes propugnaron la integración política junto con la económica. 
Aun así, el proyecto político europeo adquirió una amplitud política mucho menor que la económica. 
Grecia se benefició de una moneda común, mercados unificados de capitales y libre cambio con los demás Estados miembros, pero no tiene un acceso automático a un prestador europeo como último recurso. 
Sus ciudadanos no reciben subsidio de desempleo de Bruselas del mismo modo, por ejemplo, que los californianos lo reciben de Washington, D. C., cuando California padece una recesión. 
Como tampoco, dadas las barreras lingüísticas y culturales, pueden los desempleados griegos cruzar las fronteras y trasladarse con la misma facilidad a un Estado europeo más próspero y, si los mercados advierten que su gobierno es insolvente, los bancos y las empresas griegos pierden solvencia, junto con él. 
Por su parte, los gobiernos francés y alemán no han tenido voz y voto respecto de las políticas presupuestarias de Grecia. 
No pudieron impedir que el Gobierno griego tomara préstamos (indirectos) del Banco Central Europeo, mientras las agencias de calificación crediticia consideraron solvente la deuda griega. 
Si Grecia opta por quebrar, no pueden aplicar las reclamaciones de sus bancos a los prestatarios griegos ni incautarse de activos griegos. 
Como tampoco pueden impedir a Grecia abandonar la zona del euro. 
Lo que todo eso significa es que la crisis financiera ha resultado ser mucho más profunda y su resolución considerablemente más complicada de lo necesario. 
Los gobiernos francés y alemán han acabado preparando a regañadientes un importante plan de préstamo, pero con un retraso considerable y con el apoyo del FMI. 
El BCE ha reducido el umbral de solvencia que los valores griegos deben cumplir para permitir la continuación del endeudamiento griego. 
El éxito del rescate dista de estar asegurado, en vista de la magnitud de la reducción de gasto que exige y la hostilidad que ha inspirado a los trabajadores griegos. 
En última instancia, la política interior puede más que los acreedores extranjeros. 
La crisis ha revelado hasta qué punto son exigentes las condiciones políticas previas de la mundialización. 
Revela hasta qué punto deben evolucionar las instituciones europeas para sostener un mercado único sólido. 
La alternativa que afronta la UE es la misma en otras partes del mundo: o integrarse políticamente o reducir la unificación económica. 
Antes de la crisis, Europa parecía el candidato más probable a hacer una transición lograda hasta el primer equilibrio: una mayor unificación política. 
Ahora su proyecto económico está hecho trizas, mientras que la capacidad de dirección necesaria para reavivar la integración política brilla por su ausencia. 
Lo mejor que se puede decir es que Europa no podrá seguir aplazando la elección de una de las dos opciones de la alternativa que el caso griego ha dejado al descubierto. 
Desde una posición optimista, se podría concluir que, por esa razón, Europa acabará fortalecida en última instancia. 

Un plan de acción para la recuperación de Grecia 
ATENAS – Los meses de negociaciones entre nuestro gobierno y el Fondo Monetario Internacional, la Unión Europea y el Banco Central Europeo han producido pocos avances. 
Una de las razones es que todas las partes se están centrando demasiado en los compromisos que debe conllevar la próxima inyección de liquidez y no lo suficiente en una visión de cómo Grecia puede recuperarse y desarrollarse de forma sostenible. 
Si hemos de salir del estancamiento actual, tenemos que apuntar a lograr una economía griega saludable. 
Para alcanzar una recuperación sostenible es necesario emprender reformas sinérgicas que destraben el considerable potencial del país y permitan su desarrollo mediante la eliminación de los cuellos de botella en varios ámbitos: inversión productiva, otorgamiento de créditos, innovación, competencia, seguridad social, administración pública, poder judicial, mercado laboral, producción cultural y, por último pero no menos importante, la gobernabilidad democrática. 
Estos siete años de deflación por sobreendeudamiento, agravada por la perspectiva de una austeridad sin fin, han diezmado la inversión privada y pública y obligado a los bancos, sumidos en un estado de gran fragilidad y ansiedad, a dejar de otorgar préstamos. 
Ante una situación en que el gobierno no tiene margen de maniobra fiscal y los bancos griegos se encuentran agobiados por la morosidad, es importante movilizar los activos restantes del estado y destrabar el flujo del crédito bancario a las partes sanas del sector privado. 
Para lograr que la inversión y el crédito vuelvan a niveles que permitan que la economía entre en velocidad de arranque, será necesario crear dos nuevas instituciones públicas que trabajen codo a codo con el sector privado y las instituciones europeas: un banco de desarrollo que aproveche los activos públicos y un "banco malo" que permita al sistema bancario salir de la gran carga que significan sus activos improductivos y volver a dar crédito a las empresas rentables y orientadas a la exportación. 
Imaginemos un banco de desarrollo que apalanque garantías comprendidas por el patrimonio que el estado haya conservado tras las privatizaciones, además de otros activos (por ejemplo, bienes raíces) que fácilmente se puedan valorizar (y convertir en garantías) mediante la reforma de sus derechos de propiedad. 
Imaginemos también que este banco vincula el Banco Europeo de Inversiones y los 315 mil millones de euros (350 mil millones de dólares) del plan de inversiones propuesto por el presidente de la Comisión Europea, Jean-Claude Juncker, con el sector privado de Grecia. 
En lugar de verse como una venta de liquidación para llenar agujeros fiscales, la privatización sería parte de una alianza por el desarrollo del país entre los sectores público y privado. 
Imaginemos además que el "banco malo" ayuda al sector financiero (que en medio de la crisis ha sido recapitalizado generosamente por los atribulados contribuyentes griegos) a cambiar su carga heredada de morosidad y desatascar su entramado financiero. 
Como consecuencia del efecto beneficioso del banco de desarrollo, regresarían los flujos del crédito y las inversiones a los hasta ahora áridos terrenos de la economía griega, ayudando con el tiempo a que el banco malo vaya dando utilidades y se convierta en "bueno". 
Por último, imaginemos el efecto de todo esto sobre el ecosistema financiero, fiscal y de seguridad social de Grecia: si las acciones de los bancos suben con rapidez, se irían reduciendo y extinguiendo las pérdidas sufridas por nuestro Estado debido al rescate financiero, a medida que se vaya valorizando el patrimonio que tiene en ellos. 
Mientras tanto, los dividendos del banco de desarrollo se canalizarían a los tan sufridos fondos de pensiones, que fueron abruptamente descapitalizados en 2012 (debido al "recorte" a su cartera de títulos del estado griego). 
En este escenario, la tarea de reforzar la seguridad social se completaría con la unificación de los fondos de pensiones, el aumento de las contribuciones por el alza del nivel de empleo, y el regreso al sector formal de los trabajadores condenados a la informalidad por la brutal desregulación del mercado laboral durante los años oscuros del pasado reciente. 
Es fácil imaginar una Grecia en fuerte recuperación como resultado de esta estrategia. 
En un mundo de rendimientos extremadamente bajos, se la vería como una excelente oportunidad y recibiría un flujo constante de inversión extranjera directa. 
Pero, ¿por qué esto habría de ser diferente de las entradas de capital previas a 2008 que impulsaron el crecimiento financiado por el endeudamiento? 
¿Podría realmente evitarse otro esquema Ponzi en lo macroeconómico? 
Durante la era de crecimiento a lo Ponzi, los bancos comerciales canalizaron los flujos de capital en un frenesí de consumo, mientras que el estado lo hacía en una orgía de adquisiciones sospechosas y un descarado despilfarro. 
Para asegurarnos de que esta vez sea diferente, Grecia tendrá que reformar su economía social y su sistema político. 
La creación de nuevas burbujas no es la idea que nuestro gobierno tiene del desarrollo. 
Esta vez, en cambio, el nuevo banco de desarrollo tomaría la iniciativa en la canalización de los escasos recursos generados por el país hacia inversiones productivas bien seleccionadas, como empresas emergentes, compañías de tecnologías de la información que utilicen talento local, empresas agro-orgánicas pequeñas y medianas, compañías farmacéuticas orientadas a la exportación, iniciativas para atraer a la industria cinematográfica internacional hacia lugares de filmación locales, y programas educativos que aprovechen la producción intelectual y los incomparables sitios históricos de Grecia. 
Mientras tanto, las autoridades reguladoras griegas estarían muy atentas a cómo se otorgan los préstamos comerciales, al tiempo que el freno a la capacidad de endeudamiento impediría a nuestro gobierno volver a caer en los viejos y perniciosos hábitos que acabaron causando déficits primarios en las cuentas fiscales. 
Los carteles, las prácticas de facturación anticompetitivas, las profesiones colegiadas insensatamente y una burocracia que tradicionalmente ha convertido al estado en una amenaza pública pronto descubrirían que nuestro gobierno es su peor enemigo. 
En el pasado, las barreras para el crecimiento se debieron a una alianza impía entre los intereses oligárquicos y los partidos políticos, prácticas de contratación escandalosas, clientelismo, medios de comunicación que han sufrido intervenciones de forma permanente, bancos demasiado complacientes, autoridades fiscales débiles y un poder judicial sobrecargado y temeroso. 
Sólo la brillante luz de la transparencia democrática puede eliminar esos obstáculos, y nuestro gobierno está decidido a ayudarla a relucir. 

La bomba griega de relojería 
ATENAS – En las próximas elecciones de Grecia hay mucho en juego. 
De hecho, el resultado podría determinar si el país permanece dentro de la zona del euro, lo que tendría consecuencias importantes para el resto de la unión monetaria. 
Syriza, partido de izquierda radical cuya popularidad se ha puesto por las nubes en medio de la crisis económica del país, es el favorito para ganar, aunque no es probable que obtenga suficientes escaños parlamentarios para gobernar solo, sino que probablemente encabezará un gobierno de coalición, si bien no está claro con qué otros partidos. 
Para la plataforma electoral de Syriza es fundamental el programa económico, concebido para contrarrestar la austeridad excesivamente estricta que los griegos han padecido en los cuatro años y medio últimos, a cambio de rescates de la “troika” formada por el Banco Central Europeo, el Fondo Monetario Internacional y la Comisión Europea. 
Se han reducido las pensiones en un 40 por ciento por término medio, mientras que la clase media está sufriendo bajo el peso de unos asfixiantes impuestos sobre bienes inmuebles. 
A consecuencia de ello, Grecia ha caído en una profunda y prolongada recesión, con una reducción de la producción de un 25 por ciento respecto de los niveles anteriores a la crisis. 
Peor aún: el desempleo asciende al 26 por ciento y a más del 50 por ciento entre los jóvenes. 
Sin embargo, ahora las prestaciones por desempleo se suprimen al cabo de doce meses y los desempleados de larga duración pierden con frecuencia el acceso al sistema estatal de atención de salud. 
Si a ello se suma un 30 por ciento de aumento de los precios de los medicamentos de venta con receta, resultará fácil entender por qué la sociedad griega está deshilachándose. 
Naturalmente, esos sacrificios podrían ser válidos, si estuvieran ayudando a Grecia a reducir su deuda pública hasta niveles viables, pero al final de 2014 la deuda pública ascendía al 175 por ciento del PIB, tras haber aumentado desde su nivel de 2009, que era de 127 por ciento. 
Para amortizar los intereses de dicha deuda serían necesarios superávits presupuestarios primarios equivalentes al cuatro por ciento del PIB hasta 2022, resultado que requeriría un incremento repentino del crecimiento. 
Sin embargo, bajo el peso de una austeridad fiscal implacable, semejante crecimiento es inimaginable. 
Ésa es la razón por la que Syriza ha prometido lanzar un nuevo programa de gasto en gran escala –incluidos el suministro eléctrico gratuito y los cupones gratuitos para la compra de alimentos para los pobres y un aumento de las pensiones estatales hasta los niveles anteriores a la crisis– que costaría un 6,5 por ciento, aproximadamente, del PIB. 
Las subidas de impuestos para quienes obtengan grandes ingresos y para los propietarios de grandes bienes inmuebles contribuirían a financiar dichos gastos, mientras que los aumentos del salario mínimo completarían las medidas de redistribución de renta. 
Además, Syriza ha prometido revocar la liberalización del mercado laboral y suspender la privatización. 
Por último, se propone renegociar la deuda de Grecia con los prestamistas con la esperanza de amortizar la mayor parte de ella. 
El programa económico de Syriza no tiene en cuenta el importante detalle de que la consolidación fiscal y las medidas estructurales no sólo forman parte de los compromisos de Grecia, sino que, además, redundarán en provecho del país a largo plazo. 
En vista de ello, no se pueden –ni se deben– abolir. 
En cambio, se deben abordar los problemas de su concepción y aplicación para mejorar su eficacia en las circunstancias económicas actuales. 
Semejante planteamiento fortalecería la posición de Syriza en unas negociaciones sobre el alivio de la deuda. 
No obstante, las declaraciones oficiales indican que la troika no se inclinaría por aceptar el marco negociador de Syriza, sino que se propone concluir las conversaciones que había lanzado con el Gobierno saliente de centro derecha a fin de garantizar nuevos recortes presupuestarios e iniciar nuevas reformas del mercado laboral y las pensiones. 
En una palabra, la troika insistirá en que Grecia cumpla con sus compromisos previos. 
Si las negociaciones se estancan, la crisis financiera y de liquidez resultante de la incapacidad de Grecia para endeudarse con los tipos de interés actuales –las tasas de rendimiento de los bonos a diez años han alcanzado el nivel de 9,5 por ciento– debilitará aún más la posición fiscal y el sistema bancario, lo que podría provocar un desplome de la confianza, desencadenar una conmoción financiera y, a su vez, forzar al país a intentar conseguir un tercer rescate, que obligaría a Grecia a abandonar la zona del euro e introducir una nueva moneda devaluada. 
En ese caso, la posición geopolítica de Grecia resultaría debilitada, su economía se hundiría aún más en la recesión y aumentarían las tensiones sociales. 
Además, la inestabilidad se volvería crónica, porque la zona del euro ya no ofrecería un tope para la laxitud fiscal y financiera. 
Las autoridades de la zona del euro pueden afirmar que una salida de Grecia ya no constituye un riesgo sistémico, dada la introducción en los últimos años de diversos instrumentos para luchar contra las crisis financieras, incluidos los fondos de rescate respaldados por los Estados, una unión bancaria parcial, unos controles fiscales más estrictos y el nuevo papel del Banco Central Europeo de prestamista en última instancia, pero la salida de un miembro indicaría igualmente que la integridad de la zona del euro no está garantizada, mensaje que no es probable que los mercados pasen por alto. 
Una salida de Grecia puede servir de aviso para países como España, Italia y Francia, donde van en aumento partidos antieuropeos y antisistema, pero nada haría para resolver el problema real: la divergencia económica en aumento entre los países de la zona del euro. 
Mientras los desfases de los resultados sigan ampliándose, los votantes seguirán impugnando la integración europea. 
Sólo una unificación mayor, sostenida por unas políticas orientadas al crecimiento en los países con dificultades, puede corregir esa tendencia. 
Semejante resultado es aún posible, pero sólo si los protagonistas relevantes reconocen los riesgos relacionados con una salida de Grecia de la zona del euro. 
Un gobierno encabezado por Syriza debe moderar su planteamiento y prometer que seguirá aplicando la reforma y limitando el gasto a cambio de una reducción importante de su carga de la deuda y que la troika debe estar dispuesta a conceder. 





Una revolución verde alimentada por el Estado 
LONDRES – Las discusiones sobre la construcción de un futuro verde tienden a enfocarse en la necesidad de mejorar la generación de energía a partir de fuentes renovables. 
Pero ése es sólo el primer paso. 
También es crucial que existan mejores mecanismos para almacenar y liberar esa energía -cuando el sol no brilla, el viento no sopla o cuando los autos eléctricos están en movimiento-. 
Y, contrariamente a la creencia popular, es el sector público el que está liderando el camino hacia soluciones que sean efectivas. 
Desde el desarrollo comercial de las baterías de iones de litio -las baterías recargables comunes en los productos electrónicos de consumo- a comienzos de los años 1990, el desafío de almacenar y liberar energía de una manera suficientemente efectiva como para hacer de las fuentes de energía sustentable alternativas viables para los combustibles fósiles ha sido desconcertante. 
Y los esfuerzos por parte de empresarios multimillonarios como Bill Gates y Elon Musk para superar este desafío han sido el foco de mucha especulación mediática excitada. 
¿Cuántos multimillonarios hacen falta entonces para cambiar una batería? 
La respuesta, parece ser, es ninguno. 
Esta semana, Ellen Williams, directora de la Agencia de Proyectos de Investigación Avanzados-Energía, perteneciente al Departamento de Energía de Estados Unidos, anunció que su agencia había vencido a los multimillonarios. 
ARPA-E, declaró, había conseguido "algunos santos griales en materia de baterías", lo que nos permitirá "crear una estrategia totalmente nueva para la tecnología de baterías, hacer que funcione y tornarla comercialmente viable". 
Sin dejar de elogiar los logros de Musk, Williams hizo una marcada distinción entre sus estrategias. 
Musk ha estado involucrado en la producción en gran escala de "una tecnología de baterías existente y muy poderosa". 
ARPA-E, por el contrario, se ha dedicado a la innovación tecnológica en el sentido más puro: "creando nuevas maneras de hacer" cosas. 
Y están "muy convencidos" de que algunas de sus tecnologías "tienen el potencial de ser significativamente mejores". 
A muchos este desarrollo les puede parecer sorprendente. 
Después de todo, el sector privado ha sido considerado desde hace tiempo como la fuente de innovación más importante de una economía. 
Pero esta percepción no es del todo precisa. 
En verdad, las grandes figuras empresarias de la historia frecuentemente descansaron en el estado emprendedor. 
Steve Jobs, el difunto fundador y CEO de Apple, fue un empresario inteligente, pero cada tecnología que hace que el iPhone sea "inteligente" fue desarrollada con financiamiento del estado. 
Esa es la razón por la cual Gates ha dicho que sólo el estado, en forma de instituciones públicas como ARPA-E, puede liderar el camino hacia un avance en el campo de la energía. 
Aquí es fundamental destacar que no se trata del estado como un administrador que cumple este papel; más bien, es el estado emprendedor en acción, creando mercados y no sólo enmendándolos. 
Con una estrategia orientada a objetivos específicos y la libertad de experimentar -entendiendo que el fracaso es una característica inevitable, y hasta bienvenida, del proceso de aprendizaje-, el estado es más capaz de atraer talento de excelencia y abocarse a la innovación radical. 
Pero, por supuesto, liderar una revolución verde no será una hazaña sencilla. 
Para tener éxito, las agencias públicas tendrán que superar desafíos importantes. 
Consideremos el caso de ARPA-E, que fue fundada en 2009 como parte del paquete de estímulo económico del presidente de Estados Unidos, Barack Obama. 
Si bien todavía está en sus inicios, la agencia -basada en el modelo de la tradicional Agencia de Proyectos de Investigación Avanzados de Defensa (DAPRA)- ya ha revelado una promesa importante. 
Y, luego del compromiso asumido por Obama y otros 19 líderes mundiales en la conferencia sobre cambio climático el pasado mes de diciembre en París de duplicar la inversión pública en investigación de energía verde, ARPA-E parece lista para recibir un bienvenido impulso en materia de financiamiento. 
Pero ARPA-E todavía carece de la capacidad de crear y forjar nuevos mercados de la que goza DARPA. 
Esto representa un desafío importante, porque la agencia está trabajando en una industria que sigue estando en sus albores. 
Aunque el desarrollo de tecnologías de energía eólica y solar recibió un gran impulso en los años 1970, ambas todavía están afectadas por la incertidumbre tecnológica y del mercado. 
La infraestructura de energía embebida todavía cuenta con fuertes ventajas por ya estar allí, y los mercados no valoran la sustentabilidad de manera adecuada ni calculan el precio de los desechos y la contaminación de manera justa. 
Frente a esta incertidumbre, el sector empresario no entrará en el mercado hasta que no se hayan hecho las inversiones más riesgosas y de mayor demanda de capital, o hasta que no se hayan comunicado señales políticas coherentes y sistemáticas. 
Los gobiernos, por consiguiente, deben actuar de manera decisiva para hacer las inversiones necesarias y ofrecer las señales correctas. 
Es crucial también que los gobiernos instalen salvaguardas para asegurar que el estado emprendedor reciba una porción apropiada de las beneficios por sus esfuerzos. 
En el pasado, esto podría haber sucedido vía derrames impositivos. 
Pero la tasa marginal superior no está ni cerca del nivel que tenía en los años 1950, cuando en Estados Unidos fue fundada la NASA, el ejemplo fundamental de innovación patrocinada por el estado. (En aquel momento, la tasa marginal impositiva más alta era de 91%). 
De hecho, gracias al lobby de los capitalistas de riesgo de Silicon Valley, el impuesto sobre las ganancias de capital cayó un 50% en cinco años a fines de los años 1970. 
El mayor uso de un patentamiento previo -según se dice, por razones "estratégicas"- debilita los derrames. 
Por supuesto, actores del sector privado como Gates y Musk son socios esenciales a la hora de impulsar la revolución verde. 
En tanto ellos asuman un rol más relevante en la comercialización y utilización de tecnología de almacenaje en baterías, ganarán su parte justa de las recompensas. 
¿Acaso ARPA-E (o sus inversores providenciales, los contribuyentes norteamericanos) no deberían recibir cierto retorno por su inversión temprana -y riesgosa? 
En algunos países, como Israel (con su programa Yozma) y Finlandia (con su fondo Sitra), el gobierno ha conservado una participación en la innovación financiada por el estado. 
Esto permite que el estado emprendedor siga invirtiendo y catalizando la próxima ola de innovaciones. 
¿Por qué los países occidentales son tan resistentes a esta idea sensata? 

Dinero verde 
NUEVA YORK – Hay pocas dudas de que el verde será el color metafórico de preferencia de los líderes mundiales cuando se reúnan en la Cumbre del G-20 en Pittsburgh. 
La atención se centrará en convertir los "brotes verdes" de la recuperación en un "crecimiento verde" sostenible, impulsando "economías verdes" que vayan en la dirección del objetivo de proteger el clima mundial. 
Los gobiernos de los países ricos están comenzando a enunciar en palabras lo que esto significará en términos de política, cambios de estilo de vida e inversiones necesarias para desarrollar fuentes de energía limpias. 
Sin embargo, para tener éxito,"un nuevo trato verde" tendrá que enfrentar algunos retos enormes en el mundo en desarrollo, donde los efectos del calentamiento global se sentirán primero y más fuerte, y donde el rápido crecimiento requiere una expansión masiva de energías de bajo coste. 
Globalmente, más de 30 millones de toneladas de equivalentes del petróleo se consumen en forma de energía primaria cada día, equivalente a 55 kilowatts- hora por día por persona, mientras los países ricos consumen en promedio más del doble de esa cifra. 
Para muchos países en desarrollo la cifra es muy inferior a los 20 kwh; 
China está aún muy por debajo del promedio mundial, e incluso la mayoría de los mercados emergentes consumen menos de un tercio del promedio de varias economías avanzadas. 
Los indicadores económicos tras las iniciativas para cerrar estas brechas energéticas son relativamente simples. 
Hasta un umbral de cerca de 100 kwh per cápita, el consumo de energía y los indicadores de desarrollo humano van de la mano. 
A los precios actuales, serían necesarios entre 10 y 20 dólares por persona por día para alcanzar ese umbral. 
Esto pone la seguridad energética fuera del alcance no sólo de los más pobres, sino también de la mayoría de las personas en las economías emergentes. 
Gastar $10 por día en energía, por ejemplo, agotaría los ingresos per cápita de países como Angola, Ecuador y Macedonia. 
Por tanto, en el mundo en desarrollo se necesitan con urgencia grandes inversiones en servicios energéticos. 
Con el fin de dar más energía para cumplir las metas del desarrollo sin acelerar el calentamiento global, debe haber un cambio a una nueva infraestructura energética que se construya alrededor de recursos renovables (de los cuales probablemente los más significativos sean la energía solar, la energía eólica y los biocombustibles), carbón más limpio y captura y almacenamiento de carbono. 
El problema es que éstas son en la actualidad opciones mucho más costosas que las de sus alternativas con altas emisiones de carbono. 
A las autoridades de los países en desarrollo les preocupa que, si se las obliga a seguir este rumbo, los servicios energéticos modernos terminen fuera de alcance de los países, las familias y las comunidades pobres. 
Las soluciones de mercado al reto del cambio climático presentan el muy serio riesgo de socavar los objetivos del desarrollo, precisamente porque apuntan a elevar el precio de los servicios energéticos con el fin de hacer las fuentes de energía renovables más atractivas a los inversionistas privados. 
De hecho, los elementos proteccionistas que se encuentran engarzados en estas propuestas las convierten decididamente en contrarias al desarrollo. 
En consecuencia, lo que se necesita es una inversión pública masiva en suministro de energías más limpias, combinada en el corto plazo con subsidios adecuados para compensar los altos precios iniciales. 
Si se centra en las opciones tecnológicas más prometedoras (digamos, energía solar y eólica), una estrategia así permitiría una reducción temprana de los costos por unidad a través de innovación, capacitación y economías de escala, daría al sector privado señales claras, creíbles y atractivas, y estimularía la eficiencia en el uso de la energía. 
El gran obstáculo es el acceso a fuentes de financiamiento previsibles y asequibles. 
Apoyar este gran impulso hacia las energías limpias en el mundo en desarrollo depende en gran medida de los gobiernos de los países ricos, ya que su prosperidad económica impulsada por las energías emisoras de carbono ha sido lo que nos ha puesto al borde de la catástrofe climática. 
Hasta ahora, los países ricos no han estado a la altura del reto; a pesar de los compromisos firmados en Kyoto, Bali y otros encuentros, los recursos comprometidos para la mitigación del cambio climático (para no hablar de adaptación) en los países en desarrollo han sido escasos y han estado mal enfocados. 
La escala del apoyo necesario es comparable con el Plan Marshall, que comprometió un 1% del PGB de los Estados Unidos por año para ayudar a reconstruir Europa tras la Segunda Guerra Mundial. 
Sin embargo, como ocurrió con el plan original, los beneficios de largo plazo de un compromiso así serán enormes. 
Sin embargo, esta vez la carga no recaerá en un solo país, y ya hay disponible una mayor variedad de fuentes de financiamiento tradicionales e innovadoras para los programas de inversión necesarios en energía renovable y uso eficiente de la energía. 
Aún así, para aumentar la escala del apoyo multilateral será necesaria una gran reformulación de las finanzas internacionales. 
En abril pasado, los líderes del G-20 aceptaron que invertir en una infraestructura que emita bajos niveles de carbono, en particular en cuanto a servicios energéticos, es clave para alcanzar un futuro en que la economía y el medio ambiente sean verdaderamente sostenibles. 
En Pittsburgh, con la urgencia que nos da la cuenta regresiva para adoptar un tratado que suceda al protocolo de Kyoto este diciembre en Copenhague, el G-20 tendrá una oportunidad real de demostrar que el color del dinero comprometido con las metas climáticas y de desarrollo es verdaderamente el verde. 




¿Retoños verdes o hierba amarillenta? 
Nueva York – La información reciente indica que el ritmo de contracción de la economía mundial puede estar disminuyendo. 
Sin embargo, la esperanza de que pueden estar surgiendo los “retoños verdes” de la recuperación se ha visto frustrada por muchas hierbas amarillentas. 
Los últimos datos sobre el empleo, las ventas al menudeo, la producción industrial y la vivienda en Estados Unidos siguen siendo muy débiles; las cifras correspondientes al crecimiento del PIB en Europa en el primer trimestre son desalentadoras; la economía japonesa sigue en coma; e incluso las exportaciones de China –que se está recuperando—son escasas. 
Así pues, la opinión generalizada de que la economía global pronto tocará fondo ha resultado ser –una vez más—demasiado optimista. 
Tras la quiebra de Lehman Brothers en septiembre de 2008, el sistema financiero global casi se colapsó y la economía mundial entró en caída libre. 
En efecto, el ritmo de la contracción económica en el último trimestre de 2008 y el primero de 2009 llegó casi a los niveles de la depresión. 
En ese momento, los encargados del diseño de políticas a nivel mundial comenzaron a utilizar la mayoría de las armas de sus arsenales: un enorme relajamiento de la política fiscal; expansiones monetarias convencionales y no convencionales; billones de dólares para apoyar la liquidez, recapitalizar, dar garantías y seguros a fin de detener la contracción de liquidez y de crédito. 
Sólo en los dos últimos meses, se pueden contar más de 150 intervenciones de política en el mundo. 
Este equivalente en términos de políticas de la doctrina de la “fuerza abrumadora" del ex Secretario de Estado de Estados Unidos, Colin Powell, junto con la aguda contracción de la producción por debajo de la demanda final de bienes y servicios (que arrastró los inventarios de mercancía no vendida), fija condiciones para que la mayoría de las economías toquen fondo a principios del próximo año. 
Aun así, se demostró que los optimistas que el año pasado hablaban de un aterrizaje suave o de una recesión moderada "en forma de V" de ocho meses de duración estaban equivocados, mientras que quienes afirmaban que se trataría de una recesión más severa "en forma de U" de 24 meses –la desaceleración en Estados Unidos ya lleva 18 meses– tenían razón. 
Los últimos datos económicos han frustrado, además, el optimismo reciente de que las economías tocarían fondo a mediados de año. 
No obstante, la cuestión crucial no es cuándo tocará fondo la economía global, sino si la recuperación –cuando sea que ésta llegue—será fuerte o débil a mediano plazo. 
No podemos descartar que haya un par de trimestres con acelerado crecimiento del PIB, a medida que el ciclo de los inventarios y el enorme impulso generado por las políticas conduzcan a una recuperación de corto plazo. 
Pero las hierbas amarillentas bien podrían asfixiar esos tentativos retoños verdes de los que tanto se habla actualmente incluso a mediano plazo, lo que anunciaría una recuperación mundial débil en los próximos dos años. 
En primer lugar, el empleo sigue cayendo abruptamente en Estados Unidos y otras economías. 
En efecto, en las economías avanzadas, la tasa de desempleo será superior al 10% en 2010. 
Estas son malas noticias para el consumo y la magnitud de las pérdidas de los bancos. 
En segundo lugar, ésta es una crisis de solvencia, no sólo de liquidez, pero el verdadero desapalancamiento no ha comenzado en realidad porque las pérdidas privadas y las deudas de los hogares, las instituciones financieras e incluso las corporaciones no se están reduciendo, sino más bien socializando e incluyendo en las hojas de balance de los gobiernos. 
La falta de desapalancamiento limitará de capacidad de los bancos para prestar, de los hogares para gastar y de las empresas para invertir. 
En tercer lugar, en los países con déficit en cuenta corriente los consumidores deben disminuir el gasto y aumentar el ahorro durante muchos años. 
Los consumidores, que han comprado en exceso, no tienen ahorros y están cargados de deudas se han visto afectados por un golpe a la riqueza (la caída de los precios de las viviendas y de los mercados de valores), un aumento en la relación del servicio de la deuda y una disminución del ingreso y el empleo. 
En cuarto lugar, el sistema financiero – a pesar del respaldo político – está gravemente dañado. 
La mayor parte del sistema financiero no bancario ha desparecido y los bancos comerciales tradicionales tienen billones de dólares de pérdidas previstas en créditos y títulos y siguen estando muy descapitalizados. 
Por lo tanto, la contracción del crédito no se aliviará rápidamente. 
En quinto lugar, la débil rentabilidad, debida al alto endeudamiento y al riesgo de moratoria, el bajo crecimiento económico –y por lo tanto el bajo crecimiento de los ingresos—y la persistente presión deflacionaria sobre los márgenes de las empresas seguirán limitando la disposición de éstas a producir, dar empleos e invertir. 
En sexto lugar, el aumento de la relación de la deuda del gobierno conducirá a la larga a un aumento de las tasas de interés reales, lo que podría desplazar al gasto privado y llevar a un riesgo de refinanciamiento soberano. 
En séptimo lugar, la monetización de los déficit fiscales no es inflacionaria a corto plazo, mientras que los mercados de productos y de empleo con poca actividad implican enormes fuerzas deflacionarias. 
Pero si los bancos centrales no encuentran una estrategia de salida clara de las políticas que duplican o triplican la base monetaria, al final habrá una inflación de los precios de los bienes u otra peligrosa burbuja de activos y crédito (o ambas). 
Algunos de los recientes aumentos de los precios de los valores, los productos básicos y otros activos peligrosos claramente han estado impulsados por la liquidez. 
En octavo lugar, algunas economías de mercado emergentes con fundamentos económicos más débiles podrían no ser capaces de evitar una severa crisis financiera, a pesar de un apoyo enorme del FMI. 
Por último, la reducción de los desequilibrios globales implica que los déficit en cuenta corriente de las economías derrochadoras (Estados Unidos y otros países anglosajones) mermará los superávit de los países que ahorran en exceso (China y otros mercados emergentes, Alemania y Japón). 
Pero si la demanda interna no crece con la suficiente rapidez en los países con superávit, la resultante falta de demanda global en relación con la oferta –o de manera equivalente, el exceso de ahorro a nivel mundial en relación con el gasto de inversión—conducirá a una recuperación más débil del crecimiento económico y la mayoría de las economías crecerán con mucho mayor lentitud de lo que potencialmente podrían hacerlo. 
Así pues, las hierbas amarillentas del estancamiento podrían sustituir a los retoños verdes de la estabilización si varios factores de mediano plazo limitan la capacidad de la economía mundial para recuperar el crecimiento sostenido. 
A menos que se solucionen esas debilidades estructurales, la economía global podría crecer en 2010-2011, pero a un ritmo anémico. 




Los costos de la salida de Grecia 
PARÍS – A principios de la semana, después de varios días de tensas discusiones, el nuevo gobierno de Atenas llegó a un acuerdo con sus acreedores de la eurozona que incluye un paquete de reformas inmediatas y una ampliación de cuatro meses del programa de asistencia económica. 
No obstante, a pesar del suspiro colectivo de alivio de Europa, el arreglo no excluye la necesidad de celebrar más negociaciones duras sobre un nuevo programa de asistencia financiera que debería entrar en vigor para finales de junio. 
En cualquier negociación, una de las variables clave que influyen en la conducta de los protagonistas y por lo tanto en el resultado es cuál sería el costo para cada uno de ellos de no llegar a un acuerdo. 
En este caso, la cuestión es el costo de la salida de Grecia de la eurozona, una posibilidad que se discutió ampliamente en los medios a lo largo de las recientes negociaciones y que generó especulaciones considerables sobre la postura de los distintos actores, en especial los gobiernos griego y alemán. 
Desde la perspectiva de Grecia, abandonar el euro provocaría muchos trastornos, lo que explica que en el país esa opción tenga muy poco apoyo. 
Pero, ¿qué hay de los costos de la salida de Grecia para el resto de la zona del euro? 
Desde que la cuestión se planteó por primera vez en 2011-2012, ha habido dos puntos de vista opuestos. 
Uno de ellos – llamado el de la teoría del dominó – sostiene que si Grecia saliera, los mercados comenzarían a preguntarse inmediatamente quién sería el próximo. 
Se pondría en duda el destino de otros países, como sucedió durante las crisis monetarias de Asia de 1997-1998 o la crisis de la deuda soberana europea de 2010-2012. 
Eso podría dar lugar a la desintegración de la eurozona. 
El otro punto de vista – llamado a menudo la teoría del lastre – afirma que de hecho la eurozona resultaría fortalecida con el retiro de Grecia. 
La unión monetaria se desharía de un problema recurrente y una decisión de la eurozona para invitar a Grecia a retirarse o permitirle que lo hiciera fortalecería la credibilidad de sus reglas. 
De ese modo, ningún país se atrevería a chantajear a sus socios en el futuro. 
En 2012, la teoría del dominó se percibía como suficientemente realista, por lo que los países acreedores no consideraron la salida de Grecia. 
Tras haber reflexionado durante el verano, la canciller alemana Angela Merkel fue a Atenas a expresar sus “esperanzas y deseos” de que Grecia se quedara. 
La tensión del mercado se ha relajado considerablemente; Irlanda y Portugal ya no recurren a programas de asistencia; la decisión de pasar a una unión bancaria ha fortalecido el sistema financiero de la zona del euro; y ya se han establecido herramientas para el manejo de las crisis. 
Una reacción en cadena provocada por la salida de Grecia sería mucho menos probable. 
Sin embargo, no se puede concluir que la pérdida sería inofensiva. 
Hay tres razones por las que la salida de Grecia aún podría debilitar considerablemente la unión monetaria europea. 
La primera y más importante es que la salida de Grecia refutaría el supuesto tácito de que la participación en la zona del euro es irrevocable. 
Ciertamente, la historia demuestra que ningún compromiso es irrevocable: según Jens Nordvig de la empresa Nomura Securities, desde principios del siglo XIX se han disuelto 67 uniones monetarias. 
Cualquier salida de la eurozona haría que se percibiera una mayor probabilidad de que tarde o temprano otros países pudieran salir también. 
Segunda razón, una salida reivindicaría a aquellos que consideran el euro tan solo como un acuerdo de tipo de cambio fortalecido, no una moneda real. 
La confianza en el dólar estadounidense recae en el hecho de que no hay diferencia entre un dólar depositado en un banco de Boston y uno depositado en un banco de San Francisco. 
Sin embargo, desde la crisis de 2010-2012, esto ya no sucede igual con el euro. 
La fragmentación financiera ha retrocedido pero no desaparecido, lo que significa que un crédito otorgado a una compañía en Austria no conlleva necesariamente la misma tasa de interés que un crédito dado a la misma compañía al otro lado de la frontera italiana. 
Críticos como el economista alemán, Hans-Werner Sinn, se han hecho especialistas en seguir la exposición al riesgo de colapso. 
Nada de lo anterior tendría efectos fatales por el momento, debido a las iniciativas que se han tomado en años recientes; pero sería un error asumir que se ha restablecido toda la confianza. 
Sin duda, los ciudadanos europeos responderían a la salida (o expulsión) de un país de la eurozona, primero empezando a ver de otra forma la divisa. 
Empezaría a cuestionarse en serio los lugares donde se conserve el euro. 
Los inversionistas nacionales y extranjeros evaluarían más concienzudamente si el valor de activos se vería afectado por un colapso de la unión monetaria. 
Los gobiernos tendrían más reservas en cuanto a verse expuestos a riesgos debido a sus socios. 
En efecto, las sospechas serían irreversibles, y sustituiría la creencia de que la eurozona es irreversible. 
Por último, una salida obligará a los encargados del diseño de políticas europeos a formalizar las reglas para el divorcio que hasta ahora no se han escrito e incluso no se han especificado. 
Más allá de principios amplios de derecho internacional – por ejemplo, que lo que importa para decidir la denominación de la divisa de un activo después del divorcio es el derecho que regula el contrato subyacente y la jurisdicción correspondiente – no hay reglas acordadas para decidir cómo se llevaría a cabo la conversión a una nueva moneda. 
La salida de Grecia obligaría a definir esas reglas y, por lo tanto, aclarar cuánto vale un euro según dónde esté, quien lo tenga y de qué forma. 
En efecto, esto no solo haría más imaginable el riesgo de una separación sino que también lo haría mucho más concreto. 
Nada de lo anterior significa que los miembros de la eurozona deban estar dispuestos a pagar cualquier costo para mantener a Grecia en la eurozona. 
Esto evidentemente significaría una rendición, pero tampoco deben hacerse ilusiones: no puede haber una salida agradable de Grecia de la eurozona. 



¿Estamos en una burbuja de deuda corporativa? 
WASHINGTON, DC – ¿La creciente deuda corporativa es una burbuja a punto de estallar? 
En los diez años transcurridos desde la crisis financiera global, la deuda en manos de corporaciones no financieras ha crecido 29 billones de dólares -casi tanto como la deuda gubernamental-, según una nueva investigación del McKinsey Global Institute. 
Una corrección del mercado probablemente sea inminente. 
Sin embargo, el crecimiento de la deuda corporativa no es tan amenazante como parece a primera vista -y, por cierto, en algunos sentidos inclusive apunta a un desenlace económico positivo. 
En la última década, el mercado de bonos corporativos se ha disparado en tanto los bancos han reestructurado y reparado sus balances. 
Desde 2007, el valor de los bonos corporativos pendientes de pago de empresas no financieras prácticamente se ha triplicado -a 11,7 billones de dólares- y su porcentaje del PIB global se ha duplicado. 
Tradicionalmente, el mercado de bonos corporativos estuvo centrado en Estados Unidos, pero ahora se han sumado empresas de todo el mundo. 
El gran cambio hacia el financiamiento con bonos es un desenlace muy valorado. 
Los mercados de capital de deuda ofrecen una importante clase de activos para los inversores institucionales, y les brindan a las grandes corporaciones una alternativa frente a los préstamos bancarios. 
Sin embargo, también resulta evidente que muchos prestatarios de mayor riesgo han recurrido al mercado de bonos en los años de crédito ultra barato. 
En los próximos cinco años, vencerán cada año bonos corporativos no financieros por un récord de 1,5 billones de dólares; mientras algunas compañías se esfuerzan por pagarlos, los incumplimientos de pago muy probablemente aumenten. 
La calidad promedio de los prestatarios ha decaído. 
En Estados Unidos, el 22% de la deuda corporativa no financiera pendiente de pago incluye bonos "basura" de emisores de grado especulativo, y otro 40% tiene una calificación BBB, apenas un escalón por encima de basura. 
En otras palabras, casi las dos terceras partes de los bonos son de compañías con un riesgo más alto de default, entre ellas muchos minoristas estadounidenses. 
Estas empresas tienen mucha deuda de grado especulativo que vence en los próximos cinco años, y para muchos la matemática simplemente no va a cerrar, debido a la caída de las ventas en tanto los consumidores hacen sus compras online. 
Otra potencial causa de vulnerabilidad es la creciente deuda corporativa en los países en desarrollo, que han sido responsables de las dos terceras partes del crecimiento general de la deuda corporativa desde 2007. 
En el pasado, las empresas de las economías avanzadas eran los mayores prestatarios. 
Pero mucho es lo que cambió con el ascenso de China, que ahora es uno de los mayores mercados de bonos corporativos del mundo. 
Entre 2007 y fines de 2017, el valor de los bonos corporativos no financieros pendientes de pago en China aumentó de apenas 69.000 millones a 2 billones de dólares. 
Una causa final de riesgo son las finanzas frágiles de algunas empresas que emiten bonos. 
Sin duda, el MGI encuentra que, en las economías avanzadas, menos del 10% de los bonos tendría un riesgo más elevado de default si las tasas de interés aumentaran 200 puntos básicos. 
De la misma manera, en Europa, el porcentaje de bonos emitidos por empresas en riesgo actualmente es inferior al 5% en la mayoría de los países, lo que indica que sólo las empresas más grandes de primera línea han emitido bonos hasta el momento. 
El problema es que existen focos de vulnerabilidad. 
Inclusive con las tasas de interés históricamente bajas (antes de que la Reserva Federal de Estados Unidos subiera su tasa de referencia a 1,75-2% el 14 de junio), el 18% de los bonos pendientes de pago (por un valor aproximado de 104.000 millones de dólares) en el sector energético de Estados Unidos tenía un riesgo mayor de default. 
Aun así, los mayores riesgos parecen estar en mercados emergentes como China, India y Brasil. 
El 25-30% de los bonos en estos mercados han sido emitidos por empresas con un mayor riesgo de default (cuando tienen un ratio de cobertura de intereses inferior a 1,5). Y ese porcentaje podría subir a 40% si las tasas de interés aumentaran 200 puntos básicos. 
Dentro de estos mercados emergentes, algunos sectores son más vulnerables que otros. 
En China, un tercio de los bonos emitidos por empresas industriales, y el 28% de los bonos emitidos por empresas de bienes raíces, tienen un riesgo más elevado de default. 
Los incumplimientos de pago corporativos ya tienen una tendencia al alza en China mientras que, en Brasil, un cuarto de todos los bonos corporativos con un riesgo más alto de default están en el sector industrial. 
Considerando que la tasa de default corporativo global ya está por encima de su promedio de 30 años, y que probablemente aumente aún más en tanto venzan más bonos, ¿estamos a las puertas de la próxima crisis financiera global? 
La respuesta breve es no. 
Si bien los inversores individuales en bonos pueden enfrentar pérdidas, es poco probable que los incumplimientos de pago en el mercado de bonos corporativos tengan un efecto dominó significativo en el sistema, como sí lo tuvieron las hipotecas de alto riesgo titulizadas que desataron la última crisis financiera. 
Más allá de las sacudidas de corto plazo en el camino, el cambio a un financiamiento con bonos por parte de las compañías es un desenlace positivo. 
Existe mucho espacio para un mayor crecimiento sostenible. 
Pero, a medida que vaya creciendo el mercado, los bancos tendrán que repensar sus estrategias y centrarse más en otros segmentos de consumidores, como las pequeñas y medianas empresas y los hogares. 
Los inversores y los ahorristas individuales, por su parte, tendrán nuevas oportunidades para diversificar sus carteras. 
Sin embargo, si hay algo que nos enseñó la crisis financiera hace diez años es que los riesgos suelen aparecer donde menos se los espera. 
Es por eso que los reguladores y los responsables de las políticas deberían seguir monitoreando los riesgos existentes y potenciales, como los que surgen de las permutas de cobertura por incumplimiento crediticio sobre prestatarios corporativos o de la titulización compleja de bonos. 
También deberían ver con buenos ojos la creación de plataformas electrónicas para vender y comercializar bonos corporativos, a fin de crear más transparencia y eficiencia en el mercado. 
De esa manera, sería menos probable que la deuda de hoy se convirtiera en un problema de sobreendeudamiento mañana. 

¿Hemos evitado la bala del estancamiento secular? 
WASHINGTON, DC – En 2016, Robert Gordon de la Northwestern University publicó su magnum opus de más de 700 páginas, Ascenso y caída del crecimiento en Estados Unidos. 
Dos años después, cuando no sólo Estados Unidos sino toda la economía mundial experimentan una aceleración sincronizada del crecimiento, el segundo sustantivo en el título de Gordon parece, cuando menos, excesivamente pesimista. 
El principal argumento de Gordon era que el siglo posterior a la Guerra Civil en Estados Unidos -de aproximadamente 1870 a 1970- trajo consigo una revolución económica sin precedentes, en tanto innovaciones como la electricidad y el agua canalizada rápidamente aumentaron la productividad y transformaron el estilo de vida de la gente. 
En su opinión, las innovaciones de hoy -especialmente en el terreno de la tecnología digital, el aprendizaje automático y la inteligencia artificial- pueden ser asombrosas, pero no tienen el mismo potencial enorme de aumentar la productividad. 
Gordon es, esencialmente, un pesimista del lado de la oferta, aunque también señala que la desigualdad de ingresos puede actuar como un obstáculo para el crecimiento, al reducir la demanda efectiva. 
Otra visión sombría sobre el crecimiento futuro, presentada por el ex secretario del Tesoro de Estados Unidos Lawrence H. Summers después de la crisis económica global, tiene una connotación decididamente más keynesiana o "del lado de la demanda". 
La teoría de Summers del "estancamiento secular" (un término utilizado por primera vez por el economista Alvin Hansen en 1938) sostiene que, en Estados Unidos, el deseo de ahorrar supera crónicamente el deseo de gastar en inversiones que mejoren el crecimiento. 
El equilibrio entre ahorro e inversión podría lograrse, sostiene Summers, sólo con una tasa de interés nominal que esté por debajo del límite inferior igual a cero. 
El hecho de que no se invirtieran las grandes ganancias corporativas parecía respaldar esta hipótesis, que también echó raíces fuera de Estados Unidos. 
La aceleración sincronizada del crecimiento actual no necesariamente invalida estas perspectivas pesimistas. 
Después de todo, Summers -y Gordon aún más- se estaba refiriendo al largo plazo. 
Si la aceleración actual del crecimiento se agota después de seis meses o un año, todavía se las podría reivindicar. 
De modo que, al evaluar la posibilidad de un crecimiento débil en el largo plazo, vale la pena analizar dónde se vinculan exactamente las hipótesis de Gordon y Summers, y qué las invalidaría. 
Cuanto más bajo el retorno esperado sobre la inversión marginal en una economía, más baja debe ser la tasa de interés para que se realice la inversión. 
Un retorno bajo sobre la inversión podría ser el resultado de factores del lado de la demanda, relacionados, digamos, a la distribución de ingresos o a las actividades del sector financiero. 
También podría estar arraigado en el lado de la oferta, donde un progreso tecnológico lento conduce a un crecimiento débil de la productividad. 
En resumen, el estancamiento secular que ha pronosticado Summers, con tasas de interés bajas, necesarias para compensar los bajos retornos sobre la inversión, bien podría ser causado por la desaceleración del cambio tecnológico que mejora la productividad que resalta Gordon. 
Por lo tanto, resulta útil observar que lo que parece haber cambiado recientemente no es la oferta de ahorro, sino el retorno esperado sobre la inversión. 
La economía está saliendo de la trampa de la tasa de interés cero no porque los ahorros estén cayendo, sino porque la inversión se está volviendo más atractiva, debido a las mejores expectativas. 
Esa confianza puede derivar, en parte, de la legislación impositiva amigable con las empresas que se sancionó recientemente en Estados Unidos. 
Pero, más fundamental, parece reflejar un cambio en la manera en que se perciben las tecnologías actuales y en desarrollo. 
En otras palabras, el tecno-optimismo está ganando terreno. 
Si, contrariando la tesis de Gordon, las tecnologías de hoy efectivamente impulsan la productividad de manera significativa, el retorno sobre la inversión aumentaría (a menos que la mano de obra se quede con todas las ganancias a través de salarios más altos, un resultado que nadie espera). 
Eso sacaría de territorio negativo la tasa de interés que equilibra la oferta y la demanda, resolviendo el problema del estancamiento secular de Summers. 
Sin embargo, debe destacarse que lo que ha cambiado son las expectativas, no el crecimiento potencial estimado. 
En Estados Unidos, el crecimiento anualizado de la productividad alcanzó el 2% en el segundo y tercer trimestre de 2017, pero fue negativo en el primer trimestre de ese año e igual a cero en el último. 
Según el reciente informe Perspectivas Económicas Mundiales del Banco Mundial, "a pesar de una reciente aceleración de la actividad económica global, el potencial crecimiento de la producción está mermando". 
De modo que si estamos o no en la cúspide de una aceleración sostenible del crecimiento económico global depende de que las tecnologías innovadoras de hoy finalmente tengan un impacto apreciable en la mano de obra y la productividad global de los factores. 
Yo creo que lo tendrán. 
Pero la realidad es que, hasta el momento, no lo han tenido. 
Sólo si el crecimiento de la productividad anual aumenta de su rango actual de 0,5-1% a 1,5-2% en los próximos años podremos decir que Estados Unidos ha evitado el destino pronosticado por Summers y Gordon. 
No debería permitirse que el optimismo económico de hoy eclipse esta realidad, y mucho menos que inspire la complacencia sobre el futuro. 
Después de todo, aun si la tecnología efectivamente colma las expectativas de los optimistas en términos de su impacto en el crecimiento, el desafío de garantizar que el crecimiento agregado sea inclusivo permanecerá. 

Larga vida al auge chino 
BEIJING – Después de tres décadas de crecimiento del PIB a un ritmo anual promedio del 9,8%, la expansión económica de China lleva trece trimestres consecutivos de desaceleración. Es la primera vez que se observa un período de desaceleración tan prolongado desde que en 1979 se lanzó la política de “reforma y apertura”. 
En el segundo trimestre de este año, el PIB real creció a un ritmo anual de solamente el 7,5% (igual a la meta fijada por el gobierno chino al comenzar el año). 
Muchos indicadores señalan que esta desaceleración económica continuará, y los inversores son cada vez más pesimistas respecto del futuro de China. 
¿Puede China experimentar un colapso? 
De hecho, muchas otras economías emergentes de crecimiento rápido han sufrido (incluso más que China) la caída de la demanda global derivada del continuo recorte de gastos en las economías de altos ingresos desde la crisis financiera de 2008. 
Por ejemplo, el crecimiento del PIB brasileño se desaceleró abruptamente, de 7,5% en 2010 a 2,7% en 2011 y apenas 0,9% en 2012, mientras que en el mismo período, la tasa de crecimiento de India se redujo de 10,5% a 3,2%. 
Además, muchas nuevas economías industriales (NEI) de altos ingresos con pocos problemas estructurales tampoco se libraron de los efectos de la crisis de 2008. 
El crecimiento del PIB de Corea del Sur se redujo de 6,3% en 2010 a 3,7% en 2011 y 2% en 2012; el de Taiwán cayó de 10,7% a 1,3% en el mismo período; y el de Singapur se hundió desde 14,8% hasta 1,3%. 
Esto da motivos para pensar que la desaceleración de China después del primer trimestre de 2010 se debe ante todo a una combinación de factores externos y cíclicos. 
Puesto frente a una perturbación procedente del exterior, el gobierno chino debe y puede mantener una tasa de crecimiento del 7,5%, apelando para ello a medidas de política fiscal anticíclicas y proactivas, sin dejar de mantener al mismo tiempo una política monetaria prudente. 
Después de todo, China cuenta con un nivel elevado de ahorro público y privado, reservas externas que superan los 3,3 billones de dólares y amplio margen para la modernización industrial y la mejora de infraestructuras. 
De hecho, China puede mantener un 8% de crecimiento anual del PIB durante muchos años, porque en la actualidad, el crecimiento económico es un proceso continuo de innovación tecnológica y modernización industrial. 
Por supuesto, esto vale tanto para países desarrollados como en vías de desarrollo. 
Pero entre unos y otros hay una diferencia importante. 
Desde la Revolución Industrial, los países desarrollados siempre han estado a la vanguardia mundial del avance tecnológico e industrial, lo que los obligó a invertir en actividades locales de investigación y desarrollo, con los costos y riesgos que ello supone. 
En cambio, las tecnologías e industrias existentes en los países en desarrollo suelen ir por detrás de la vanguardia, de modo que estos países disfrutan de la “ventaja del recién llegado”: pueden lograr innovación tecnológica y modernización industrial por medio de la imitación, la importación y la integración de tecnologías e industrias existentes, todo lo cual implica costos de I+D mucho menores. 
En teoría, cualquier país en desarrollo que pueda aprovechar la ventaja del recién llegado para lograr la modernización tecnológica e industrial podrá crecer más rápido que los países desarrollados; cuánto más rápido, eso es una cuestión empírica. 
Según la Comisión sobre Crecimiento dirigida por el Premio Nobel Michael Spence, después de la Segunda Guerra Mundial trece economías aprovecharon su condición de “recién llegadas” para sostener tasas de crecimiento anual del PIB del orden del 7% o superiores (al menos el doble del ritmo de crecimiento de los países desarrollados) durante 25 años o más. 
China se integró a este grupo de trece economías después de 1979. 
Puesto que sus 33 años de crecimiento económico acelerado se explican en virtud de su condición de recién llegada, la clave para comprender su capacidad de mantener un crecimiento veloz en el futuro radica en estimar cuánto queda todavía de esa ventaja. 
Para dicho cálculo, resulta útil tomar como indicador aproximado el PIB per cápita, que refleja la productividad media de la mano de obra de un país y su grado general de avance tecnológico e industrial. 
Es decir: la diferencia entre el PIB per cápita de China y el de los países desarrollados representará, en esencia, la diferencia de los respectivos grados de avance tecnológico e industrial en términos generales. 
Según las estimaciones más actualizadas efectuadas por el difunto historiador de la economía Angus Maddison, el PIB per cápita de China en 2008 fue 6.725 medido en dólares de 1990, igual en ese momento al 21% del PIB per cápita de Estados Unidos. 
Esta diferencia es aproximadamente la misma que Estados Unidos tenía con Japón en 1951, con Singapur en 1967, con Taiwán en 1975 y con Corea del Sur en 1977; cuatro economías que también forman parte del grupo de trece economías exitosas estudiadas por la Comisión sobre Crecimiento. 
Japón aprovechó la ventaja del recién llegado para impulsar su tasa de crecimiento anual hasta el 9,2% a lo largo de los 20 años que siguieron, mientras que Singapur logró un 8,6%, Taiwán un 8,3% y Corea del Sur un 7,6%. 
Si la ventaja del recién llegado implícita en la diferencia de ingresos entre las cuatro NEI y Estados Unidos permitió a aquellas sostener tasas de crecimiento anual promedio del PIB de entre 7,6% y 9,2% durante 20 años, China también debería poder crecer a un ritmo del 8% anual durante el período que va de 2008 a 2028. 
Para hacer realidad este potencial de crecimiento derivado de su condición de recién llegada, China necesita, sobre todo, profundizar sus reformas de mercado, encarar diversos problemas estructurales y desarrollar su economía de acuerdo con sus ventajas comparativas. 

Crecimiento en la economía budista 
NUEVA YORK – Acabo de regresar de Bután, el reino del Himalaya cuya belleza natural, riqueza cultural e introspección inspiradora resultan incomparables. 
Desde la singularidad del reino hoy surge un conjunto de cuestiones económicas y sociales que son de un interés apremiante para todo el mundo. 
La geografía escarpada de Bután favoreció el surgimiento de una población denodada de agricultores y pastores, y ayudó a fomentar una sólida cultura budista, estrechamente conectada en historia con el Tíbet. 
La población es escasa –aproximadamente 700.000 personas en un territorio del tamaño de Francia- con comunidades agrícolas enclavadas en valles profundos y unos pocos pastores en las altas montañas. 
Cada valle está resguardado por un dzong (fortaleza), que incluye monasterios y templos que datan, en su totalidad, de siglos atrás y que exhiben una combinación dominante de arquitectura sofisticada y bellas artes. 
La economía de agricultura y vida monacal de Bután fue autosuficiente, pobre y aislada hasta hace pocas décadas, cuando una serie de monarcas excepcionales empezaron a guiar al país hacia la modernización tecnológica (caminos, electricidad, atención médica moderna y educación), el comercio internacional (principalmente con la vecina India) y la democracia política. 
Lo que resulta increíble es la actitud reflexiva con la que Bután aborda este proceso de cambio y cómo el pensamiento budista guía esa actitud. 
Bután se formula el interrogante que todos deben formularse: ¿cómo se puede combinar la modernización económica con la solidez cultural y el bienestar social? 
En Bután, el desafío económico no es el crecimiento del producto interno bruto, sino de la felicidad interna bruta (GNH, por su sigla en inglés). 
Fui a Bután para entender mejor cómo se aplica la GNH. 
No hay una fórmula, sino un proceso activo e importante de deliberación nacional que se adapta a la seriedad del desafío y a la profunda tradición de reflexión budista de Bután. 
Allí reside la inspiración para todos nosotros. 
Parte de la GNH de Bután tiene que ver, obviamente, con satisfacer las necesidades básicas –mejor atención médica, menor mortalidad materno-infantil, mayores logros educativos y mejor infraestructura, especialmente electricidad, agua y servicios sanitarios-. 
Este interés en el progreso material destinado a satisfacer las necesidades básicas tiene sentido tratándose de un país con el nivel relativamente bajo de ingresos de Bután. 
Sin embargo, la GNH va mucho más allá del crecimiento generalizado y a favor de los pobres. 
Bután también se está preguntando cómo se puede combinar el crecimiento económico con la sustentabilidad ambiental –un interrogante al que ha respondido en parte a través de un esfuerzo integral para proteger la vasta superficie forestal del país y su biodiversidad única-. 
Se está preguntando cómo puede preservar su igualdad tradicional y fomentar su legado cultural único, y cómo los individuos pueden mantener su estabilidad psicológica en una era de cambio rápido, marcada por la urbanización y una avalancha de comunicación global en una sociedad que no tenía televisores hasta hace una década. 
Llegué a Bután después de oír un discurso inspirador del primer ministro Jigme Thinley en la Cumbre sobre Desarrollo Sustentable que se llevó a cabo en Nueva Delhi en 2010. 
Thinley había destacado dos puntos convincentes. 
El primero tenía que ver con la devastación ambiental que había podido observar –entre otras cosas, el retiro de los glaciares y la pérdida de superficie terrestre- mientras volaba de Bután a la India. 
El segundo tenía que ver con el individuo y el significado de felicidad. 
Thinley lo dijo de manera simple: todos somos seres físicos finitos y frágiles. 
¿Cuántas “cosas” –alimentos chatarra, comerciales de televisión, autos grandes, nuevos dispositivos y últimas modas- podemos meternos adentro sin trastocar nuestro propio bienestar psicológico? 
Para los países más pobres del mundo, estos interrogantes no son los más apremiantes. 
Su mayor desafío y el más acuciante es satisfacer las necesidades básicas de sus ciudadanos. 
Pero, para cada vez más países, la reflexión de Thinley sobre las fuentes máximas de bienestar no sólo es oportuna sino urgente. 
Todos saben de qué manera el hiperconsumismo al estilo estadounidense puede desestabilizar las relaciones sociales y conducir a la agresividad, la soledad, la ambición y el exceso de trabajo al punto del agotamiento. 
Lo que tal vez se admite con menor frecuencia es de qué modo esas tendencias se han acelerado en Estados Unidos en las últimas décadas. 
Esto tal vez sea el resultado, entre otras cosas, del ataque cada vez mayor y ahora implacable de la publicidad y las relaciones públicas. 
Cómo guiar a la economía para que produzca felicidad sustentable –combinando bienestar material con salud humana, conservación ambiental y resistencia psicológica y cultural- es una cuestión que es necesario abordar en todas partes. 
Bután tiene muchas cosas que siguen su camino. 
Podrá aumentar las exportaciones a la India de energía hidráulica limpia extraída del río, ganando así divisas extranjeras de una manera sustentable y capaz de llenar las arcas gubernamentales para financiar la educación, la atención médica y la infraestructura. 
El país también está decidido a asegurar que los beneficios del crecimiento lleguen a todos sus habitantes, sin importar la región o el nivel de ingresos. 
Existen riesgos importantes. 
El cambio climático global amenaza la ecología y la economía de Bután. 
El consejo imprudente y costoso de McKinsey y otras consultoras privadas podría ayudar a convertir a Bután en una zona turística degradada. 
Es de esperar que la búsqueda de la GNH ayude a alejar al país de ese tipo de tentaciones. 
La clave para Bután consiste en considerar la GNH como una búsqueda perdurable y no como una simple lista de control. 
La tradición budista de Bután entiende la felicidad no como un apego a los bienes y servicios, sino como el resultado de un trabajo serio de reflexión interior y compasión hacia los demás. 
Bután está embarcado en un viaje así de serio. 
El resto de las economías del mundo deberían hacer lo mismo. 


Viejos gruñones 
LONDRES – Al haber alcanzado una edad digna de jubilarse, califico para ser un viejo gruñón. 
Debería estar aburriendo a mis nietos, y a los alumnos de la Universidad de Oxford de la que soy rector, con rezongos sobre cómo todo se va a la ruina. 
Pero no es así precisamente cómo yo veo las cosas. 
Ingresé a la universidad en 1962. 
Mi primer ciclo coincidió con la crisis de los misiles de Cuba. 
El mundo parecía estar tambaleándose al borde de una catástrofe nuclear. 
Aquellos eran los días en que la paz global estaba sostenida por un concepto convenientemente conocido por el acrónimo MAD (término que significa LOCO en inglés y se traduce como Destrucción Mutua Asegurada). 
¿Ese mundo era peor y más peligroso que el de hoy, donde nuestra principal preocupación nuclear es cómo impedir la proliferación y afianzar el tratado que la disuadió durante la generación pasada? 
Al final de mis años en Oxford, fui como alumno a Estados Unidos y visité Alabama. 
Tal vez ustedes recuerden la historia de Richard Nixon cuando asistió a los festejos por la independencia en Ghana. 
En una recepción de gala, se acercó a un invitado, confundiéndolo con un lugareño, y le preguntó qué sentía al poder votar y gozar de libertad bajo el régimen de derecho. 
"No sabría decirle", respondió el hombre. "Soy de Alabama". 
Durante mi vida adulta, pasamos del asesinato de activistas por los derechos humanos en Estados Unidos a la elección de un presidente negro. 
No hay motivo para gruñir al respecto. 
En otras partes, algunos de nuestros mayores problemas tienen una suerte de cualidad hegeliana. 
Son el resultado de haber podido solucionar problemas pasados, o de éxitos pasados. 
Consideremos, por ejemplo, el mayor desafío que enfrentamos, que merece ser llamado existencial: el calentamiento global y el cambio climático. 
En el siglo pasado, el mundo se volvió más rico; su población se cuadruplicó; la cantidad de gente que vive en ciudades creció trece veces; y consumimos más de todo. 
El consumo de agua se incrementó nueve veces y el uso de energía, trece. 
La producción industrial escaló a 40 veces el nivel que tenía a comienzos del siglo XX. 
Sin embargo, y aquí viene el verdadero impacto, las emisiones de dióxido de carbono aumentaron diecisiete veces. 
Ese es el mayor problema que enfrentamos -el resultado impensado de una mayor actividad económica y prosperidad. 
Analizar los preparativos para la cumbre de Copenhague en diciembre, cuando intentaremos sellar un nuevo acuerdo global para combatir el cambio climático, no me vuelve gruñón. 
Finalmente, los grandes actores se están tomando las cosas en serio. 
Estados Unidos ya no niega la cuestión. 
El presidente Barack Obama y sus asesores no niegan la evidencia científica de lo que nos está pasando a todos. 
En China, los líderes políticos parecen genuinos en su compromiso de reducir el contenido de carbono de su economía galopante. 
Los grandes problemas, por supuesto, son cómo asumimos las responsabilidades pasadas por el carbono en la atmósfera, cómo equilibramos las emisiones nacionales adicionales y las cifras per capita -China lidera en la primera categoría; Estados Unidos, Australia y Canadá son los mayores culpables en la segunda- y cómo administramos la transferencia de tecnología de las economías desarrolladas a las emergentes y pobres. 
Aquí es donde los hombres mayores parecen haber superado sus fechas de vencimiento político. 
Permítanme explicar. 
Durante toda la vida, mi generación ha definido el éxito en términos de aumento del crecimiento del PBI: más dinero en los bolsillos, más recursos para programas públicos y más empleos. 
Nada de esto necesariamente será una medida del éxito futuro. 
Necesitamos hablar más sobre la calidad del crecimiento. El presidente francés, Nicolas Sarkozy, ha planteado esta cuestión, y tiene razón de hacerlo. 
Yo no estoy diciendo que el crecimiento sea algo malo. 
Intenten decirles eso a los pobres. 
Pero lo que deberíamos promover es el tipo correcto de crecimiento -un crecimiento que no devaste nuestras perspectivas futuras. 
Tenemos que definir la sustentabilidad del crecimiento de maneras que creen una narrativa atractiva para nuestros ciudadanos. 
Actualmente, la gente aplaude el crecimiento sustentable, pero no vota por lo que implica en la práctica. 
Los votantes alemanes ponen reparos ante cualquier sugerencia de que deberíamos limitar el daño ambiental causado por los autos grandes y costosos. 
Los votantes británicos se alinean detrás de los conductores de camiones cuando se lanzan protestas contra los aumentos del precio de la gasolina, mucho menos mediante la introducción de mayores impuestos a la energía. 
Las sugerencias de impuestos al carbono se topan con resistencia en todas partes. 
Yo tengo cinco nietos de menos de cuatro años. 
Para cuando califiquen para una pensión y una licencia para gruñir, el siglo ya habrá ingresado en su séptima u octava década. 
¡Es de esperar! 
¿Cuánto tendrán que enojarse entonces por la manera en que nos estamos comportando hoy? 

Guatemala: un candidato venido del infierno 
La acusación describe crímenes brutales (matanzas masivas, violaciones y el desplazamiento de cientos de miles de personas) cometidos sistemáticamente en las sierras guatemaltecas. 
En San Martín Jilotepeque, los pobladores fueron rodeados por el ejército guatemalteco, obligados a cocinar para los soldados y cavar hoyos en la tierra. 
Más tarde, sus amos les dispararon y los arrojaron a las zanjas. 
En Santa María Nebaj, hubo niños que fueron asesinados con un tiro o recibieron golpes hasta morir, antes de ser arrojados a una quebrada que servía de letrina al aire libre. 
Después de la masacre, los soldados quemaron los cuerpos y las casas de sus víctimas, y mataron y comieron sus animales. 
El hombre al que las organizaciones de derechos humanos guatemaltecas acusan de ser responsable de estos actos es Efraín Ríos Montt, gobernante de Guatemala durante la campaña de "tierra quemada" de comienzos de los años 80. 
Dada la gravedad de las acusaciones y la abundancia de evidencias contra él, Ríos Montt debería estar camino a la cárcel. 
En lugar de ello, podría estar dirigiéndose a la presidencia. 
Contra la mayoría de los pronósticos (y la letra de la Constitución de Guatemala), el ex brigadier general y dictador ha quedado dentro de la papeleta de votación en la elección Presidencial de Guatemala que se efectuará el 9 de noviembre. 
La inclusión de Ríos Montt ha sido un duro golpe para los guatemaltecos comprometidos con el combate de la impunidad que tradicionalmente han disfrutado los poderosos del país. 
Claudia Samayoa, analista política guatemalteca, llama a esto "un golpe para las víctimas y todos quienes han luchado en Guatemala por los derechos humanos y la democracia". 
Su elección podría tener enormes implicaciones, simbolizando el triunfo de la impunidad por sobre la rendición de cuentas. 
Indicaría que no podrá haber verdadera paz en Guatemala mientras los poderosos tengan garantías de amnistía y el olvido se valore más que la verdad y la justicia. 
Para hacer un poco de historia: después de la transición de Guatemala desde el régimen militar a la democracia electoral, Ríos Montt hizo varios intentos en los años 90 por ser candidato a presidente. 
Una cláusula de la constitución guatemalteca de 1985 que prohibía que quienes habían participado en golpes militares ejercieran la jefatura de estado le impidió presentarse como candidato. 
Sin amilanarse, Ríos Montt fundó un partido político, el Frente Republicano Guatemalteco (FRG). 
Su protegido Alfonso Portillo ganó la presidencia en 1999. 
Ríos Montt ganó una banca en el congreso de Guatemala, y se convirtió en presidente tanto del partido como de la legislatura. 
Todo esto ocurría en los mismos momentos en que la ONU apoyaba una comisión de verdad que concluyó que la violencia ejercida bajo el gobierno de Ríos Montt constituyó genocidio contra el pueblo maya de Guatemala. 
La más reciente batalla política de Ríos Montt comenzó cuando buscó participar en la próxima elección presidencial. 
Primero su petición fue rechazada por la autoridad electoral guatemalteca y luego por la Corte Suprema. 
Sin embargo, en julio la Corte Constitucional (a la que pertenecen varios jueces nombrados por Ríos Montt) se pronunció a favor de permitirle participar en las elecciones. 
El si Ríos Montt puede ganar es un tema de intenso debate. 
Los encuestas lo muestran por detrás de Oscar Berger, el ex alcalde conservador de Ciudad de Guatemala y que tiene el apoyo de la comunidad de negocios, así como del candidato izquierdista Álvaro Colom. 
Es difícil estimar la popularidad actual de Ríos Montt. 
La prensa guatemalteca ha tomado una posición hostil contra el ex general. 
En julio, entre los desórdenes que giraban alrededor de los avatares judiciales de su candidatura, grupos de sus seguidores (entre los que había paramilitares armados con machetes y pistolas) ingresaron a la capital en buses y atacaron a grupos de personas críticas hacia el general. 
Un periodista, Hector Ramírez, murió de un ataque al corazón mientras huía de los matones; otros se salvaron por poco de ser linchados. 
Mientras tanto, en toda Guatemala, miles de comunidades están tratando de exhumar las tumbas de los masacrados. 
La evidencia obtenida de estas exhumaciones se está organizando en acusaciones preparadas por la organización no gubernamental Centro para la Acción Legal y los Derechos Humanos (CALDH). 
Los cargos por genocidio contra Ríos Montt se están presentando en las cortes de Guatemala. 
Si las cortes no actúan, el CALDH llevará el caso a la Corte Interamericana de Derechos Humanos en San José, Costa Rica, o quizás a Europa. 
Los activistas por los derechos humanos han estado tratando de encontrar cortes extranjeras amigas que estén dispuestas a invocar la jurisdicción universal sobre los así llamados crímenes "de interés internacional". 
Si Ríos Montt se enfrenta a la justicia en lugar de ejercer nuevamente la jefatura de estado, quizás los guatemaltecos (y el resto del mundo) comiencen a darse cuenta del poder de la verdad. 
De lo contrario sólo veremos, una vez más, la verdad del poder. 
Desgraciadamente, en estos momentos Guatemala evoca la amarga sabiduría de William Faulkner, quien una vez observó que "el pasado no está muerto, ni siquiera dejado de ocurrir". 

Cambio de guardia monetario 
NUEVA YORK – Con transiciones en curso o en ciernes para el liderazgo de muchos bancos centrales, gran cantidad de quienes fueron parcialmente responsables de la creación de la crisis económica mundial que estalló en 2008 –antes de emprender intensas para evitar lo peor– dejan sus cargos en medio de críticas variadas. 
La principal pregunta actual es el grado en que esas críticas influirán sobre el comportamiento de sus sucesores. 
Muchos de los participantes en los mercados financieros están agradecidos por la laxitud regulatoria que les permitió cosechar enormes beneficios antes de la crisis y por los generosos rescates que los ayudaron a recapitalizarse –y a menudo a llevarse megabonificaciones– aun cuando casi arruinaron la economía mundial. 
Es cierto, el dinero barato ayudó a que los precios de las acciones se recuperaran, pero también puede haber creado nuevas burbujas de activos. 
Mientras tanto, el PBI en muchos países europeos se mantiene marcadamente por debajo de los niveles anteriores a la crisis. 
En Estados Unidos, a pesar del crecimiento del PBI, la mayoría de los ciudadanos están peor hoy que antes de la crisis, porque las mejoras en el ingreso desde entonces se han concentrado casi totalmente en los más pudientes. 
En resumen, muchos de los responsables de los bancos centrales que se desempeñaron en los vertiginosos años previos a la crisis tienen mucho por lo que responder. 
Debido a su excesiva confianza en los mercados libres de restricciones, hicieron la vista gorda a abusos palpables –créditos predatorios incluidos– y negaron la existencia de una obvia burbuja. 
En lugar de eso, los responsables de los bancos centrales se enfocaron unívocamente en la estabilidad de precios, si bien los costos de una inflación un poco mayor hubieran sido minúsculos comparados con los estragos que crearon los excesos financieros que ellos permitieron, por no decir fomentaron. 
El mundo ha pagado caro su falta de comprensión de los riesgos de la titularización y, en términos más amplios, su fracaso para centrarse en el apalancamiento y el sistema de la banca en la sombra. 
Por supuesto, no todos los funcionarios de los bancos centrales son culpables. 
No fue casual que países como Australia, Brasil, Canadá, China, India y Turquía evitaran la crisis financiera; los responsables de sus bancos centrales han aprendido de la experiencia –propia o ajena– que los mercados libres de restricciones no siempre son eficientes ni se autorregulan. 
Por ejemplo, cuando el gobernador del banco central malayo apoyo la implementación de controles de capital durante la crisis del Este Asiático en 1997-1998, la política fue menospreciada, pero el exgobernador ha sido reivindicado desde entonces. 
El empeoramiento económico en Malasia duró menos y el país emergió de la crisis con una menos herencia de endeudamiento. 
Incluso el Fondo Monetario Internacional reconoce ahora que los controles de capital pueden ser útiles, especialmente en tiempos de crisis. 
Esas lecciones son obviamente muy relevantes en la competencia actual por la sucesión de Ben Bernanke como presidente de la Junta de la Reserva Federal estadounidense, la autoridad monetaria más poderosa del mundo. 
Las responsabilidades principales de la Fed son dos: la regulación en el nivel macro orientada a garantizar el pleno empleo, el crecimiento del producto y la estabilidad de precios y financiera; y la regulación en el nivel micro orientada a los mercados financieros. 
Ambas están íntimamente conectadas: la regulación en el nivel micro afecta la oferta y asignación del crédito –un determinante fundamental de la actividad macroeconómica. 
El fracaso de la Fed para cumplir sus responsabilidades de regulación en el nivel micro tiene mucho que ver con su fracaso para lograr las metas en el nivel macro. 
Cualquier candidato serio a la presidencia de la Fed debe entender la importancia de una buena regulación y la necesidad de devolver el sistema bancario estadounidense al negocio de proporcionar crédito, en especial a los ciudadanos comunes y a las empresas pequeñas y medianas (esto es, a quienes no pueden captar dinero en los mercados de capitales). 
También son necesarios un sólido juicio económico y discreción, dada la necesidad de sopesar los riesgos de las políticas alternativas y la facilidad con que los mercados financieros pueden enturbiarse. (Dicho eso, EE. 
UU. no puede permitirse un presidente de la Fed que apoye excesivamente al sector financiero y no esté dispuesto regularlo). 
Considerando las divisiones entre funcionarios sobre la importancia relativa de la inflación y el desempleo, un presidente de la Fed exitoso también debe ser capaz de trabajar bien con personas con perspectivas diversas. 
Pero el próximo líder de la Fed debe estar comprometido a garantizar que la tasa de desempleo estadounidense caiga por debajo de su inaceptable elevado nivel actual; una tasa de desempleo del 7 % –o incluso del 6 %– no debe verse como inevitable. 
Hay quienes sostienen que lo que más necesita Estados Unidos para su banco central es un funcionario que haya «experimentado» las crisis de primera mano. 
Pero lo que importa no es solo «estar ahí» durante una crisis, sino mostrar buen tino en su gestión. 
El desempeño de los responsables del Tesoro estadounidense durante la administración de la crisis del Este Asiático fue deplorable: convirtieron caídas en recesiones y recesiones en depresiones. 
De igual modo, tampoco los responsables de gestionar la crisis de 2008 pueden recibir crédito por lograr una recuperación sólida e inclusiva. 
Los fastidiados esfuerzos de reestructuración hipotecaria, la incapacidad para devolver el crédito a las pequeñas y medianas empresas, y los errores en los rescates bancarios han sido bien documentados, así como los grandes errores en las predicciones del producto y el desempleo a medida que la economía entraba en caída libre. 
Aún más importante para un funcionario de un banco central a cargo del manejo de una crisis es su compromiso con medidas que reduzcan la probabilidad de crisis futuras. 
Por el contrario, un enfoque de laissez-faire haría que otra crisis resultara inevitable. 
Entre los principales competidores para suceder a Bernanke se encuentra la vicepresidente de la Fed, Janet Yellen, una de mis mejores estudiantes cuando enseñaba en Yale. 
Es una economista de gran intelecto con una fuerte capacidad para lograr consensos y ha demostrado su temple como presidente del Consejo de Asesores Económicos del presidente; como presidente de la Fed de San Francisco; y en su rol actual. 
Yellen no solo entiende los mercados financieros y la política monetaria, sino también los mercados laborales –algo fundamental en una época en que el estancamiento del desempleo y los salarios son preocupaciones centrales. 
(Un artículo del cual fue coautora continúa, muchos años después, en mi lista de lecturas obligatorias para los alumnos de doctorado). 
Dada la frágil recuperación económica y la necesidad de continuidad en las políticas –así como de confianza en el liderazgo y la cooperación mundial de la Fed basados en la comprensión y el respeto mutuos– la mano firme de Yellen es exactamente lo que necesita la política estadounidense. 
El presidente Barack Obama debe nombrar a los funcionarios de alto rango con el «consejo y la aprobación» del Senado estadounidense. 
Según se informa, aproximadamente un tercio de los senadores demócratas escribieron a Obama para apoyar a Yellen. 
Debiera prestar atención a sus consejos. 

Culpa y vergüenza en Abu Ghraib George P. Fletcher 
Siempre que los gobiernos pierden autoridad moral, como cuando su policía obtiene evidencia violando la Constitución, se ven afectados los fundamentos para la condena. 
Como dijera al final de su vida el juez de la Corte Suprema de los EEUU, Louis Brandeis, el gobierno debe erigirse y mantenerse como el "maestro omnipresente" de nuestros más altos ideales. 
En el escándalo de Abu Ghraib, el ejército y la administración Bush difícilmente han sido buenos maestros, y el público y los medios de comunicación también han sido cómplices. 
¿Cómo, entonces, pueden los que son colectivamente culpables presentar cargos y señalar con el dedo a algunos sospechosos como individualmente culpables? 
No hay duda de que esto invita a un debate acerca de la amplitud de la responsabilidad colectiva por la tortura y otras indecencias. 
¿Debería ser culpa o vergüenza la reacción adecuada del público? 
Muchos han leído y visto lo suficiente como para sentir un alto grado de vergüenza por ser parte de una nación que pudo ir a la guerra con ideas virtuosas y terminar replicando, si no agravando, los abusos del "estado canalla" al que los estadounidenses llamaban su enemigo. 
Dicen que la culpa se basa en lo que hacemos; la vergüenza, en quienes somos. 
Ni la vasta mayoría de los soldados de EEUU ni los estadounidenses como individuos han hecho nada malo en Irak (aparte de la invasión misma), y esto podría aducirse ante los alegatos de culpa colectiva por las atrocidades. 
Sin embargo, en otros casos de acción colectiva, afirmamos voluntariamente que tenemos culpa colectiva y un deber común de hacer reparaciones. 
Este fue el enfoque ampliamente aceptado hacia la responsabilidad alemana por el Holocausto, y hay muchos que insisten en el mismo enfoque hacia la responsabilidad de Estados Unidos por la esclavitud. 
No obstante, la vergüenza sería la actitud más plausible con respecto al comportamiento de EEUU en Irak. 
La fuente de esta vergüenza no es un acto en particular, sino simplemente ser parte de una nación que pudo tener la arrogancia de desconocer la ley internacional y las Naciones Unidas al invadir un país que no estaba amenazando a EEUU, y luego enviar una policía militar no entrenada para mantener bajo control a los prisioneros mediante cualquier método que se les ocurriera. 
Una manera de pensar en la culpa versus la vergüenza es comenzar con la respuesta que corresponde a nuestro sentimiento de responsabilidad. 
La culpa representa una deuda. La respuesta adecuada a tal deuda es sufrir un castigo o pagar reparaciones a las víctimas. 
La vergüenza invita a retirarse de la exposición pública. Si uno siente vergüenza, no se expone al castigo ni extiende la mano en un gesto de reparación. 
Cuando se está avergonzado, uno no puede soportar la mirada crítica de los demás: uno baja la cabeza. 
A pesar de que el Secretario de Defensa de los EEUU, Donald Rumsfeld, propuso compensaciones a las víctimas de abusos a manos de los militares estadounidenses, es difícil ver este ofrecimiento como una expresión de culpa o vergüenza. 
La oferta parece más bien un esfuerzo por comprar silencio. 
Si la compensación estuviera acompañada de una señal que indicara el mal proceder estadounidense a altos niveles, nos acercaríamos a un acto de expiación. 
En las últimas semanas, la atención se ha centrado en si Rumsfeld mismo debería renunciar o ser despedido. 
No está claro que esto se pueda lograr a la luz de la declaración del Secretario de que renunciaría, no como la expresión de culpa, sino sólo si su presencia en el cargo ya no fuera "eficaz". 
Bajo esas circunstancias, uno puede comprender por qué la gente ansía que se abran procesos criminales internacionales contra los políticos responsables. 
Para bien o para mal, el poder político de EEUU lo hace inmune a los procesos judiciales. 
Incluso si el Consejo de Seguridad de la ONU pudiera crear un tribunal ad hoc para juzgar los abusos de los oficiales estadounidenses en Irak, esto seguiría abordando únicamente la culpa de individuos, no el problema de la responsabilidad propia de cada estadounidense por haber participado, directa e indirectamente, en una cultura que ha generado la tortura de prisioneros. 
Otra razón por que la culpa no cubre nuestra situación es que la deuda colectiva se debe adeudar a alguna entidad colectiva coherente, como es el caso del pueblo judío en el Holocausto. 
Pero Irak ya ha degenerado en tantas facciones rivales que, aparte de los prisioneros que sufrieron los abusos, no hay una entidad identificable a la que EEUU haya agraviado y con la cual esté en deuda. 
Es decidor que el Presidente Bush primero se haya disculpado en presencia del Rey Abdullad de Jordania, como si el crimen se hubiese cometido contra los árabes jordanos. 
El Rey de Jordania no habría estado en posición de perdonar incluso a un Bush realmente contrito y, por lo tanto, no era el público adecuado para la confesión. 
Si la culpa es problemática en este contexto, sólo nos queda enfrentarnos a la vergüenza colectiva. 
El problema es cómo responder. 
Los estadounidenses tienen pocas opciones, aparte de descubrir una forma de modestia que corresponda a la disminución de su estatus a los ojos del mundo. 
Una consecuencia inmediata sería abandonar el intento de EEUU de procesar a Saddam Hussein por su cuenta e invocar a un tribunal internacional. 
La consecuencia de más largo alcance de esta nueva modestia sería que los estadounidenses se convirtieran en entusiastas partidarios, no sólo de la ONU sino del Tribunal Criminal Internacional. 
La vergüenza estadounidense sería saludable si hiciera que los estadounidenses se dieran cuenta de que viven en un mundo interdependiente donde las naciones no pueden llevar a cabo aventuras militares unilaterales sin sufrir desastres inesperados. 
Bush y el pueblo estadounidense buscaron gloria en Irak. 
Lo que de seguro han ganado es meramente una mancha duradera a su reputación como un pueblo decente y obediente de las leyes. 

Los demócratas culpables 
LONDRES – cuando el ex presidente checo, Václav Havel, tocó a la puerta de la embajada china en Praga para exigir la liberación del escritor, Liu Xiaobo, tuve una espeluznante sensación de déjà vu. 
Hace 33 años, Havel había ayudado a iniciar la Carta 77, el documento histórico que cristalizó los ideales de todos los disidentes –y muchos otros- atrapados detrás de la Cortina de Hierro. 
Havel, por supuesto, fue premiado por sus esfuerzos con una larga sentencia en prisión. 
Ahora, Liu ha sido sentenciado a 11 años de prisión por prácticamente el mismo crimen: el inicio de la Carta 08, quizá el más valiente intento para trazar una vía pacífica hacia la libertad en China. 
Se dice que la historia se repite, primero como tragedia, después como farsa. 
Y en efecto, es ridículo que el gobierno chino trate de suprimir el anhelo de libertad con los mismos métodos brutales que alguna vez utilizaron los comunistas de la era soviética. 
Al encarcelar a Liu por la absurda acusación de tratar de derrocar al Estado chino es típico del tipo de pensamiento de las sociedades cerradas del comunismo del Siglo XX, en el que el Estado ejerció su derecho absoluto a juzgar cada pensamiento y cada pensador. 
En tal Estado, la única forma de sobrevivir era que todos se convirtieran en su propia policía del pensamiento: la autocensura y no atreverse a cuestionar. 
Sin embargo, juzgar y encarcelar la propia mente o cualquier otra mente, es criminalizar la civilización. 
Además, en la era actual de Internet, ninguna prisión o censura puede destruir una idea cuya hora haya llegado. 
En su lucha presente contra Google, por ejemplo, el gobierno de China parece pensar que sus técnicos pueden ofrecerle los medios para mantener el antiguo control de pensamiento. 
Pero, afortunadamente, para cualquiera con persistencia y un mínimo de habilidades en informática, las filtraciones en Internet pasan como en coladera. 
El gran avance de la economía china en los últimos treinta años es algo que celebran los chinos. 
No obstante, la encarcelación de Liu también muestra en términos muy duros que el abandono de los derechos humanos de China está fluyendo al resto del mundo junto con la masa de productos chinos. 
En efecto, se está haciendo cada vez más claro que China abrió su economía solamente para mantener a los muy poderosos dirigentes en el gobierno, no para respetar y mejorar las vidas de los ciudadanos chinos. 
Aunque el gobierno chino no observa ninguno de sus compromisos internacionales en materia de derechos económicos, sociales y culturales, las democracias del mundo parecen haber perdido su voluntad para defender sus creencias, como desafortunadamente lo mostró el doblegamiento del presidente Barack Obama durante su visita de noviembre. 
Sin embargo, fue el rechazo a sujetarse a los valores del nazismo y el comunismo en el siglo XX lo que aseguró el éxito de la libertad. 
Hoy, la libertad requiere el mismo tipo de defensa incondicional. 
Sí, la civilización parece estar a la defensiva. 
Aunque muchas personas parecen estar en negación acerca de esto, la política se ha retirado de la renovación de la larga batalla por la democracia y la libertad del siglo pasado. 
El modelo chino de capitalismo autoritario parece triunfante, pero no hay nada realmente nuevo en este modelo, como todas las dictaduras, priva a las personas de los derechos políticos y la libertad de expresión. 
Además, los intelectuales chinos se enfrentan a la más cruel de las realidades: la dura represión y una audiencia popular dedicada a las riquezas y el materialismo. 
Sin embargo, la globalización de los intereses comerciales si cuenta con algo de poder para restringir el autoritarismo chino –en particular sus esfuerzos para reprimir a los pueblos de Tíbet y Xinjiang- si solamente las democracias del mundo lo usaran. 
Los Estados débiles, por supuesto, tienden a ser cínicos respecto del poder creciente de China. 
El problema es que la crisis económica global ha llevado incluso a los países occidentales avanzados a cuestionar la conveniencia de permitir que la civilización política de derechos humanos interfiera en la búsqueda del crecimiento económico. 
Los políticos democráticos no deben renunciar a sus conciencias para atraer a sus propios ciudadanos económicamente nerviosos o al régimen chino. 
Esa ruta sólo conducirá a la decadencia moral y política. 
Havel captó perfectamente esta idea cuando criticó el silencio de Obama en Beijing sobre los derechos humanos. 
Tal degradación sólo hará que la gente empiece a dudar de la democracia como sistema social de vida. 
Afortunadamente, la acción de los chinos de meter en prisión a Liu Xiaobo no redundará en sus esfuerzos, como decimos nosotros los chinos, de asustar al mono matando un pollo. 
Liu es demasiado invisible entre los chinos comunes y corrientes para que surta efecto. 
No, la encarcelación de Liu está dirigida a los que valoran la democracia, tanto en China como en el exterior. Es un intento para criminalizar las ideas democráticas y obligar al pueblo a elegir entre ellos y los negocios con China. 
Esa es una opción falsa. 
La economía china necesita de los mercados mundiales tanto como los mercados mundiales necesitan de China, si no es que más. 
Además, la tendencia de Occidente de apaciguar a China gradualmente hará que los chinos comunes y corrientes pierdan la confianza en que la modernización económica algún día los liberará. 
Así, pues, el silencio continuo cuando poetas, escritores o abogados –personas como Shi Tao, Yang Tianshui y Tan Zuoren- son tratados como criminales sólo asegurará que los mercados chinos acaben por perderse junto con las libertades chinas. 
Una sociedad cerrada al final regresará a una economía cerrada. 
El verdadero criminal en el asunto Liu Xiaobo es, por supuesto, el Estado chino. 
Pero los que piensan que el autoritarismo político mutante de China, así como su poderosa economía pueden prevalecer mucho tiempo también son culpables. 
Ese sistema es tan inadecuado para el futuro como el sistema de Mao lo fue en el pasado. 


Los dividendos que brindan los trabajadores extranjeros a los Estados del Golfo 
PARÍS – ¿Cómo deberían los formuladores de políticas en los Estados del Golfo del Oriente Medio gestionar las grandes fuerzas de trabajo compuestas por expatriados en sus respectivos países? 
En Arabia Saudita, los extranjeros representan aproximadamente un tercio de la población. 
En Qatar y los Emiratos Árabes Unidos, nueve de cada diez residentes es un expatriado. 
¿Deberían los gobiernos de estos países continuar realizando grandes inversiones en el desarrollo de fuerzas de trabajo locales con el objetivo de reducir la dependencia de los trabajadores extranjeros? 
La extraordinariamente elevada proporción de mano de obra extranjera dentro de los países del Consejo de Cooperación del Golfo (CCG) se considera a menudo problemática, ya que, según la percepción de algunos, amenaza a las culturas locales y a las identidades nacionales, mantiene los salarios en niveles bajos, e impide el desarrollo capacidades y talentos locales. 
Debido a que la mano de obra relativamente más barata del extranjero es preponderante en una gran cantidad de oficios y profesiones, con frecuencia se deja disponibles pocos sectores ocupacionales que ofrezcan salarios competitivos a la población local. 
Estos puestos de trabajo tienden a encontrarse predominantemente en el sector público, sector donde se utilizan los ingresos del petróleo para mantener niveles altos de remuneraciones y condiciones de trabajo atractivas. 
Sin embargo, se corre el riesgo de pasar por alto una dimensión importante del debate sobre políticas dentro de la región: las grandes poblaciones de extranjeros en los Estados del Golfo no están conformadas solamente por trabajadores, sino que también por consumidores. 
Al aumentar la población de los países en los que viven, los trabajadores extranjeros están ayudando a impulsar su crecimiento económico. 
De hecho, los expatriados benefician por partida doble a los países del CCG: no sólo proporcionan una amplia y diversa base de consumidores en el lado de la demanda, sino que también brindan una fuerza de trabajo flexible y joven en el lado de la oferta. 
Como resultado, después de la rápida disminución de los precios del petróleo de los últimos años, las empresas pudieron despedir a miles de trabajadores sin tener que preocuparse por elevar la tasa de desempleo o poner una carga considerable que presione a las arcas gubernamentales. 
Esta característica única de los mercados laborales de los países del CCG mejora la capacidad que tiene la región para adaptarse y ajustarse a ciclos económicos fluctuantes. 
Debido a que los países del CCG pueden permitirse el lujo de ampliar su fuerza de trabajo sin correr el riesgo de que la proporción de su población de edad avanzada vaya a incrementarse en el largo plazo, ellos disfrutan de constantes “ratios de apoyo”, como el ratio de población joven en relación a población de edad avanzada y el ratio de consumidores con relación a productores. 
Además, la inversión pública y privada en la región – en infraestructura, educación, salud y otros servicios – se ha orientado hacia la base de consumidores existente, que está aumentada por la población de expatriados. 
En la actualidad, estos flujos de ingresos hacen que la población del CCG crezca cuatro veces más rápido que en los mercados emergentes y Estados Unidos, siete veces más rápido que en China, y diez veces más rápido que en la eurozona. 
Se espera que esta tendencia continúe, con un crecimiento anual promedio de la población en los países del CCG del 1,8% – el doble del promedio de los mercados emergentes. Además, de acuerdo con un estudio del FMI, el crecimiento de la población en el Oriente Medio y el Norte de África entre 1970 y 2000 ha aumentado la tasa anual de crecimiento del producto por consumidor efectivo en alrededor de 0,5 a 0,6 puntos porcentuales. 
Los mercados de consumo más grandes tienen suficientes economías de escala y diversidad para hacer que la introducción de nuevos productos y servicios en la región sea económicamente viable. 
Tienen la ventaja añadida de generar lo que el economista Amar Bhidé denomina consumo aventurero: la iniciativa empresarial impulsada por la demanda y la innovación. 
Las economías de escala también permiten brindar servicios de salud, educación y otros, tales como servicios de entretenimiento y ocio, a precios más bajos. 
Además, los mercados más grandes proporcionan un mayor incentivo para que los inversores y los comerciantes ingresen, y para que los gobiernos establezcan nuevas instalaciones públicas. 
Si no fuera por las poblaciones de expatriados en las zonas rurales y remotas, habría habido pocas razones para invertir en carreteras, escuelas, hospitales – y aún menos para establecer parques, bibliotecas y teatros. 
Los países del CCG han realizado este tipo de inversiones durante las últimas cuatro o cinco décadas, y se estima que los proyectos de construcción en el CCG que están en curso alcanzan cifras de millones de millones de dólares. 
En educación, el número de inscritos en las escuelas para estudiantes de kindergarten a doceavo grado en todo el CCG aumentó de 2,7 millones en el año 2003 a 10.7 millones en el 2012, una tasa de crecimiento anual compuesta del 16,5%. 
La inversión en este sector se sitúa en alrededor de 150 mil millones de dólares. 
En cuidado de la salud, se espera que hasta el año 2018 el gasto total de la región aumente, alcanzando la cifra de 133 mil millones de dólares por año 
La población extranjera también proporciona un dividendo de capital humano a la población local, ya que los expatriados talentosos introducen conocimiento e innovación en los sectores que el CCG quiere desarrollar. 
Estudios de investigación de la Universidad MIT han demostrado que un aumento en el tamaño de la población es un motor importante para el progreso tecnológico. 
Y estudios en Japón indican que densidades poblacionales más altas crean incentivos para que las personas individuales se conviertan en empresarios; un aumento del 10% en la densidad de población eleva la proporción de personas que desean convertirse en empresarios en aproximadamente un 1%. 
Los dividendos provenientes de los expatriados que viven en el CCG podrían crecer y hacerse mucho más grandes – pero sólo si los gobiernos de la región establecen los mecanismos necesarios. 
Dichos mecanismos deben ser diseñados para maximizar los beneficios que proporcionan a los extranjeros. 
Visas de trabajo-y-jubilación o de inversión-y-jubilación, por ejemplo, alentarían a que los expatriados ahorren y acumulen dineros en fondos de pensiones – consecuentemente, estos ahorros les permitiría contribuir aún más significativamente al rápido crecimiento económico de la región. 


¿Democracia de la cañonera? 
En cierto sentido, las armas de destrucción en gran escala del Iraq fueron también armas de distracción en gran escala. 
No cabe duda de que, cuando el Presidente George W. Bush y el Primer Ministro Tony Blair se decidieron por una guerra preventiva, estaban convencidos de que Sadam Husein tenía esa clase de armas o los medios para producirlas. 
En el caso del Iraq, existía miedo en particular a las armas químicas y biológicas. 
Pero las armas de destrucción en gran escala no fueron el único motivo para la guerra. 
Los dos dirigentes sentían indignación ante un dictador asesino y esperaban que su derrocamiento abriría la puerta a la democracia en el Iraq. 
Con ello (esperaban) se lograría automáticamente un grado de estabilidad que contribuiría a resolver otros conflictos en la región y también garantizaría un suministro ininterrumpido de petróleo. 
Los motivos ambivalentes no son necesariamente malos motivos. 
De hecho, la mayoría de los motivos humanos son ambivalentes. 
La verdadera cuestión es la de si la democracia podría haber funcionado y, además, si los cohetes y los tanques son el método idóneo para llevar la democracia a un país que ha sufrido un gobierno dictatorial durante un largo período de tiempo. 
Los precedentes históricos desempeñaron un papel en la decisión sobre el Iraq, entre otras cosas porque la asesora de seguridad nacional de Bush, Condoleeza Rice, los citó con frecuencia. 
Un ejemplo es la Alemania nazi. 
Desde luego, los Aliados no entraron en aquella guerra para llevar la democracia a Alemania. En cualquier caso, fue Alemania la que inició la guerra. 
Los Aliados defendieron a aquellos para con los que estaban obligados por tratados y, además, la integridad de sus países. 
Tal vez la entrada de los Estados Unidos en la guerra (europea) tuviera algo que ver con el orden de la posguerra, pero, en realidad, había dos opiniones sobre dicho orden. 
Una era la de que había que aplastar a Alemania y reducirla a una sociedad preindustrial en la que no pudiera surgir de nuevo agresión eficaz alguna. 
La otra era la de que se debía ayudar a Alemania a seguir la vía de la democracia. 
Ocurrió que los partidarios de la primera opinión quedaron marginados y se impusieron los de la democratización. 
De hecho, los Estados Unidos fueron eficaces al utilizar su “poder blando” para crear la democracia en la Alemania de la posguerra, si bien Gran Bretaña lo fue más. 
Los modales democráticos resultaban más naturales en las fuerzas británicas de ocupación. 
El segundo ejemplo, el fin de la guerra fría en 1989, fue también el de un éxito. 
Naturalmente, el desplome del comunismo no fue consecuencia de un ataque preventivo de Occidente (aunque la carrera de armamentos contribuyó a provocar la implosión del sistema). 
Sin embargo, después de 1989, la asistencia occidental, en particular la de los Estados Unidos y Gran Bretaña, facilitó la transición a la democracia, el Estado de derecho y las economías de mercado en la mayoría de los países poscomunistas. 
Así, pues, ¿por qué no parece funcionar eso mismo en el Iraq? 
Evidentemente, abundan las diferencias de cultura y de circunstancias. 
Aun así, ¿por qué ha dado tan pocos resultados la intención por parte de los dirigentes de la guerra del Iraq de brindar una oportunidad a la democracia en ese país? 
Una razón es la de que llevar la democracia con cohetes y tanques es casi una contradicción en los términos. 
La democracia es por definición un método pacífico de solución de conflictos. 
Naturalmente, el bombardeo de Dresde en 1945 no fue precisamente pacífico. 
Podemos poner en duda que contribuyera lo más mínimo a hacer la democracia más aceptable después de la segunda guerra mundial. 
Aun así, cuando acabaron los combates, se puso fin a los bombardeos definitivamente y de los tanques salieron personas decididas a crear unas condiciones democráticas y aptas para hacerlo. 
Estos días se habla mucho de “poder duro” y “blando”, de que los Estados Unidos tienen uno y Europa el otro. 
En realidad, los dos van unidos. 
El poder blando sin el respaldo del poder duro poco cambia: lo atestigua el Irán. 
Por otra parte, el poder duro sin el poder blando significa sólo destrucción. 
La mayor deficiencia de las fuerzas de los Estados Unidos es la de que en 2004 –a diferencia de lo que sucedía en 1945- no tienen la capacidad para poner fin a los bombardeos, salir de los tanques y alentar el desarrollo democrático autóctono desde abajo. 
En los casos en que existe esa capacidad, ha de haber también el reconocimiento de que la democracia no entraña las mismas instituciones en todos los marcos culturales. 
Si se celebran elecciones en el Iraq en enero –y es mucho suponer-, puede que no resuelvan gran cosa. 
Para conseguir la participación de la gente y brindar una resolución pacífica del conflicto, pueden hacer falta instituciones propias de la región y de su historia. 
Es una gran lástima que tantos europeos se hayan mantenido alejados del Iraq con una mezcla de supuesta superioridad moral y Schadenfreude antiamericana. 
Una mayor aportación europea podría haber equilibrado el “poder duro” de la máquina militar de los Estados Unidos con el “poder blando” de la experiencia de Europa con la diversidad y la aptitud para abordar las situaciones posteriores a las guerras. 
En realidad, la ausencia de Europa no es sólo una lástima, sino también una calamidad histórica. 
Los cohetes y los tanques por sí solos no pueden llevar la democracia, pero, si la democracia va acompañada de la ayuda compasiva a los derrotados por parte de un poder civil, se puede adaptarla al Iraq y al resto del Oriente Medio. 

Armas, drogas y mercados financieros 
CAMBRIDGE – La crisis de las hipotecas subprime ha demostrado una vez más lo difícil que es controlar las finanzas, una industria que es al mismo tiempo vital para las economías modernas y la mayor amenaza a la que se enfrentan. 
Si bien esto no es noticia para los mercados emergentes, que han experimentado varias crisis financieras en los últimos 25 años, medio siglo de estabilidad financiera hizo que las economías avanzadas se volvieran complacientes. 
La estabilidad reflejaba un simple quid pro quo : reglamentación a cambio de la libertad de operar. 
Los gobiernos impusieron reglamentación cautelar a los bancos comerciales a cambio de la prestación pública de seguros de depósitos y la función de prestamista de último recurso. 
Los mercados de valores quedaron sujetos a requisitos de divulgación y transparencia . 
Pero la desregulación financiera de los años ochenta nos llevó a territorio desconocido. 
La desregulación prometía generar innovaciones financieras que mejorarían el acceso al crédito, permitirían una mayor diversificación de los portafolios y asignarían los riesgos a quienes estuvieran en mejores condiciones de soportarlos. 
Los liberalizadores argumentaban que la supervisión y la reglamentación estorbarían y que los gobiernos no podrían seguir el ritmo de los cambios. 
Qué diferencia ha significado la crisis actual. 
Ahora nos damos cuenta de que los actores más sofisticados del mercado no tenían idea sobre los nuevos instrumentos financieros que se crearon y ahora nadie duda que la industria financiera requiere una reforma a fondo. 
Pero, ¿qué es lo que se debe hacer exactamente? 
Los economistas que se concentran en esos temas se dividen en tres grupos. 
Primero están los promotores de la libertad, para quienes cualquier cosa que se interponga entre dos adultos que se ponen de acuerdo es similar a un crimen. 
Si me venden un papel que yo quiero comprar, es mi responsabilidad saber qué es lo que estoy comprando y tomar conciencia de cualquier consecuencia adversa posible. 
Si la compra me daña, sólo yo tengo la culpa. 
No puedo suplicar al gobierno que me rescate. 
Quienes no son partidarios de esta libertad reconocen el defecto fatal de este argumento: los colapsos financieros conllevan lo que los economistas llaman un "riesgo sistémico" – todos pagan un precio. 
Como lo demuestra el rescate de Bear Sterns, el gobierno puede verse obligado a rescatar instituciones privadas para evitar un pánico que tendría peores consecuencias en otras partes. 
Así, muchas instituciones financieras, sobre todo las más grandes, operan con una garantía gubernamental implícita. 
Esto justifica que el gobierno regule las prácticas de préstamo e inversión. 
Por esta razón, los economistas del segundo y tercer grupo –llamémosles entusiastas y escépticos de las finanzas—son más intervencionistas. 
Pero el alcance de la intervención que proponen es distinto y refleja sus puntos de vista diferentes con relación a la magnitud de la disfuncionalidad del enfoque actual sobre la supervisión y la reglamentación cautelar. 
Los entusiastas de las finanzas tienden a considerar que cada crisis es una oportunidad para aprender. 
Si bien la reglamentación cautelar y la supervisión nunca pueden ser perfectas, ampliar esa vigilancia a los fondos de cobertura y otras instituciones no reglamentadas puede moderar las desventajas. 
Si las cosas se complican mucho para los reguladores, la responsabilidad se puede delegar al sector privado, recurriendo a agencias calificadoras y a los modelos de riesgo de las propias empresas financieras. 
Las ventajas de la innovación financiera son demasiado grandes como para intervenir de forma más estricta. 
Los escépticos de las finanzas no están de acuerdo. 
Están menos convencidos de que las innovaciones financieras recientes hayan creado grandes beneficios (salvo para la industria financiera misma) y dudan que la reglamentación cautelar llegue alguna vez a ser suficientemente efectiva. 
La verdadera cautela exige que los reguladores utilicen un conjunto más amplio de instrumentos de política, incluyendo límites cuantitativos, impuestos a las transacciones, restricciones a la titularización, prohibiciones u otras inhibiciones directas de las transacciones financieras—todo lo cual es anatema para la mayoría de los participantes en el mercado financiero. 
Para entender el razonamiento en favor de un enfoque más amplio hacia la reglamentación financiera, consideremos otras tres industrias reglamentadas: las drogas, el tabaco y las armas de fuego. 
En cada una de ellas intentamos equilibrar los beneficios personales y la libertad de los individuos para hace lo que deseen con los riesgos para la sociedad y para ellos mismos. 
Una estrategia es concentrarse en el comportamiento que provoca los problemas y recurrir a la autosupervisión. 
En esencia, este es el enfoque que proponen los entusiastas de las finanzas: establecer los parámetros de conducta y permitir que los intermediarios financieros actúen con libertad. 
Pero nuestra reglamentación va mucho más allá en los tres campos. 
Restringimos el acceso a la mayoría de las drogas, imponemos impuestos elevados y limitaciones a la comercialización del tabaco y controlamos la circulación y la propiedad de las armas. 
Aquí opera un principio cautelar simple: puesto que nuestra capacidad para vigilar y reglamentar comportamientos es necesariamente imperfecta, tenemos que recurrir a un conjunto más amplio de intervenciones. 
En efecto, los entusiastas de las finanzas son como los defensores de las armas en Estados Unidos que dicen que "las armas no matan a las personas; las personas matan a las personas". 
Las implicaciones son claras: hay que castigar únicamente a las personas que utilicen las armas para cometer delitos, pero no hay que penalizar también a las demás restringiendo su acceso a ellas. 
Pero, como no podemos tener la certeza de que la amenaza de un castigo evite todos los delitos ni de que todos los delincuentes sean capturados, nuestra capacidad de inducir a los propietarios de armas a que se comporten de manera responsable es limitada. 
Como resultado, la mayoría de las sociedades avanzadas imponen controles directos a la propiedad de armas. 
Del mismo modo, los escéptico de las finanzas piensan que nuestra capacidad para impedir la toma excesiva de riesgos en los mercados financieros es igualmente limitada. 
Que estemos de acuerdo con los entusiastas o con los escépticos depende de nuestra propia percepción de los beneficios netos de la innovación financiera. 
Regresando al ejemplo de las drogas, la pregunta es si creemos que la innovación financiera es como la aspirina, que genera enormes beneficios a bajo riesgo, o como las metanfetaminas, que estimulan la euforia seguida de una peligrosa reacción. 


Piratería informática en pro de la Humanidad 
CAMBRIDGE – “La vida”, según la famosa máxima de Oscar Wilde, “imita al arte mucho más que el arte a la vida”. 
En el caso de la película The Interview, de Sony Pictures, el mundo se encontró ante otra iteración: la vida imitando al arte que imita a la vida. 
El estreno de la película desató intriga y drama internacionales y obscuras luchas de poder geopolítico. 
Suscitó incluso una alocución muy seria del Presidente de los Estados Unidos... y todo ello por un simple caso de piratería informática. 
La piratería dentro de los sistemas de información no es nada nuevo; va a la par con la aparición de las telecomunicaciones. 
Uno de los primeros ataques afectó a la demostración por parte de Guglielmo Marconi de una transmisión por radio en 1903, cuando se comunicó desde Cornualles hasta Londres, a 480 kilómetros de distancia. 
Nevil Maskelyne, mago del teatro de variedades y aspirante a magnate de la radio frustrado por las patentes del inventor italiano, logró hacerse con el control del sistema y transmitió mensajes obscenos al escandalizado auditorio de la Institución Real. 
Aunque la piratería es tan antigua como la propia radio, mucho ha cambiado desde la época de Marconi. 
Ahora las redes de información cubren nuestro planeta y recogen y transmiten cantidades inmensas de datos en el presente. 
Permiten muchas actividades habituales: comunicaciones instantáneas, medios de comunicación social, transacciones financieras y gestión de logística. 
Lo más importante es que la información ya no está secuestrada en una esfera virtual, sino que inunda el ambiente en el que vivimos. 
Los mundos físico, biológico y digital han empezado a converger y han creado lo que los científicos llaman “sistemas ciberfísicos”. 
Los automóviles, por ejemplo, han pasado de ser simples sistemas mecánicos a ser auténticas computadoras con ruedas. 
Lo mismo está ocurriendo con los bienes de consumo: ahora tenemos lavadoras y termostatos que aprenden conectados, por no hablar de los cepillos de dientes de Bluetooth y las balanzas para niños computadorizadas. 
De hecho, los sistemas ciberfisicos abarcan desde el nivel macro (piénsese en el transporte urbano, como Uber) hasta el micro (por ejemplo, los latidos de un corazón humano). 
Nuestros propios cuerpos, con dispositivos conectados, están actualmente más dotados de capacidad informática que toda la NASA en la época de las misiones Apolo. 
Todo ello anuncia una revolución en muchos aspectos de la vida humana –movilidad, gestión de la energía, atención de salud y mucho más– y puede apuntar a un futuro más eficiente y ecológico, pero los sistemas ciberfísicos también aumentan nuestras vulnerabilidades ante la piratería maliciosa, cuestión que se está debatiendo en el Foro Económico Mundial de Davos. 
Lejos de estar aislados en el ciberespacio, ahora los ataques pueden tener consecuencias devastadoras en el mundo físico. 
Cuando un virus informático bloquea nuestras computadoras, es una molestia, pero, ¿y si el virus bloquea nuestros automóviles? 
Los piratas informáticos maliciosos son difíciles de combatir con los instrumentos industriales y gubernamentales tradicionales, como lo demuestra elocuentemente el caso de Sony Pictures. 
La piratería informática se puede practicar en cualquier parte y por doquier y puede entrañar redes múltiples en localizaciones ocultas. 
Desafía a las estrategias tradicionales de protección y represalias. 
Como advirtió en 2012 el entonces Secretario de Defensa de los EE.UU. Leon Panetta, con sus sistemas actuales, los Estados Unidos son vulnerables ante un “Pearl Harbor cibernético” que podría descarrilar trenes, envenenar el agua de suministro público e inutilizar las redes eléctricas. 
Así, pues, ¿cómo se puede prevenir semejante situación hipotética? 
Sorprendentemente, una opción podría ser la de fomentar la adopcion generalizada de la propia piratería informática. 
La familiaridad con los instrumentos y los métodos de los piratas informáticos brinda una poderosa ventaja a la hora de diagnosticar la fortaleza de los sistemas existentes e incluso a la de preparar una seguridad más firme desde la base hasta la cima: procedimiento conocido como piratería informática ética. 
La infiltración ética permite a un equipo de seguridad volver más resistentes las redes digitales a los ataques descubriendo sus fallos. 
Puede llegar a ser un procedimiento habitual –como los ejercicios de desalojo en caso de incendio– para los gobiernos y las empresas, a medida que en los próximos años las investigaciones académicas e industriales se centren en la preparación de nuevas salvaguardas técnicas. 
En general, las defensas actuales revisten la forma de “supervisores” digitales y autónomos que vigilan constantemente: computadoras y códigos que controlan otras computadoras y códigos. 
Como ocurre con los procedimientos militares tradicionales de mando y control, cuantos más supervisores haya, más rápidamente podrán reaccionar ante un amplio despliegue de ataques. 
Semejante ecosistema digital fortalece los contrapesos, al reducir la posibilidad de fallo y mitigar los efectos de una incursión. 
En semejante situación hipotética futura, una película de Hollywood que sería un bombazo podría versar sobre redes de computadoras que lucharan entre sí, mientras los seres humanos se mantendrían al margen. 
Representaría la idea más amplia de “singularidad”, un hipotético punto de inflexión en el que lo artificial superara a lo humano. 
Por fortuna, la vida dista mucho a ese respecto de imitar al arte. 

Aclamación a los tecnócratas 
COPENHAGUE -- ¿Está el supuesto “déficit democrático” de la Unión Europea extendiéndose ahora a los países europeos por separado a raíz de la crisis de la deuda soberana? 
El ascenso de tecnócratas no elegidos al poder político en Grecia y en Italia indica, al menos superficialmente, que se ha acabado con el antiguo tabú contra la aplicación por los gobiernos tecnocráticos de un programa dictado por la UE. 
Pensemos en Italia. 
La mayoría de los italianos lanzaron un suspiro colectivo de alivio porque un tecnócrata por excelencia, el ex Comisario europeo Mario Monti, economista respetado, va a substituir al tres veces Primer Ministro Silvio Berlusconi. 
También Grecia va a entregar las riendas del gobierno a un tecnócrata no elegido y supuestamente apolítico, Lucas Papademos, ex Vicepresidente del Banco Central Europeo. 
Naturalmente, la UE actual tiene muchos fallos, pero una ampliación de su llamado “déficit democrático” no es uno de ellos. 
De hecho, ese déficit sentido es una patraña políticamente conveniente. 
Académicos como Andrew Moravcsik, de la Universidad de Princeton, han sostenido desde hace mucho que la legitimidad de la UE no procede de las urnas, sino de su capacidad para brindar beneficios concretos a los ciudadanos. 
Lo que la UE logra mediante los mercados integrados –o incluso la eliminación del control de pasaportes– pone de relieve los beneficios de su “democracia delegada”. 
De hecho, la distancia de los eurócratas de la política cotidiana ha sido precisamente lo que ha permitido a la UE dar resultados. 
Al contrario de lo que despotrican los políticos euroescépticos de Gran Bretaña y, cada vez más, los países miembros de la zona del euro, el desencanto cada vez mayor de los votantes con la política refleja la distancia en aumento entre las promesas y los resultados, no la distancia entre los funcionarios de la UE y los ciudadanos de los Estados miembros. 
Según una alarmante encuesta de opinión publicada recientemente por el principal periódico italiano, La Repubblica, más del 22 por ciento de los italianos no ven grandes diferencias entre un sistema autoritario de gobierno y uno democrático. 
Otro 10 por ciento cree que un régimen autoritario es mejor y más eficaz que un sistema político democrático. 
El inquietante debilitamiento de la fe en la democracia, que no se limita a Italia, nos hace volver a pensar en la poderosa razón subyacente a la confianza cada vez mayor de los europeos en la gestión tecnocrática: la seguridad. 
Desde el final de la segunda guerra mundial hasta el hundimiento de la Unión Soviética, lo que unió a los europeos no fue el sueño de un sistema de gobierno democrático a escala europea, sino, por encima de todo, su deseo de seguridad. 
A lo largo de toda la posguerra, el relato de la integración europea casi siempre se centró en la búsqueda de la seguridad política, social y económica. 
Ante las violentas manifestaciones en las calles de Atenas, Madrid y Roma, no es difícil de entender por qué algunos pueden preferir una vez más conceder prioridad a su seguridad, en particular la económica. 
Antes de la ampliación de Europa en 2004 a los Estados ex comunistas de la Europa central, los tecnócratas de Europa contribuyeron a la seguridad. 
La burocracia de la UE desempeñó un papel decisivo para ayudar a dichos países a avanzar durante la compleja transición de la autocracia socialista a la democracia capitalista. 
En aquel momento, pocos lo reconocieron, porque los eurócratas raras veces aparecen en los titulares, pero su éxito en la aplicación de las normas técnicas a los países que aspiraban a la adhesión a la UE les granjeó una enorme legitimidad. 
La norma no escrita en Europa parece ser la de que cuanto más despolitizado sea el proceso, más legitimidad pueden obtener los tecnócratas y, a la inversa, siempre que la política se interpone ante una decisión, los burócratas pierden crédito. 
Una objeción a la delegación de la autoridad política a los tecnócratas es la de que esa clase de nombramientos equivale a una humillante limitación de la soberanía. 
En tiempos normales, resulta inaceptable para la mayoría de los ciudadanos, pero en época de crisis la voz del tecnócrata neutral adquiere una mayor legitimidad. 
Monti, por ejemplo, fue uno de los primeros en dar la alarma sobre el grave estado de la hacienda de Italia, pero, como prueba de la neutralidad del tecnócrata, el pasado mes de agosto advirtió también sobre las consecuencias de las exigencias por parte de instituciones internacionales no elegidas (en este caso, el Banco Central Europeo) de determinadas políticas a cambio del apoyo a los bonos italianos en los mercados internacionales. 
Monti lo llamó podestà forestiero, algo así como un señor feudal extranjero radicado en Bruselas, Washington y Fránkfurt, además de en Berlín y en París. 
La UE es una puesta en común voluntaria de la soberanía nacional, pero las peticiones que se están haciendo ahora a Italia (y a Grecia) son el diktat de otras naciones soberanas. 
Un gobierno de unidad nacional dirigido por un tecnócrata en lugar de uno dirigido por políticos elegidos no cambia cualitativamente el hecho de que desde fuera se estén exigiendo reformas, pero los votantes en una época de crisis pueden ser más sensatos que la mayoría de los políticos: durante los dos últimos decenios, el estadista más popular de forma constante ha sido Carlo Azeglio Ciampi, ex miembro del Banco Central, al que a mediados del decenio de 1990 se llamó para que dirigiera un gobierno provisional de emergencia. 
Desde luego, un gobierno tecnocrático es una anomalía en la medida en que constituye un veredicto condenatorio sobre la actuación de toda la clase política de un país, pero los votantes en las maltrechas tierras de la zona del euro parecen haber sacado sus conclusiones condenatorias sobre sus dirigentes elegidos hace unos meses. 
Lao Tsé, el fundador del taoísmo, escribió que “el mejor dirigente es aquel que el pueblo apenas nota que existe”. 
En vista de que en la Europa azotada por la crisis cada vez se recurre más a gobiernos de tecnócratas no elegidos, casi podemos ver a los ciudadanos asintiendo agradecidos. 

En la cabeza del líder populista 
NUEVA YORK – Mucho se ha escrito sobre el particular peinado de Donald Trump, esa especie de peluquín teñido que uno esperaría verle al dueño de un cabaret antes que a un candidato presidencial. 
¿Habrá algo que no se haya dicho? 
En realidad, la cuestión del pelo en la política tal vez no sea tan trivial como parece. 
Es notable ver cuántos políticos, especialmente de la derecha populista, lucen peinados inusuales. 
Silvio Berlusconi, ex primer ministro de Italia, se pintaba de negro las zonas que sus dos transplantes capilares dejaban al descubierto. 
El demagogo holandés Geert Wilders tiñe de rubio platino su bouffant mozartiano. 
Boris Johnson, espoleador del Brexit y ahora ministro de exteriores del RU, lleva su pelambre pajiza en un permanente estado de estudiado desorden. 
Todos recibieron un alto grado de apoyo de votantes llenos de rabia y resentimiento contra unas élites urbanas refinadas. 
También hay que mencionar al padre del populismo europeo moderno, el extinto político holandés Pim Fortuyn, que no tenía un solo pelo. 
Pero su cráneo reluciente y afeitado al ras destacaba tanto entre las canas bien peinadas de los políticos convencionales como la melena rubia de Johnson o el tupé dorado de Trump (por cierto, todos estos hombres, excepto Berlusconi, son rubios, o se tiñen de tales; parece que el pelo oscuro no va tan bien con la melena populista). 
Lo importante es destacar. 
Un peinado extraño o la cabeza afeitada hacen al líder popular reconocible de inmediato; una forma de “creación de marca” común entre los dictadores. 
La imagen visual de Hitler podría reducirse al flequillo y el bigotín. 
En cuanto a los dictadores contemporáneos, el que luce más raro es sin duda el norcoreano Kim Jong-un, que se afeita la nuca y los costados de la cabeza para copiar el peinado proletario de su abuelo en los años treinta. 
Su padre, Kim Jong-il, intentó (aunque con poco éxito) imitar el pompadour de Elvis Presley. 
Pero la autoparodia puede funcionar también en las democracias. 
Winston Churchill, que en muchos aspectos es el modelo de Johnson, no iba a ningún lado sin un cigarro enorme, aunque no tuviera intención alguna de fumarlo. 
Mucho no podía hacer con el poco pelo que tenía, pero en cuanto a vestimenta, era diferente a todos: ningún otro político británico usó jamás el overol de Churchill (ni siquiera durante la guerra, cuando por su comodidad era prenda habitual en los refugios antiaéreos). 
El desenfado estudiado, la excentricidad cultivada, eran signos del aristócrata típico que no sentía necesidad de adecuarse a las pesadas normas de corrección de la clase media. 
Churchill entendió algo que a muchos políticos convencionales se les escapa: el camino al corazón de las masas no pasa por fingirse uno de ellos. 
Por el contrario, si uno es de clase alta, hay que remarcarlo, hacerse caricatura del nacido en cuna noble; como el aristócrata de la vieja escuela que desprecia al pusilánime burgués pero se lleva bien con su jardinero. 
Johnson no es un aristócrata, pero estudió en Eton y puede fácilmente pasar por uno, habilidad que usa muy eficazmente. 
En Estados Unidos no hay aristocracia formal; el estatus tiene que ver más con el dinero. 
Uno de los secretos de la popularidad de Trump es el alarde que hace de su presunta fortuna; incluso la exagera si es necesario. 
Las absurdas sillas doradas de sus casas imitación Luis XIV son una burda parodia de estilo aristocrático. 
Fortuyn, en escala holandesa más modesta, y Berlusconi, en un contexto italiano de más magnificencia, tenían gustos similares; para admiración de los que en eso ven la materia de los sueños. 
La clave del éxito populista es afirmar los sueños de los que tienen poco. 
El quid de la cuestión es que estos políticos no son aburridos y moderados como los convencionales. 
Por eso hasta el insider tiene que fingir que es outsider y puede pararse al lado del hombre común contra el establishment político. 
Ser distinto (los amaneramientos de clase alta, la ostentación, el humor pesado, la falta de tacto, los peinados extravagantes) es una ventaja. 
No estoy seguro de que lo entiendan bien quienes, acertadamente, ven a Trump como un peligro enorme para Estados Unidos y el mundo. 
Mucho se habló del tono razonable y moderado de la Convención Nacional Demócrata, en comparación con la escenografía barroca y “oscura” de la asamblea republicana; de los ejemplos de dignidad del presidente Barack Obama, el vicepresidente Joe Biden y Hillary Clinton, contra las morisquetas y las agresiones verbales mussolinianas de Trump. 
Los seguidores de Clinton generalmente han atacado a Trump (en la convención y otras partes) por el lado del ridículo; el método usado por Voltaire contra los dogmas de la Iglesia Católica. 
El ridículo puede ser arma eficaz; en los años veinte del siglo pasado, periodistas como H. L. Mencken lograron que los fundamentalistas cristianos en Estados Unidos parecieran tan tontos que tuvieron que abandonar la política por varias generaciones. 
Las bravatas insensatas y ofensivas de Trump, sus gustos vulgares, su traza inusual, están mandados a hacer para la sátira; comediantes como Jon Stewart se hicieron un festín con sus excentricidades. 
Pero la sátira y el ridículo no persuadirán a los que aman a Trump precisamente por su rareza, por lo que lo diferencia del establishment al que desprecian. 
El carisma no necesita moderación en el hablar, la apariencia o los gestos. 
Cuanto más raro el líder, mejor les cae a sus seguidores; las burlas de comediantes neoyorquinos solo refuerzan su lealtad. 
Esta es la gran perversión de nuestra era de populismo rabioso. 
Ahora el argumento razonable y el optimismo político pueden volverse contra sus portadores, como cualidades negativas, marcas típicas de una élite bien pagada que no comprende los problemas de los que sienten que fueron el pato de la boda. 
No sirvieron argumentos razonables para convencer al 51,9% de los votantes británicos de que era mejor quedarse en la UE. 
Y puede que no sirvan para evitar que un bufón ignorante y peligroso (con peinado ridículo y todo) sea el próximo presidente de los Estados Unidos. 

Haití y los límites de la generosidad 
MELBOURNE – En todo el mundo, la gente ha respondido generosamente al devastador terremoto que sacudió a Haití. 
En sólo tres días, más de un millón de norteamericanos habían donado 10 dólares con la ayuda de mensajes de texto desde sus celulares. 
Gente de escasos recursos, como María Pacheco, una madre soltera desempleada de Chicago, donó alimentos y ropa. 
Otros hicieron lo que pudieron –desde servicios de podología hasta lavados de autos- para recaudar dinero. 
Según las indicaciones actuales, la cantidad que los norteamericanos donarán para los esfuerzos de rescate en Haití podría superar los 1.900 millones de dólares que ofrecieron para asistir a las víctimas del tsunami asiático de 2004, que hasta ahora ha marcado un récord en materia de donaciones para un desastre fuera de Estados Unidos. 
Dado que Estados Unidos está atravesando difíciles tiempos económicos, la magnitud de la respuesta ha sorprendido a muchos. 
La proximidad de Haití, más el hecho de que cerca de un millón de haitianos viven en Estados Unidos, explica en parte por qué los norteamericanos han respondido tan generosamente. 
Pero la respuesta ha sido mundial. 
En Melbourne, para el Abierto de Australia, Roger Federer, Serena Williams y otras estrellas realizaron un partido exhibición que generó donaciones de 600.000 dólares. 
En Ruanda, un grupo de trabajadores comunitarios del área de la salud, que ganan menos de 200 dólares por mes, recaudaron 7.000 dólares para Haití. 
Todo esto plantea muchos interrogantes sobre cómo respondemos –y cómo deberíamos responder- ante este tipo de tragedias. 
El terremoto tuvo un saldo de hasta 200.000 muertos. 
Por terrible que resulte esa cifra, es menor que la de los chicos que, de acuerdo con UNICEF, el Fondo de las Naciones Unidas para la Infancia, mueren cada 10 días por causas evitables vinculadas a la pobreza. 
Es más, como dijo Elie Hassenfeld en GiveWell.net, existen buenas razones para pensar que el auxilio en una catástrofe es menos costo-efectivo que la ayuda destinada a salvar las vidas de quienes corren peligro como consecuencia de la extrema pobreza. 
¿Por qué la gente dona generosamente a las víctimas de terremotos, pero no impide la cifra mucho más importante de muertes ocasionadas por la extrema pobreza, la escasez de alimentos, el agua no potable, la falta de servicios sanitarios y la ausencia de atención médica básica? 
La saturación mediática, obviamente, marca una diferencia crucial. 
Los canales de noticias de televisión mostraron una y otra vez las escenas del huracán Katrina, el tsunami asiático y ahora el terremoto de Haití. 
Un terremoto en una región remota de Pakistán que mató a 80.000 personas recibió relativamente escasa cobertura televisiva, y una respuesta mucho menos generosa. 
Las muertes diarias de niños en países pobres a causa de diarrea, sarampión y malaria son parte del contexto mundial en el que vivimos, y por lo tanto no son noticia. 
Supongamos que pareciera factible que un millón de niños en un solo lugar fueran arrastrados por inundaciones cercanas y murieran ahogados. 
La cobertura mediática sería importante. 
Ahora imaginemos el júbilo si fueran salvados. 
E imaginemos la aclamación para los héroes que lograron rescatar a tantos niños. 
Sin embargo, cuando UNICEF anunció, en septiembre del año pasado, que había descendido en un millón la cantidad de niños que mueren cada año por motivos vinculados a la pobreza, comparado con dos años antes, la historia recibió muy poca atención de los medios. 
En general, los nombres de las personas que contribuyeron a este descenso ofreciendo atención médica básica efectiva, construyendo un suministro de agua potable o inmunizando a los niños contra el sarampión todavía siguen sin conocerse. 
Quizá la gente responda con mayor generosidad ante las víctimas de desastres naturales que ante quienes viven en extrema pobreza porque, después de un desastre natural, tendemos a no culpar a las víctimas. 
Parecemos aceptar que ser víctima de un terremoto, un maremoto o un huracán es pura mala suerte (a menos que, como sugirió el evangelista norteamericano Pat Robertson después del terremoto de Haití, nuestros ancestros hayan hecho un pacto con el demonio para liberarse del régimen colonial). 
Sin embargo, mucha gente profesa creer que la pobreza es el resultado de no trabajar lo suficiente, o de tener demasiados hijos. 
Pero las circunstancias que producen la extrema pobreza, excepto en casos contados, no están bajo el control de esta gente pobre. 
Pueden estar, en cierta medida, bajo el control de los gobiernos, y sin duda el mal gobierno contribuye enormemente a la pobreza. 
Pero entonces, el mal gobierno también puede contribuir a la cantidad de víctimas provocada por un desastre natural. 
Hace dos años, un equipo de geofísicos dirigidos por Eric Calais de la Universidad Purdue predijo que existía un gran riesgo de que la falla que ocasionó el reciente terremoto en Haití causara exactamente lo que causó. 
Instaron al gobierno haitiano a tomar medidas para fortalecer edificios críticos, entre ellos hospitales y escuelas. 
El no hacerlo contribuyó a la cantidad de víctimas. 
¿Qué deberíamos hacer? 
Brian Tucker, fundador de la organización sin fines de lucro Geohazards International, insta a que se destine el 10% del dinero recaudado por los esfuerzos de rescate a mitigar el daño ocasionado por futuros terremotos: entrenando a constructores, mejorando la ingeniería y haciendo que la población tome más conciencia de los riesgos y de cómo reducirlos. 
Sostiene que cada dólar invertido en prepararse para los desastres naturales salva diez dólares en daños futuros. 
La propuesta de Tucker tiene mucho sentido, pero es difícil –y podría decirse poco ético- que las entidades de beneficencia que recaudaron dinero para ayudar a los haitianos ahora desvíen parte de esos fondos a programas destinados a mitigar el daño causado por futuros terremotos. 
Sería excelente si el público en general respondiera a un pedido de fondos para mitigar el daño futuro. 
Pero las perspectivas de que eso suceda son mínimas, porque un llamado de ese tipo carecería del empuje emocional motivado por el deseo de ayudar a las víctimas inmediatas. 
En cambio, los gobiernos que están prometiendo ayuda a Haití ahora deberían asegurarse de que parte de su asistencia esté destinada a reducir las posibilidades de que un desastre semejante vuelva a afectar a Haití tan dramáticamente. 

El momento de Haití 
NUEVA YORK – La suerte no ha sido amable con Haití. 
El dolor y el sufrimiento resultantes del terremoto del año pasado fueron ya enormes y después los han agravado el huracán Tomas y un brote de cólera. 
Ahora hay una tensión en aumento en torno a las elecciones que acaban de celebrarse. 
Esa epidemia se ha propagado a los diez departamentos del país, así como a la capital, Puerto Príncipe. 
El Ministerio de Salud Pública de Haití informa de que el número de muertos se acerca a los 2.000 y el número de infectados supera los 80.000. 
Como muchas personas no tienen un acceso fácil a los hospitales y las clínicas, esas cifras son cálculos muy aproximados. 
Los equipos de las Naciones Unidas temen que el número efectivo de muertos e infectados actuales llegue a ser el doble. 
Está claro que la epidemia va a seguir extendiéndose. Depende de una cepa particularmente virulenta de cólera y de cuestiones subyacentes: un sistema nacional de salud poco sólido, condiciones sanitarias deficientes y falta de agua potable y otros servicios básicos. 
La Organización Mundial de la Salud y la Organización Panamericana de la Salud (OPS) calculan que el brote podría afectar a unas 400.000 personas durante los seis próximos meses. 
Cuando la comunidad internacional se moviliza para afrontarla, tenemos dos prioridades: en primer lugar, reducir la tasa de víctimas mortales mediante un tratamiento eficaz y, en segundo lugar, informar a la población sobre cómo cuidarse y cuidar a sus familias y sus comunidades. 
Hay algunas noticias positivas, pese a lo sombrío que es el panorama general. 
Si bien las estadísticas epidemiológicas son alarmantes, la tasa de víctimas mortales ha disminuido en las últimas semanas: de 7,6 por ciento a 3,6 por ciento. 
El Gobierno de Haití, los organismos de las Naciones Unidas y la comunidad humanitaria están actuando rápidamente para aportar tratamientos y aplicar medidas preventivas. 
Están facilitando medios para la purificación de agua, organizando campañas de información pública en gran escala y ayudando en la construcción de centros de tratamiento. 
Aun así, una cosa está clara: por admirables que sean esas medidas colectivas, no son, sencillamente, suficientes. 
Sin una reacción internacional inmediata y en gran escala, las vidas de centenares de miles de personas correrán riesgo. 
Nos corresponde a nosotros actuar con la mayor rapidez y con un despliegue completo de recursos. 
De la forma más inmediata, hay una necesidad urgente de más centros de tratamiento del cólera. 
Se necesita más personal capacitado, médico y no médico, para hacer funcionar esas instalaciones. 
La OPS y la OMS calculan que harán falta 350 médicos más, 2.000 enfermeras más y 2.200 miembros de personal de apoyo más a lo largo de los tres próximos meses. 
También se necesitan unos 30.000 agentes de salud y voluntarios comunitarios para ayudar a dotar de personal unos 15.000 puestos de rehidratación oral. 
Otros más hacen falta para enseñar y promover una higiene mejor en los campamentos y las comunidades. 
Reviste importancia decisiva que el pueblo haitiano en todas las comunidades esté totalmente informado sobre cómo afrontar esa enfermedad y que entienda que el cólera se cura rápidamente cuando se diagnostica y se trata rápidamente. 
No se dispone de los suficientes medicamentos y materiales esenciales: comprimidos para la purificación de agua, desinfectante clorado, antibióticos, bidones, jabón, cisternas de agua y material de construcción para letrinas. 
Se deben reponer constantemente las sales de rehidratación oral. 
No es de extrañar que la incidencia mayor del cólera se dé en los núcleos de chabolismo y en las zonas rurales de Haití, donde la población está más alejada de los puntos de asistencia. 
Resulta irónico que en los campamentos en los que unos 1,3 millones de personas se refugiaron después del terremoto del año pasado la incidencia sea relativamente escasa. 
La razón es que allí disponemos de lo necesario: ayuda médica, saneamiento y agua potable. 
Para ayudar a Haití a ayudarse a sí mismo, debemos lograr un mayor alcance. 
Ésa es la razón por la que las Naciones Unidas y sus asociados lanzaron la Estrategia de Reacción Intersectorial contra el Cólera para Haití, una petición de financiación de 164 millones de dólares para apoyar las medidas de la comunidad internacional destinadas a contener el brote. 
Hasta ahora, sólo se cuenta con una financiación del 20 por ciento. 
Esta crisis no va a ser a corto plazo, por lo que no podemos pensar sólo en el corto plazo al formular nuestra reacción. 
Millones de personas miran a la comunidad internacional en busca de supervivencia inmediata. 
Al mismo tiempo, se debe inscribir nuestra reacción en el marco más amplio de la recuperación y del desarrollo a largo plazo. 
La inversión en estructuras básicas es decisiva: agua potable, saneamiento, atención de salud, educación y vivienda duradera. 
Al mismo tiempo, debemos contribuir al fortalecimiento de las instituciones haitianas. 
Haití necesita un gobierno fuerte y legítimo para superar las dificultades que tiene por delante. 
Las recientes elecciones fueron un hito en el largo y durísimo camino del país, pero ahora las irregularidades parecen más graves que en un principio. 
Están aumentando las tensiones. 
Los dirigentes políticos deben poner el interés nacional por encima de las ambiciones personales y partidarias. 
Las Naciones Unidas y sus muchos asociados internacionales ayudarán a Haití a volver a ponerse en pie, pero, a fin de cuentas, los haitianos sólo pueden mantenerse en pie por sí solos. 
Como pueblo, son singularmente resistentes y valientes. 
Necesitan y merecen nuestro apoyo, pero necesitan y merecen también una dirección nacional fuerte. 
Éste es el momento de Haití. 

El desafío de la creación del Estado en Haití 
SANTO DOMINGO – Los 5 mil millones de dólares de ayuda de corto plazo para Haití y los 10 mil millones que se prometieron para su reconstrucción a largo plazo en la Conferencia Internacional de Donantes celebrada el 31 de diciembre son un voto de confianza en el potencial de las acciones internacionales colectivas. 
No obstante, el asunto no se limita exclusivamente al dinero; se trata de saber si el sufrimiento de Haití habrá de abordarse únicamente como una crisis humanitaria más o como un problema estructural de creación del Estado –una búsqueda de estabilidad institucional y desarrollo sostenible a largo plazo. 
Es notorio que fueron los vecinos dominicanos de Haití los primeros en medir la magnitud del problema y la naturaleza global de la solución que se requiere. 
La decisión del gobierno dominicano de celebrar una cumbre sobre el futuro de Haití tiene el objetivo de asegurar el compromiso continuo de la comunidad internacional con ese país, más allá de la generosa respuesta a la catástrofe que produjo el terremoto de enero. 
Además de armonizar el flujo de las donaciones y una lista acordada de proyectos de desarrollo, el presidente dominicano, Leonel Fernández, desea dejar claro que la tarea es a largo plazo: la refundación del Estado haitiano, que está por convertirse en un Estado fallido. 
Fernández, quien cree en la naturaleza básicamente política de la tragedia de Haití, aspira a convertir la crisis actual en una palanca para la creación del Estado, para sacarlo del aislamiento político y para que madure como miembro activo de la comunidad regional y mundial. 
Hay que esperar que la crisis económica global actual no socave la confiabilidad de los compromisos del mundo con Haití. Después de todo, aun en tiempos de prosperidad, la comunidad internacional se ha distinguido por hacer grandes promesas que no cumple cuando se trata de desembolsar el dinero. 
Mantener vivo el compromiso de la comunidad internacional – es decir, encontrar una solución internacional a la tragedia de Haití– es una necesidad vital para los dominicanos. 
El motor de su iniciativa es básicamente el temor de que una vez que se atienda la crisis humanitaria inmediata en Haití, los problemas subyacentes del país se abandonen a la puerta de sus "prósperos" vecinos del otro lado de la frontera. 
Un caso como la Isla de la Española, en el que una simple frontera puede reflejar diferencias tan grandes, no es común. 
De un lado de la frontera está el país más pobre del hemisferio occidental, en el que el 56% de la población vive con menos de un dólar al día. Del otro lado de la isla se encuentra una democracia estable con perspectivas promisorias de un futuro razonablemente próspero. 
Para los dominicanos, ayudar a que Haití se desarrolle y alcance una estabilidad política es la mejor forma de salvaguardar su propia estabilidad. 
Esa también fue la lógica del Proceso de Barcelona de finales de los años noventa, a través del cual la UE trabajó para promover el desarrollo y democratización de los países del Magreb como la mejor manera de frenar la incontrolable ola de inmigración ilegal a Europa. 
Sin embargo, a diferencia de la UE, la República Dominicana no es un gigante económico que puede asumir toda la responsabilidad de sacar a Haití de su miseria bíblica. 
Los dominicanos tienen razón en buscar al menos un compromiso regional más fuerte. 
La crisis de refugiados haitianos de principios de los años noventa desafortunadamente mostró que ningún país en la región –incluidos los Estados Unidos, que repatriaban la mayor parte de los inmigrantes ilegales o los confinaban al trabajo duro en los campos abiertos en la Bahía de Guantánamo- estaba listo para absorber a los haitianos que huyeron de su país políticamente fracturado. 
Mientras que el Estado haitiano siga siendo frágil y la economía del país continúe deteriorándose, la red de mafias que viven de la inmigración ilegal hacia la República Dominicana seguirá floreciendo. 
Actualmente, alrededor de un millón de haitianos viven en la República Dominicana, pero sólo cerca del 10% de los trabajadores haitianos en dicho país están allí legalmente, situación que incentiva su explotación por empleadores codiciosos. 
La mano de obra haitiana barata se ha convertido en un sustituto de la mano de obra dominicana menos calificada de forma que provoca el aumento de las disparidades de ingreso y pone una carga excepcional en las finanzas públicas del país y los servicios debido a los menores ingresos fiscales. 
Aunque la República Dominicana sufre sus propios males sociales y económicos –él mismo es un exportador de emigrantes hacia los Estados Unidos, Puerto Rico y España- ciertamente tiene un papel que desempeñar en la reconstrucción de Haití. 
Sin embargo, debe superar las actitudes exclusivistas adoptadas por muchos miembros de su clase política, sobre todo teniendo en cuenta que mucho de su crecimiento económico en años recientes refleja la contribución de la inmigración haitiana. 
Los dos países están condenados geográfica e históricamente para desarrollar relaciones de vecindad civilizadas. 
Los haitianos no deben ser motivados a buscar una solución a su trágico destino simplemente cruzando la frontera, sin embargo, los dominicanos no deben satanizar a Haití como el origen de todos sus males. 
Ambas partes necesitan emprender la empresa esencial de hacer de la frontera que los separa un espacio favorable para el desarrollo y la estabilidad transnacionales. 
Justamente debido a que el desarrollo de un régimen fronterizo mutuamente benéfico es, como lo dijo acertadamente la Secretaria de Estado Hillary Clinton en la visita que realizó a la isla en 2009, una tarea que afecta la estabilidad y el bienestar de ambos países, también debe ser parte del esfuerzo internacional de reconstrucción actual. 
Sin embargo, hay que recordarle a Clinton que todas las zonas industriales libres que se construyeron a lo largo de la frontera palestino-israelí fueron víctimas a la larga de la inestabilidad política. 
Por lo tanto, la transición de Haití a ser un Estado efectivo y sostenible es también vital para el establecimiento de un régimen fronterizo próspero. 

Hamas, Fatah y el dilema palestino 
CIUDAD DE GAZA – Con las autoridades en disputa que gobiernan Gaza y Cisjordania, el pueblo palestino se encuentra en medio de un experimento. 
En Gaza, donde Hamas está al mando, el precio elevado de la resistencia armada contra Israel ha desacreditado todo intento por revivir el conflicto. 
En Cisjordania, bajo el régimen de Fatah, las negociaciones no han llegado a ninguna parte. 
Ninguna estrategia de la política palestina –resistencia o negociación- ofrece esperanza de alcanzar la independencia. 
En consecuencia, los palestinos enfrentan su desafío más difícil desde 1948. 
Las amenazas israelíes de renovar su guerra contra Hamas en Cisjordania son tomadas muy en serio. 
Las escenas de devastación siguen vivas en las calles y vecindarios de Gaza, y Hamas no se arriesga en lo más mínimo a provocar a Israel y entrar en una nueva guerra. 
La lucha le costó a Hamas dos de sus máximos líderes, Saeed Siyam y Nizar Rayan, y debilitó significativamente sus capacidades militares. Fue hace poco que se las pudo reconstruir. 
Hamas se encuentra en una posición difícil, ya que su política insta a una fuerte resistencia, al margen de la política. 
Sin embargo, esta estratagema ha fracasado. 
Hamas presionó a todos los grupos de resistencia en Gaza para que se abstuvieran de provocar a Israel. 
En una declaración sin precedentes, Mahmoud al-Zahar, un alto líder de Hamas, dijo que todo misil disparado contra Israel desde Gaza sería el “misil de la traición”. 
Hamas, en cambio, ha virado su atención a Cisjordania, donde no tiene autoridad política alguna. 
Ha instado a los palestinos allí a lanzar una nueva intifada contra Israel, al mismo tiempo que insiste con la calma en Gaza. 
Fatah, que gobierna Cisjordania, no quiere saber nada con otro levantamiento palestino. 
El presidente Mahmoud Abbas no ocultó en absoluto su objeción a una estrategia de este tipo. 
Pero, frente a la incapacidad de su gobierno de hacer algo respecto de la expansión de los asentamientos israelíes, incluso en Jerusalén este, así como de los conflictos permanentes por sitios sagrados en Hebrón, Belén y la mezquita Al-Aksa, los palestinos de Cisjordania están extremadamente frustrados. 
Las recientes manifestaciones callejeras fácilmente podrían convertirse en un estallido de resistencia continua contra el régimen israelí. 
La Autoridad Palestina, que administra Cisjordania, tiene miedo de que una intifada popular no violenta pudiera rápidamente tornarse violenta. 
Si fuera así, Israel podría usar esto como un pretexto para doblegar a los palestinos y sus instituciones recientemente creadas. 
Esto ha sucedido antes, durante la última intifada en 2002. 
Existe otro escenario que también aterroriza a los líderes de Fatah. 
Un estallido de violencia podría fortalecer a Hamas y a su ala militar, las brigadas Al-Qassam, en Cisjordania. 
Esto, a su vez, podría hacer que se repitiera el escenario que llevó a Hamas al poder en Gaza en junio de 2007, cuando la autoridad de Fatah en la zona colapsó tras el retiro israelí. 
Sin embargo, el proceso de paz lleva estancado más de un año, lo que reduce marcadamente la credibilidad de Fatah en Cisjordania. 
Abbas en repetidas ocasiones describió la paz como una elección estratégica para los palestinos. 
Pero, transcurridos 17 años desde la firma del acuerdo de Oslo y el lanzamiento de conversaciones bilaterales entre la Organización de Liberación Palestina e Israel, es poco lo que se ha avanzado hacia un estado palestino. 
Según la opinión popular, las negociaciones desembocaron en un punto muerto. 
Los diplomáticos árabes también muestran pocas señales de optimismo. 
En su reciente cumbre en Libia, la Liga Árabe rechazó las conversaciones de proximidad propuestas por el enviado de paz de Estados Unidos para Oriente Medio, George Mitchell. 
La postura árabe es que no se pueden llevar a cabo conversaciones de proximidad hasta que Israel interrumpa la propagación de asentamientos en Cisjordania y Jerusalén este. 
La opinión pública palestina y árabe espera que Estados Unidos, un aliado de Israel, intervenga y presione para que haya concesiones. 
Si bien la economía palestina en Cisjordania ha mejorado mucho bajo el gobierno del primer ministro Salam Fayyad, nada sustituye una negociación de paz seria. 
En agosto de 2009, Fayyad manifestó su visión de un estado palestino en dos años. 
En el marco de su proyecto, que ha recibido un fuerte respaldo financiero de Estados Unidos y la Unión Europea, la infraestructura política, económica y de seguridad del estado palestino estaría terminada para agosto de 2011. 
Fayyad también se ha ganado el respaldo de Fatah y, en su mayoría, de los grupos palestinos en Cisjordania. 
La estrategia de Fayyad para que la comunidad internacional reconozca un estado palestino es librar una batalla legal contra Israel en el Consejo de Seguridad de las Naciones Unidas y otros organismos internacionales. 
Está convencido de que el establecimiento de un estado palestino serviría a los intereses de todos los partidos, y que las probabilidades favorecen a los palestinos en la lucha política internacional. 
Hamas no comparte esta opinión, y los esfuerzos de reconciliación palestinos se encuentran en callejón sin salida. 
La Liga Árabe le ha asignado a Egipto el papel principal a la hora de conciliar las posiciones de ambas partes, pero Hamas ha desdeñado las propuestas de Egipto. 
Ahora –en un momento en que flotan en el aire los interrogantes sobre el sucesor del presidente Hosni Mubarak-, Egipto puso estas conversaciones de lado. 
Los palestinos más bien miran a Irán, un aliado de Hamas, en busca de señales de algún tipo de reanudación de las discusiones entre Fatah y Hamas. 
Las opciones de los palestinos son limitadas, y no existe ningún consenso entre ellos sobre cómo proceder. 
En cambio, existe una creciente sensación de que el juego de la espera no puede durar mucho tiempo más. 
Lo que vaya a suceder muy probablemente suceda pronto. 

Hamás y Fatah en la encrucijada 
La política palestina está llegando a un punto sin retorno. 
La lucha de poder entre la organización islamista Hamás y el presidente palestino Mahmoud Abbas y su movimiento secular-nacionalista Fatah se está volviendo más intensa, y las tensiones han degenerado en combates abiertos. 
Desde la fundación de Hamás a principios de los años 80, se ha negado a quedar bajo la égida de la Organización de Liberación Palestina (OLP). 
La victoria de Hamás en las elecciones parlamentarias de principios de este aňo, que fueron un hito democrático, demostraron que había llegado a la mayoría de edad en términos políticos. 
Por primera vez en la historia palestina, un partido religioso es el que predomina. 
Pero Fatah no ha aceptado la derrota, mientras Hamás está convencida de que hay elementos dentro de ella que están coludidos con los israelíes y estadounidenses para derribar su gobierno. 
Abbas sigue siendo el presidente palestino, y la Ley Básica lo convierte en comandante de todas las fuerzas de seguridad palestinas. 
No obstante, si bien la mayoría de éstas le son fieles, en los últimos años Hamás ha creado una estructura de seguridad alternativa alrededor de una "Fuerza Operativa" de cerca de 4000 miembros. 
Es más, ha anunciado sus planes de reclutar otros 1500 hombres en Cisjordania, que es la plaza fuerte de Fatah. 
En las últimas semanas, los dos bandos se han enfrentado con frecuencia en la Franja de Gaza, elevando aún más las tensiones. 
Las confrontaciones ocurren en momentos que Abbas intenta persuadir a Hamás de que modere su postura anti-israelí y se alíe con Fatah en un gobierno de unidad nacional. 
Abbas cree que la aceptación de Hamás de entrar en negociaciones con Israel es la única manera de acabar con las sanciones internacionales que están devastando la sociedad palestina. 
A pesar de esto, ambos lados están acumulando fuerzas. 
Los informes de inteligencia sugieren que Hamás está contrabandeando armas y explosivos desde el Sinaí a la Franja de Gaza, a un ritmo acelerado. 
Estados Unidos, Israel y algunos gobiernos árabes tienen planes de armar y entrenar a las fuerzas leales a Abbas, especialmente a su guardia presidencial, con el fin de prepararlas en Gaza para una confrontación con Hamás, que creen inevitable. 
Israel está sopesando el pedido de Abbas de transferir armas y municiones desde Egipto y Jordania, con la esperanza de fortalecer sus fuerzas leales. 
Existe también la propuesta estadounidense de permitir que la Brigada Badr –un ala del Ejército de Liberación Palestino actualmente estacionada en Jordania- se reubique en los territorios palestinos, como fuerza de reacción rápida de Abbas en Gaza, previendo una temida guerra civil. 
La Brigada Badr está formada por varios miles de palestinos, la mayoría de ellos experimentados activistas de la OLP. 
Mientras prosiguen estas maniobras, Israel y Egipto colaboran para apuntalar a Abbas y Fatah. 
Con la Franja de Gaza en su patio trasero, Egipto ya ha mediado varias veces entre Hamás y Fatah, y ha intentado -hasta el momento sin éxito- de arreglar un intercambio de prisioneros con Israel, tras el secuestro por Hamás del soldado israelí Gilad Shalit. 
Sin embargo, el gobierno egipcio está enfadado con este movimiento por su oposición a la formar un gobierno de coalición. 
De hecho, la captura de Shalit profundizó el quiebre entre Hamás y Fatah, que cree que el secuestro fue una puesta en escena para sabotear las conversaciones acerca de un gobierno de unidad nacional. 
En términos más generales, a Egipto le preocupa que Gaza se radicalice políticamente y pueda llegar a convertirse en un "Hamástán", pues teme que ello dé impulso a sus propios radicales islámicos, contra los que el gobierno lleva mucho tiempo luchando. 
También le preocupa una posible guerra civil entre Hamás y Fatah. 
Aunque Hamás ha descartado esta posibilidad, no ha dudado en usar la fuerza bruta contra sus oponentes. 
De manera similar, el Ministro de Exteriores Mahmoud Al-Zahar del gobierno liderado por Hamás dice que la disolución del gobierno o el llamado a elecciones anticipadas por parte de Abbas precipitarían una guerra civil. 
Los temores de que se produzcan luchas masivas ya han hecho que muchos palestinos huyan a Egipto, por lo que este país ha desplegado tropas en la frontera para controlar un potencial éxodo masivo. 
Mientras tanto, a Israel le inquieta el que Hamás haya consolidado su presencia militar en Gaza, tanto en términos de fortificaciones como de redes capaces de lanzar cohetes Qassam a los pueblos israelíes vecinos. 
Israel tal vez no desee esperar a Abbas y sus fuerzas, sino iniciar una intervención de gran escala para debilitar a Hamás. 
¿Pueden Hamás y Fatah dejar de lado sus diferencias y formar un gobierno de unidad? 
Abbas dice que si no se acuerda un gobierno de coalición en las próximas dos semanas, disolverá el gobierno actual, algo que Hamás no tolerará. 
Sin embargo, es poco probable que la formación de un gobierno de coalición reduzca la tensión entre ambas organizaciones. 
Posiblemente surjan nuevas confrontaciones en cuanto se forme un nuevo gobierno. 
No deja de ser irónico el que, tal vez, la manera más eficaz de evitar una confrontación de gran escala entre Fatah y Hamás sea una incursión israelí en Gaza. 
Enfrentar a los israelíes juntos es la única manera de que los grupos palestinos rivales pospongan su propio y sangriento choque. 

Hamas regresa del frío 
CIUDAD DE GAZA – Tras el cambio revolucionario que se produjo en Oriente Medio, las fuerzas del Islam político obtuvieron una victoria electoral tras otra. 
Mientras Occidente lidia con el rápido ascenso de islamistas moderados en Túnez, Marruecos y Egipto, la cuestión del papel que desempeña Hamas en los territorios palestinos se asoma con fuerza en el horizonte. 
La firma de un nuevo acuerdo de unidad entre Hamas y el partido secular Fatah del presidente palestino Mahmoud Abbas a comienzos de este mes puso de manifiesto una lucha sin precedentes al interior de Hamas sobre su futuro accionar como movimiento islamista. 
La manera en que responda Occidente bien podría influir en el desenlace. 
Como demostraron los acontecimientos de las últimas semanas, los días de aislamiento casi total de Hamas en Oriente Medio quedaron atrás. 
Mientras la mayoría de los gobiernos occidentales siguen considerándolo una organización terrorista, en las capitales árabes los embargos políticos dieron lugar al compromiso. 
En diciembre, Ismail Haniyeh, primer ministro de la Autoridad Palestina liderada por Hamas en Gaza, inició una gira por el Mediterráneo que incluyó paradas en Túnez, El Cairo y Estambul. 
A mediados de febrero, fue recibido calurosamente en Qatar, Bahrein e Irán. 
Sin embargo, esta iniciativa política no emanó exclusivamente de Gaza. 
En enero, Khaled Mashal, el líder del bureau político de Hamas con sede en Damasco, se embarcó en su propia iniciativa diplomática, y fue recibido por el rey Abdullah de Jordania –la primera visita de estas características en más de una década-. 
En febrero, Mashal coronó estos esfuerzos en Qatar con la firma del nuevo acuerdo de unidad con Fatah, que compromete a ambos movimientos palestinos a un gobierno transicional bajo el liderazgo de Abbas. 
Desde entonces, los desacuerdos al interior de Hamas no hicieron más que aumentar, enfrentando a los líderes de la Diáspora del movimiento con el gobierno de Gaza liderado por Hamas, que abiertamente rechazó el acuerdo de unidad. 
Si bien las ambiciones personales definitivamente inciden en las tensiones, lo que subyace en el centro es un conflicto fundamental por el carácter de Hamas. 
Haniyeh, que representa al ala conservadora del liderazgo de Hamas en Gaza, intentó sacar rédito de los cambios regionales. 
El cambio de régimen en Egipto y la apertura de la frontera con Gaza le arrojaron un salvavidas a su gobierno, durante mucho tiempo boicoteado. 
En particular, la reciente gira diplomática de Haniyeh cosechó no sólo un reconocimiento simbólico para Hamas, sino también respaldo a su postura inflexible frente a Israel. 
Haniyeh no perdió oportunidad de criticar las negociaciones de paz “inútiles” y, en Teherán, prometió que la “resistencia” de Hamas continuaría “hasta que toda la tierra palestina haya sido liberada”. 
El significado de estos comentarios merece cierta aclaración. 
En otra medida reveladora, Haniyeh también sugirió recientemente fusionar a Hamas con el movimiento islámico Jihad, que sigue apuntando a civiles israelíes con cohetes disparados desde Gaza. 
Mashal, en cambio, llegó a representar una fuerza de cambio. 
En mayo del año pasado, firmó un acuerdo de reconciliación inicial con Fatah en El Cairo, que comprometía a Hamas a un gobierno de unidad palestino, instaba a un cese de la violencia y aceptaba la noción de un estado palestino con las fronteras de 1967. 
Mashal también le ofreció a Abbas un plazo de un año para negociar con Israel y, a diferencia de Haniyeh, respaldó las recientes “conversaciones exploratorias” palestino-israelíes en Jordania. 
Una razón para el cambio de actitud de Mashal se puede encontrar en la revuelta popular en curso en Siria contra el presidente Bashar al-Assad. 
El líder del Hamas sunita ya no puede respaldar a su anfitrión sirio, que aplicó mano dura contra la oposición dominada por los sunitas. 
En consecuencia, Mashal intentó cerrar filas con Fatah y ahora procura trasladar el cuartel de la Diáspora de Hamas de Damasco –un símbolo poderoso de sus esfuerzos por reinventarse. 
Sin embargo, la reticencia de Mashal a respaldar a Assad no sólo lo obligó a reubicarse. 
También desató la ira del aliado de Siria, Irán, que respondió retirando su respaldo financiero a Hamas –negándole así a Mashal una fuente clave de influencia dentro del movimiento-. 
De hecho, la decisión de Mashal puso fin definitivamente a sus vínculos con sus dos aliados más importantes, lo que no sólo debilita su postura, sino que también aumenta su voluntad de abrazar la moderación política. 
Las tensiones se incrementaron dramáticamente cuando Mashal firmó el acuerdo de unidad con Fatah, después de manifestar su intención de renunciar como jefe del bureau político. 
Si bien ese anuncio puede haber sido un chantaje político destinado a obligar a Gaza a encuadrarse, subrayó la confianza de Mashal en su popularidad, que desde entonces se ha visto reivindicada por expresiones de respaldo tanto dentro como fuera del bureau político para que permaneciera al mando. 
Mashal tiene más de una opción. 
Puede resurgir como el líder de una rama palestina recientemente establecida de la Hermandad Musulmana o como el líder de un nuevo partido político islamista bajo el paraguas de la Organización para la Liberación Palestina. 
Una fusión de estas características de Hamas con las organizaciones políticas palestinas establecidas significaría una aceptación formal de parte de Hamas de una solución de dos estados, a la vez que implicaría un paso importante en la transformación del movimiento. 
Para Occidente, utilizar la oportunidad de influir en el curso futuro de Hamas exige modificar la política fallida de un rechazo total y absoluto. 
Como en Egipto, Marruecos y Túnez, es preciso comprometer a los moderados islamistas en los territorios palestinos como una fuerza política legítima. 
Los líderes como Mashal, que expresó su voluntad de poner fin a alianzas con Siria e Irán y de aceptar una solución de dos estados con Israel, deberían ser respaldados, no boicoteados. 
Eso implica apoyar el esfuerzo actual por formar un gobierno palestino interino de tecnócratas, como se estipuló en el acuerdo de Qatar. 
Habrá momentos en los que una estrategia de esta naturaleza significará un desafío; Hamas, sin duda, será una contraparte difícil. 
Pero Estados Unidos, los gobiernos europeos e Israel deberían aprovechar esta oportunidad para comprometer a los moderados de Hamas y poner a prueba su flexibilidad. 
En el nuevo Oriente Medio, la actual estrategia de Occidente no hará más que fortalecer a las alas duras en Gaza y otras partes. 

¿Resucitará la reconciliación palestina la solución de los dos estados? 
RAMALÁ – Cuando los representantes de las dos mayores facciones palestinas, Fatah y Hamás, firmaron un nuevo acuerdo de reconciliación en El Cairo el 12 de octubre, la atención principal no estaba en los firmantes, el miembro del Comité Central de Fatah Azzam al-Ahmad y el Vicepresidente del Politburó de Hamás Saleh al-Arouri. En su lugar, todas las miradas se dirigían al hombre detrás de ellos: Khaled Fawzy, jefe del Directorado de Inteligencia General de Egipto. 
La ceremonia, celebrada en las oficinas centrales de la agencia de inteligencia, fue organizada enteramente por los egipcios, para quienes la reconciliación es un paso más hacia un objetivo mayor. 
Como señala el acuerdo en su inicio, surgió de la “insistencia” del Presidente egipcio Abdel Fattah el-Sisi de poner fin a las divisiones entre los palestinos, “con miras a crear un estado independiente” siguiendo las fronteras previas a 1967. 
El liderazgo de Egipto en este proceso elevará su reputación en el mundo árabe, reforzando su posición como peso pesado regional. 
El acuerdo entre Hamás y Fatah ya ha avanzado hacia eso, al tiempo que da al gobierno de Sisi un muy necesario empujón de moral. 
La buena noticia para Egipto es que los palestinos están demostrando una renovada disposición no solo a emprender la reconciliación, sino también para seguir un difícil proceso de negociación con Israel y su principal aliado estratégico, Estados Unidos. 
Esta renovación de la política nacional palestina refleja en gran parte el cambio reciente de la postura de Hamás tras años de problemas para la organización islamista suní. 
Sus problemas comenzaron cuando escogió respaldar el lado equivocado en Siria y Egipto. 
El régimen del dictador sirio Bashar al-Assad prevaleció sobre los rebeldes islámicos que apoyaba Hamás en Damasco, mientras que en Egipto el gobierno de la Hermandad Musulmana, encabezado por Mohammed Morsi y al que Hamás apoyaba, cayó después de un año. 
Tras ello, Arabia Saudita, Egipto, los Emiratos Árabes Unidos y Bahréin cortaron las relaciones diplomáticas con Qatar, causando que Hamás perdiera su respaldo político y financiero iraní y qatarí. 
Con pocos amigos e incluso menos patrocinadores en la región, Hamás no podía más que volver a sus compañeros palestinos. 
El grupo aceptó rápida e incondicionalmente las tres exigencias del Presidente Mahmoud Abbas: disolver el comité administrativo liderado por Hamás, permitir que el gobierno palestino con sede en Ramalá reanude sus funciones en Gaza, y permitir la celebración de elecciones presidenciales y parlamentarias en Gaza y Cisjordania. 
Ciertamente, la reconciliación entre los palestinos abrirá el camino hacia la paz, no en menor medida porque las nuevas elecciones ofrecerán la legitimidad que necesitan quienes negocian con Israel. 
Pero el trabajo de verdad, tanto para Egipto como los palestinos, está por venir. 
Para llegar a un estado palestino independiente a lo largo de las fronteras anteriores a 1967, ambos actores tendrán que entenderse con Estados Unidos, gobernado por el Presidente Donald Trump, e Israel, gobernado por el Primer Ministro Benjamín Netanyahu. 
Y en este frente, las expectativas son bajas. 
Trump afirma que logrará un “acuerdo insuperable” para solucionar el conflicto palestino-israelí. 
Pero tanto Trump como Netanyahu, cada uno azuzando el extremismo del otro, siguen sin estar dispuestos a aceptar lo que el resto del mundo considera como la premisa básica de un buen acuerdo: una solución de dos estados. 
Y es improbable que Abbas, para quien el tiempo no pasa en vano, acepte cualquier mal acuerdo que le ofrezca la decididamente proisraelí administración Trump. 
Incluso esa débil situación hipotética podría ser optimista, ya que supone que las conversaciones despegarán: algo imposible si Israel prosigue su construcción ilegal de asentamientos en territorios palestinos ocupados. 
Estas situaciones no solo son injustas, sino que violan la Resolución 2334 del Consejo de Seguridad de las Naciones Unidas, adoptada casi por unanimidad el año pasado (Estados Unidos, cuyo gobernante en ese entonces era Barack Obama, se abstuvo). 
La resolución exigía que “Israel cese de inmediato y por completo todas las actividades de asentamientos en el territorio palestino ocupado, incluido Jerusalén Oriental), actividades que significan una “violación flagrante de las leyes internacionales”. 
Para un acuerdo entre israelíes y palestinos serán necesarias profundas concesiones por ambos bandos, que habrán de ser aceptadas por sus respectivos electorados. 
El cuñado y asesor de Trump, Jared Kushner, al que se le ha encargado solucionar el conflicto, y el jefe de negociadores del gobierno de Trump sobre el asunto, Jason Greenblatt, parecen entenderlo así. 
Egipto ciertamente lo ve así, y ha dejado claro que un liderazgo palestino dividido y sin el mandato público que otorgarían las nuevas elecciones, no podría llevar a cabo negociaciones serias ni ganar apoyo popular para ningún eventual acuerdo. 
La interrogante es si los israelíes estarán dispuestos a hacer estas concesiones, permitiendo con ello una solución de dos estados o un sistema de reparto del poder genuino y creíble dentro de un solo estado. 
Si no lo están, la reciente reconciliación palestina, con todo lo positiva que pueda ser, no marcará el comienzo del fin del conflicto palestino-israelí, sino meramente el inicio de un nuevo capítulo en la lucha por la libertad de los palestinos. 

Hamas en el poder 
La victoria de los fundamentalistas de Hamas en las elecciones palestinas tendrá consecuencias transcendentales para la región, algunas de ellas totalmente inesperadas. 
Sin embargo, dos aspectos resultan ya visibles. 
Por encima de todo, la victoria de Hamas es una señal del fracaso total de la dirección palestina tradicional a la hora de crear una comunidad política. 
Palestina aún no es un Estado, pero ya es un Estado fracasado. 
Desde los Acuerdos de Oslo de 1993 entre Israel y la OLP, los palestinos han disfrutado de una limitada autonomía de transición. 
Desde luego, la nueva Autoridad Palestina (AP) pasó a ocupar el poder en condiciones difíciles, pero, ¿acaso hay algún nuevo movimiento de liberación que no afronte graves dificultades cuando por fin ha de gobernar? 
La AP tuvo una oportunidad de poner los cimientos institucionales de un Estado que funcionara, pero, en lugar de proporcionar a la población la infraestructura necesaria –desarrollo económico, educación, asistencia social, servicios médicos, vivienda y rehabilitación de refugiados–, la AP de Yaser Arafat, dirigida por Al Fatah, gastó más del 70 por ciento de su escaso presupuesto en una docena de servicios de inteligencia y seguridad que competían entre sí y no se ocupó de las otras esferas de actividad. 
Creó lo que en árabe se llama un Estado de Mujabarat (servicios de seguridad), muy parecido al predominante en casi todos los países árabes: Egipto, Siria, Arabia Saudí, ya sean repúblicas o monarquías. 
El vacío que la AP dejó en todo lo demás, incluida la esfera social, lo ocupó Hamas. 
De hecho, su popularidad no se debe sólo a su ideología islámica fundamentalista y a su compromiso con la destrucción de Israel. 
El alto concepto que los palestinos tienen de Hamas se debió a lo que éste hizo por ellos efectivamente, mientras la AP despilfarraba sus recursos. 
No fue sólo la corrupción endémica de la dirección oficial palestina la que alejó a tantos palestinos de ella. 
Hamas creó mejores escuelas, jardines de infancia, guarderías para las madres, centros médicos, servicios de asistencia social y programas para los jóvenes y las mujeres, además de conceder subsidios a las familias de los suicidas que cometían atentados con bombas. 
En las elecciones, Hamas ha recibido su dividendo por haber hecho lo que la Autoridad Palestina, dirigida por Al Fatah, no ha hecho. 
Lo que está por ver aún es si, cuando esté en el gobierno, Hamas se volverá más pragmático y menos comprometido con el terrorismo: desde luego, es una posibilidad y no debemos prejuzgar el resultado. 
Pero, por otra parte, tampoco está claro que los órganos existentes de la Autoridad Palestina –en participar, los servicios de seguridad de que dispone– vayan a permitir una transferencia pacífica del poder. De hecho, semejante precedente no existe: nunca ha habido una transferencia pacífica del poder en ninguno de los 22 Estados miembros de la Liga Árabe. 
La reacción de Israel a la victoria de Hamas se complicará, evidentemente, con sus propias elecciones el 28 de marzo y por la situación de un gobierno encabezado por un Primer Ministro en funciones, Ehud Olmert, provocada por la incapacitación de Sharon unas semanas después de abandonar el Likud y fundar un nuevo partido centrista: Kadima (Adelante). 
Pese a la ausencia de Sharon, Kadima mantiene su ventaja en las encuestas de opinión: la más reciente le atribuía 44 de los 120 escaños del Knesset, frente a 21 al Partido Laborista y 14 a la extrema derecha de lo que queda del Likud, dirigido por Binyamin Netanyahu. 
El éxito de Kadima se debe a la principal innovación de Sharon en la política israelí: la lograda retirada unilateral de Gaza. 
Dicha retirada se basó en el convencimiento de que la distancia que separa la posición israelí de la palestina es demasiado grande para permitir la celebración de negociaciones positivas. 
Por esa razón, Israel debe empezar a decidir unilateralmente las futuras fronteras del país, con la esperanza de celebrar posibles negociaciones en un momento posterior. 
Ésa es también la postura adoptada por Olmert, pero la victoria de Hamas indica que la distancia entre los bandos israelí y palestino aumentará aún más y las posibilidades de una solución negociada se alejarán aún más en el futuro. 
Con ello otras iniciativas unilaterales israelíes –como, por ejemplo, una serie parcial de retiradas de determinadas zonas de la Ribera Occidental– resultan ser la única opción viable. 
Las esperanzas utópicas de resolución del conflicto quedarán substituidas por una gestión realista de él. 
En una región llena de paradojas, la victoria de Hamas puede llevar aparejada otra: normalmente, cuando los extremistas de un bando cobran mayor fuerza, benefician a los extremistas del otro bando, con lo que se produce un peligroso efecto de espiral. 
Sin embargo, en este caso la victoria del extremista Hamas puede fortalecer no a los extremistas del Likud, sino –cosa sorprendente– a los más moderados centristas de Kadima. 
Naturalmente, no podemos estar seguros de semejante resultado, pero ahora es el mejor que podemos esperar con realismo. 


Los verdaderos enemigos de Hamas 
JERUSALÉN – Se dice que en Irán, elementos que pertenecen al régimen están ofreciendo una recompensa de un millón de dólares por el asesinato del Presidente egipcio, Hosni Mubarak, debido a su oposición a Hamas en la Franja de Gaza. 
En Líbano, el líder de Hezbolá, con el apoyo de Irán y Siria, únicamente pide el derrocamiento del gobierno egipcio. 
En respuesta a lo anterior, Tariq Alhomayed, un saudita que es editor en jefe del periódico Al-Sharq al-Awsat , describe a Hamas como la herramienta de Irán y sostiene que “Irán es una verdadera amenaza a la seguridad árabe”. 
El ministro de asuntos exteriores egipcio, Ahmed Aboul Gheit, está de acuerdo –y no es el único. 
Cuando los Estados árabes se reunieron para discutir sobre la crisis de Gaza, Arabia Saudita vetó cualquier acción. 
Incluso la Autoridad Palestina (AP) culpa a Hamas por los combates. 
Los activistas de Fatah, el rival nacionalista de Hamas que administra la AP, no ocultan su esperanza de que Hamas pierda la guerra. 
Este es el nuevo Medio Oriente, caracterizado ya no por el conflicto árabe-israelí sino por un conflicto árabe nacionalista-islamista. 
Casi todos los Estados árabes –excepto Siria, el aliado de Irán—y la AP reconocen esta realidad y desean que Hamas sea derrotado en la Franja de Gaza. 
Dado su profundo interés en obstruir a los grupos revolucionarios islamistas, sobre todo los que están alineados con Irán, no están dispuesto a escuchar a los intelectuales árabes –que están mucho más silenciosos que en conflictos anteriores, como la guerra de 1991 en Kuwait, el levantamiento palestino de 2000-2004 o la guerra Israel-Hezbolá de 2006. 
El Medio Oriente actual es muy distinto del anterior de muchas formas significativas. 
En primer lugar, la política interna de todos los países árabes se centra en la batalla entre los gobernantes árabes nacionalistas y la oposición islamista. 
En otras palabras, los aliados de Hamas son los enemigos de los regímenes. 
Un Estado islamista en la Franja de Gaza alentaría a quienes buscan crear entidades similares en Egipto, Jordania y todos los demás países árabes. 
Ya se ha pagado un precio muy alto tanto en vidas como en términos materiales en este conflicto. 
La violencia ha incluido guerras civiles entre palestinos y argelinos; el derramamiento de sangre en Iraq; y campañas terroristas en Egipto y Arabia Saudita. 
En el caso palestino, tras obtener una victoria electoral y establecer un acuerdo con Fatah para formar un gobierno de coalición, Hamas se volvió contra sus aliados nacionalistas y los expulsó de Gaza por la fuerza. 
A cambio, la AP ha estado reprimiendo a Hamas en Cisjordania. 
En Líbano, Hezbolá ha tratado de intimidar a sus rivales más moderados, los musulmanes sunitas, los cristianos y los drusos para que se sometan a ellos. 
En segundo lugar, debido a que los Estados árabes se enfrentan a una alianza Irán-Siria que incluye a Hamas y Hezbolá, además de sus conflictos internos, hay una batalla regional entre estos dos bloques. 
Un aspecto de ello es que los Estados cuyos gobernantes son en su mayoría musulmanes sunnitas se enfrentan a un competidor cuyos líderes son principalmente musulmanes chiítas por la hegemonía regional. 
Estos dos problemas plantean peligros mucho mayores a los Estados existentes que cualquier amenaza israelí (inventada en gran medida), y los gobernantes de la región lo saben. 
Del otro lado de la división, Irán y sus aliados han enarbolado las banderas de la jihad y la “resistencia”. 
Su plataforma incluye: la revolución islamista en todos los países; a Irán como el Estado dominante de la región con el apoyo de las armas nucleares; la negativa a la paz con Israel y la creación del Estado palestino hasta que haya un Estado islamista que abarque todo Israel (así como Cisjordania y la Franja de Gaza); y la expulsión de la influencia occidental de la región. 
Este es un programa muy ambicioso que tal vez sea imposible cumplir. 
No obstante, es una receta para guerras y actos terroristas sin fin: tanto los revolucionarios islamistas que están contra Irán como los que están a su favor creen que, porque Dios está de su lado y sus enemigos son cobardes, ganarán y están más que dispuestos a pasarse el próximo medio siglo tratando de probarlo. 
Si bien ésta parece ser una evaluación muy pesimista de la situación de la región, el bando islámico radical tiene muchas debilidades. 
Emprender guerras perdidas puede hacer que los islamistas se sientan bien, pero la derrota es algo costoso, ya que su arrogancia y beligerancia les granjea el antagonismo de muchas personas que de otra forma podrían apoyar su causa. 
Además, la situación ofrece una buena oportunidad para los encargados del diseño de políticas occidentales. 
Se debe hacer hincapié en la creación de coaliciones entre los Estados relativamente moderados que están amenazados por las fuerzas islamistas y en trabajar arduamente para impedir que Irán obtenga armas nucleares –un objetivo que es del interés de muchos en la región. 
El peor error sería aplicar la política opuesta –un esfuerzo inevitablemente inútil para apaciguar a los extremistas o tratar de moderarlos. 
Tal campaña de hecho desalentaría a los relativamente moderados quienes, al sentirse traicionados, tratarían de llegar a un acuerdo propio con Teherán. 
La actual crisis en Gaza es sólo un aspecto de la batalla mucho más amplia que sacude a la región. 
Ayudar a Hamas fortalecería al islamismo radical y las ambiciones de Irán y al mismo tiempo debilitaría a la AP y a todos los demás, no solamente a Israel. 
Los Estados árabes no quieren ayudar a su peor enemigo. ¿Por qué querría hacerlo alguien más? 

El juego de suma cero de Hamas 
Imaginemos que nuestro vecino de la puerta de al lado, con el que hemos tenido una larga y sangrienta rencilla, saca una pistola y dispara a nuestras ventanas desde su sala de estar, atestada de mujeres y niños. 
De hecho, sostiene a su hija en su regazo, mientras intenta acertar a nuestros hijos. 
Declara que no cesará hasta que nuestra familia haya muerto y, además, no hay una policía que pueda intervenir. 
¿Qué deberíamos hacer? 
Una opción es la de no hacer nada o poco. 
Probamos por un tiempo. 
Al fin y al cabo, nuestro vecino es pobre y está traumatizado, hay una historia triste y complicada entre nosotros y él y nosotros tenemos parte de culpa. 
Pero al final, cuando un disparo alcanza el cuarto de nuestros hijos, consideramos que ya está bien y sacamos nuestra arma, que es mucho mejor. 
Intentamos lanzar un ataque controlado: apuntamos a la cabeza del que dispara e intentamos preservar a los inocentes. 
En sentido abstracto, eso es lo que Israel está haciendo en este momento. 
Pero, con la sangre y el intenso dolor que han inundado Gaza en la última semana, ningún ataque puede ser controlado. 
Por mucho que Israel apunte sólo a militantes, se van sacando cadáveres civiles de entre los escombros, porque, como ocurre con la casa de nuestro metafórico pistolero, los militantes y los civiles viven en el mismo espacio urbano en la Faja de Gaza. 
La ciudad de Gaza y Rafah están superpobladas y son pobres y más que nunca hacen las veces de campamentos militares. 
Los combatientes se entrenan junto a escuelas y los cohetes están almacenados en los sótanos de edificios de pisos. 
Según noticias recientes, los oficiales principales de Hamas se esconden actualmente en hospitales. 
Más de un millón de palestinos, privados de la posibilidad de huir a Egipto o a Israel, llevan años gobernados por una junta militar que concede prioridad a la muerte de israelíes, allende la frontera internacional, a toda costa. 
Naturalmente, los civiles siempre han estado en la línea de fuego y de la conquista, desde Troya hasta Berlín, pero ningún régimen ha utilizado nunca a sus ciudadanos tan deliberadamente como instrumentos para inspirar compasión al mundo, como rehenes de las sensibilidades modernas. 
Mientras que las teorías de una guerra justa nos imponen la obligación de no herir a los no combatientes, Hamas y su brazo militar han adoptado una decisión consciente, aprovechándose de las preocupaciones humanitarias mundiales, para procurar que Israel afecte a la mayor cantidad posible de civiles. 
Así, pues, aunque la actual guerra de Israel contra Gaza sea justa, como lo indican sus intentos de aplicar una represalia limitada y “mesurada” después de que a su retirada unilateral de Gaza siguieran ocho años de lanzamiento de cohetes por parte de Hamas, es también una guerra muy sucia. 
Hay un triste juego de suma cero entre el sufrimiento palestino y la soberanía, la seguridad y la vida normal de Israel. 
La mayoría de los israelíes –incluso los que abrigan la esperanza de ver durante su vida una Palestina independiente y próspera– convienen en que al ataque a Hamas era necesario. 
A muchos otros no les gustaría ver al ejército israelí lanzar una invasión terrestre de Gaza. 
El Primer Ministro Ehud Olmert ha permitido atinadamente que convoyes de alimentos y medicinas entraran en Gaza durante los combates y los hospitales israelíes están tratando a varios ciudadanos heridos de Gaza. 
Israel desea con toda razón un acuerdo de cese el fuego internacionalmente garantizado y supervisado que ponga fin totalmente a los asaltos de Hamas contra su territorio, pero, cuando la opinión mundial despierte de su sueño vacacional, es probable que se vuelva contra Israel. 
Al fin y al cabo, Israel es el fuerte, la antigua potencia ocupante, el que mejor dispara. 
Su bombardeo de Gaza no es “proporcional”. 
De hecho, no hay una simetría del sufrimiento a los dos lados de la frontera. 
Los habitantes de Gaza están en peor situación que los israelíes de cualquier modo concebible, pero, ¿significa eso que Israel debe dejar que sigan disparando contra él? 
¿O debe responder “proporcionalmente” disparando de 10 a 80 cohetes, dirigidos indiscriminadamente contra hogares y escuelas de Gaza, todos los días durante los próximos años? 
Los israelíes se han acostumbrado a las acusaciones generales. 
Es el tipo de mensaje que une a la nación, a la izquierda y la derecha, con una determinación inflexible. 
¿Qué harían –preguntan los israelíes- otros países? 
¿Es el sufrimiento civil del enemigo una baza mayor que la soberanía de Israel? 
¿Mayor que el dolor real, aunque menos sangriento, y el temor de centenares de miles de israelíes a lo largo de los años? 
Olmert, el ministro de Defensa Ehud Barack y el ministro de Asuntos Exteriores Tzippi Livni han dejado de lado sus rivalidades políticas para organizar una respuesta: Israel debe acabar con los ataques con cohetes desde Gaza. 
Ahora bien, la unidad de Israel puede durar poco. 
Es una democracia, no una nación con una sola voz y, con las elecciones generales convocadas para febrero, el debate continúa dentro del Gobierno y fuera de él. 
Si la campaña de Gaza resulta ser como la del Líbano, con una catástrofe en materia humanitaria, los bombardeos constantes contra civiles israelíes o ambas cosas, las críticas internas resonarán con fuerza y claridad. 
Pero incluso los oponentes de la segunda guerra de Olmert han de afrontar el hecho innegable de que Hamas es letal. 
Sus dirigentes, Haled Mash’al e Ismail Hanieh, no quieren ni paz ni avenencia, lo que redunda en perjuicio de su propio pueblo. 
Como su amigo y protector Mahmoud Ahmedinejad del Irán, quieren la muerte de Israel. 
Es así de sencillo. 
Hay un rayo de esperanza gracias a que los dirigentes árabes moderados, incluido el ministro de Asuntos Exteriores de Egipto, han culpado abiertamente a Hamas de la triste situación actual de Gaza. 
Egipto, Arabia Saudí y Jordania están deseosos de mediar en pro de la paz y tal vez salvar a los palestinos de sus peores dirigentes. 
Israel ha avanzado mucho desde que el mundo árabe se propuso destruirlo. 
Por primera vez, destacadas voces árabes absuelven a Israel de la culpa total que algunos críticos occidentales siguen reprochándoles, indolentes. 
De momento, Israel debe esforzarse por lograr la tregua más segura que pueda obtener, siempre y cuando Hamas deje de disparar desde su atestada sala de estar, pero, después de las elecciones de febrero, el próximo dirigente de Israel debe afrontar el imperativo que imponen los árabes moderados. 
Debe hablar directamente con la Liga Árabe, cuyo propuesto plan de paz requerirá una dura negociación israelí, pero es un punto de partida razonable para prevenir guerras futuras, incluidas las justas. 
Debe concederle una oportunidad. 

Hamás se enfrenta a los radicales 
CIUDAD DE GAZA – El reciente tiroteo en una mezquita de Gaza entre agentes de seguridad de Hamás y militantes del grupo yijadí radical los Guerreros de Dios sacó a la superficie las profundas tensiones que dividen a los islamistas palestinos. 
Veintidós personas murieron, incluido el dirigente de los Guerreros de Dios, Abdel Latif Musa, pero los agentes de seguridad palestinos dudan que sean ésas las últimas víctimas. 
La Faja de Gaza, controlada por Hamás desde hace más de dos años, está considerada, desde hace mucho, mucho más tradicional y conservadora que la Ribera Occidental. 
No obstante, en el ambiente político de Gaza, Hamás es un grupo islámico moderado que se opone al extremismo del estilo de Al Qaeda, pero esos grupos islámicos extremistas han ido ganando apoyo en Gaza y Hamás lo ha advertido. 
El tiroteo en la mezquita demuestra que Hamás será implacable en su lucha contra ellos. 
Diversos grupos salafistas extremistas llevan años actuando en Gaza. 
Los salafistas, cuyo nombre se deriva de la frase árabe “antepasados virtuosos”, conocidos como “Salaf al-Salih”, insisten en un regreso a lo que consideran la pureza de las prácticas de los primeros musulmanes. 
En el pasado, Hamás ha cooperado con algunos de los salafistas, dando por sentado que se someterían a la dirección de Hamás. 
El Ejército del Islam se unió a la incursión en la que se secuestró al soldado israelí Gilad Shalit en junio de 2006. 
El grupo fue también el responsable del rapto in 2007 del corresponsal en Gaza de la BBC, Alan Johnston, que más adelante fue liberado tras la celebración de negociaciones, dirigidas por Hamás. 
Los Guerreros de Dios es uno de los diversos grupos radicales, inspirados por Al Qaeda y aparecidos en la Faja de Gaza en los últimos meses, que atrajo la atención pública en junio después de responsabilizarse de un fallido ataque a caballo contra Israel desde Gaza. 
Su sitio web comparte imágenes, lenguaje y música con Al Qaeda y otros grupos yijadíes. 
En una declaración reciente, el grupo se refirió favorablemente a los dirigentes de Al Qaeda Osama ben Laden y Ayman al-Zawahiri. 
Los Guerreros de Dios exigen una forma pura de práctica islámica en toda la Faja de Gaza, incluida la aplicación de la ley religiosa Sharia y el rechazo de la democracia. 
De hecho, la confrontación en la mezquita siguió a la declaración de un Califato islámico en Gaza, rechazo flagrante de la autoridad de Hamás. 
Muchos jóvenes de Gaza han ido radicalizándose cada vez más. 
El atuendo de estilo pakistaní resulta común ahora, como también el pelo largo, que, según se cree, se parece al estilo del profeta Mahoma. 
Al mismo tiempo, la violencia contra los “transgresores de la ley” va en aumento. 
Ha habido atentados con bombas contra cibercafés, incendios de instituciones de filiaciones cristianas, ataques contra escuelas extranjeras y asaltos a celebraciones de bodas. 
Hay importantes diferencias ideológicas entre los afiliados salafistas de Al Qaeda y Hamás. 
Éste, como partido gobernante, ha insistido en que su único interés es el pueblo palestino, no una revolución islámica mundial. 
Hamás no ha impuesto la ley islámica en la Faja de Gaza. 
Sin embargo, los grupos salafistas parecen estar cada vez más influidos por el aumento del extremismo del estilo de Al Qaeda en el Pakistán, el Iraq y el Afganistán. 
Mientras que los movimientos salafistas tradicionales se han mantenido apartados de la política, los grupos más jóvenes consideran que el activismo y la violencia son los medios mejores para hacer realidad sus objetivos. 
Pero la negativa de Hamás a establecer y aplicar la ley islámica no es la única cuestión que escuece. 
Una de las razones que explican el atractivo cada vez mayor de esos grupos es el cese el fuego de facto entre Israel y Hamás, que ha incitado a algunos en Gaza a acusar a Hamás de haber quedado neutralizado como fuerza de resistencia. 
Con la frontera cerrada por el bloqueo israelí durante más de dos años, los niveles de pobreza, desempleo y desesperación han aumentado y los jóvenes se sienten cada vez más interesados en unirse a la yijad mundial que va llegando a Gaza. 
De hecho, la confrontación de Hamás con los grupos salafistas se produce cuando Israel ha denunciado que docenas de terroristas extranjeros han entrado en Gaza por el desierto del Sinaí para unirse a los grupos clandestinos violentos. 
Así, pues, la dureza de la reacción de Hamás subraya su deseo de mantener el control de su conflicto con Israel. 
La amenaza del extremismo salafista en Gaza en modo alguno ha desparecido. 
Los salafistas han amenazado con vengarse contra Hamás, en particular las brigadas de seguridad que encabezaron el contraataque en la mezquita. 
Un nuevo grupo salafista llamado Brigada de las Espadas de la Virtud ha declarado su obediencia a los Guerreros de Dios y ha advertido a los habitantes de Gaza que se mantengan alejados de los edificios gubernamentales, del cuartel general de las fuerzas de seguridad, de las mezquitas a las que acuden los dirigentes de Hamás y de otros edificios oficiales. 
El grupo los considera ahora objetivos legítimos. 
Como hay centenares de túneles que conectan la Faja de Gaza y el Sinaí, resulta muy difícil controlar la corriente de armas, munición y posiblemente luchadores extranjeros. 
La batalla de Hamás contra esos radicales, que detonaron bombas suicidas y mataron a seis agentes de seguridad de Hamás durante la lucha en la mezquita, acaba de comenzar. 
Los residentes temen que Gaza llegue a ser otro Iraq, con atentados con bombas y asesinatos en masa como sucesos cotidianos. 
Hamás utilizará todos los medios necesarios para proteger su poder y acabar con los grupos yijadíes que ahora proliferan en Gaza. 
En ese proceso, Hamás abriga la esperanza de obtener la legitimidad internacional a la que aspira desde hace mucho. 

No toquen al "súper euro" 
Hace tres años nació la divisa única europea, el euro, a un tipo de cambio de 1 por 1.17 dólares, que supuestamente reflejaba de manera apropiada los niveles de precios en ambos lados del Atlántico en ese momento. 
Desde entonces, el tipo de cambio del Euro ha sufrido fluctuaciones pronunciadas. 
Actualmente ha regresado casi exactamente a su nivel original. 
Entonces, ¿por qué se queja la comunidad empresarial europea de que el "súper euro" les está trayendo calamidades? 
La respuesta es que culpar al euro es una forma fácil de desviar la atención de la causa verdadera de los problemas económicos de Europa: un nivel sorprendentemente bajo de productividad per cápita. 
La baja productividad en el continente refleja un sencillo hecho estadístico que socava fatalmente la productividad relativamente alta por hora trabajada: una débil participación en la fuerza laboral activa significa que los europeos trabajan un número muy escaso de horas. 
Es importante aclarar algunos puntos fundamentales en cuanto al tipo de cambio euro-dólar. porque es un asunto en el que la confusión (con frecuencia generada estratégicamente) domina los debates públicos. 
Primero, nadie sabe cómo explicar o predecir los movimientos a corto plazo (de un día a seis meses, digamos) de los tipos de cambio. 
Un famoso estudio académico de hace 20 años demostró que un paseo a pie era mejor para predecir los movimientos de corto plazo de los tipos de cambio que cualquier modelo matemático complejo basado en variables económicas escogidas. 
Esa conclusión todavía es válida. 
Nadie tenía una idea clara de las razones por las que el euro se desplomó a casi .80 de dólar en su primer año y medio de existencia, y nadie podía predecir cuándo se recuperaría. 
Algunos observadores atribuyen el actual nivel "alto" del euro (y por lo tanto el bajo crecimiento en Europa) a la estricta política fiscal del Banco Central Europeo (BCE). 
Pero, si las altas tasas de interés están provocando el alza del euro, ¿por qué el dólar se apreciaba cuando la Reserva Federal de los EU recortó agresivamente las tasas? 
La gente debe tener cuidado con los comentaristas que pretenden explicar "por qué" un tipo de cambio se comporta como se comporta. 
Segundo, los exportadores que culpan de sus dificultades al nivel actual del euro deberían despertar a la realidad. El nivel actual del euro hace que los precios en ambos lados del Atlántico sean relativamente similares. 
Si una compañía exportadora sólo es lucrativa cuando el euro cae a .80 o .90 de dólar, más le vale empezar a aumentar la productividad rápido, si quiere sobrevivir con el euro de nuevo a 1.17 dólares. 
Durante muchos años Alemania y Japón dominaron las exportaciones mundiales, y al mismo tiempo, tanto el yen como el marco alemán estaban entre las monedas más "fuertes" del mundo. 
Lo que les permitió a los bienes alemanes y japoneses conquistar el mundo fue la innovación y la alta productividad, no una moneda débil. 
Tercero, la zona del euro y los EU están abiertos más o menos en la misma medida al comercio internacional. 
La economía de los EU prosperaba en los años noventa, cuando el dólar era fuerte. 
Como sucedía con Alemania y el marco y sigue sucediendo con Japón y el yen, un dólar fuerte no ha causado históricamente un crecimiento débil en los EU. 
Los europeos están acostumbrados a considerar al tipo de cambio como una variable crítica, porque viven en economías muy abiertas que exportan cerca del 50% de su producción total. 
Pero la mayoría de esas exportaciones van a otros países de la zona euro, y por ello el nivel de la moneda no les afecta. 
Las exportaciones al exterior de la zona euro representan sólo el 15-16% de la producción total de Europa, y serán incluso menores cuando Suecia y el Reino Unido adopten el euro, si es que eso llega a suceder. 
Así, los comentaristas, los responsables del diseño de políticas y los empresarios deberían de dejar de pedir que el BCE haga algo acerca del "euro fuerte". 
La intervención del banco central en los mercados de divisas es desestabilizadora y, por lo tanto, contraproducente. 
El BCE tuvo razón al ignorar el tipo de cambio cuando cayó a .80 de dólar, y tiene razón al ignorarlo ahora que se encuentra a casi 1.20 dólares. 
La mayoría de los economistas opinan que los bancos centrales sólo deben luchar contra la inflación, lo que significa recortar las tasas de interés sólo cuando la economía disminuye su ritmo de crecimiento y la inflación cae, que es exactamente lo que el BCE ha estado haciendo. 
En esencia, los europeos deberían dedicarse menos a preocuparse y hablar sobre el tipo de cambio del euro y utilizar el tiempo ahorrado para abordar sus problemas reales: baja productividad, rigidez de los mercados, políticas fiscales limitadas por el Pacto de Estabilidad y sistemas de pensiones en bancarrota. 
Los encargados del diseño de las políticas económicas tienen suficientes problemas en las manos. Deberían dejar que los mercados de divisas se encarguen del tipo de cambio euro-dólar. 


Transgresiones monetarias directas 
MÚNICH – El Tribunal Constitucional de Alemania ha emitido su tan esperada decisión sobre el programa de «transacciones monetarias directas» del Banco Central Europeo. 
Desde su implementación en 2012, el programa de TMD ha permitido al BCE comprar, en caso necesario, cantidades ilimitadas de bonos gubernamentales de los países de la zona del euro en problemas, siempre que los países afectados suscriban las reglas del fondo de rescate europeo, el Mecanismo Europeo de Estabilidad. 
Miles de alemanes apelaron ante el Tribunal Constitucional contra el programa TMD, arguyendo que viola el Artículo 123 del Tratado de Funcionamiento de la Unión Europea que prohíbe el financiamiento monetario a gobiernos de la zona del euro, e impone riesgos sustanciales para los contribuyentes alemanes. 
El Tribunal ha declarado que respalda en su totalidad los argumentos de los demandantes y que el programa TMD efectivamente viola el derecho originario de la UE. 
Pero, en vez de emitir una sentencia formal que limitaría al Bundesbank y al parlamento alemán – como pudo haberlo hecho– el Tribunal derivó el caso al Tribunal de Justicia de la Unión Europea (TJUE) para que se expida en forma definitiva. 
A primera vista esto puede parecer promisorio para los mercados, que muy probablemente esperan que el TJUE apruebe el programa TMD. 
Pero las cosas no son tan sencillas. 
El Tribunal Constitucional de Alemania no ha renunciado a su derecho a tener la palabra final sobre la compatibilidad de las acciones de las instituciones europeas con la constitución alemana. 
Si decide que el TJUE interpreta el tratado de manera que infringe la constitución alemana, puede obligar al gobierno y al parlamento a renegociar el tratado o a llamar a un referendo. 
Por lo tanto, es importante notar que el Tribunal Constitucional no está pidiendo al TJUE que decida si el esquema del TMD es compatible con el derecho originario de la UE, sino que limite el programa de manera que resulte compatible con los tratados de la UE. 
El tribunal alemán sugiere que esto requeriría que «no se compren en forma ilimitada bonos gubernamentales de ciertos Estados miembros» junto con la garantía de que el BCE no se expondrá a pérdidas por los bonos gubernamentales. 
Esto último implicaría una mayor jerarquía del BCE respecto de los tenedores privados, como sucedió con el «recorte» griego impuesto a los acreedores. 
Sin embargo, esto aplastaría los efectos estabilizadores del programa TMD, que descansa sobre el supuesto de que será el BCE, no los inversores privados, quien se haría cargo de la deuda si un país se declara en bancarrota. 
Por lo tanto, la euforia inicial de los inversores por la decisión del tribunal alemán puede resultar efímera y dar lugar a un aumento en los diferenciales de las tasas de interés. 
La decisión del tribunal alemán de transferir el caso al TJUE también reducirá la eficacia del programa TMD, porque el BCE no se atreverá comprar bonos gubernamentales antes de que se emita una sentencia. 
El motivo es simple: el esquema del TMD nunca fue activado; usarlo ahora privaría al TJUE de la posibilidad de rechazar la apelación sobre la base de que en realidad no se ha actuado. 
En cuanto a la sustancia del caso, el tribunal alemán está en lo cierto al sostener que el programa TMD puede conducir a una significativa redistribución de la riqueza entre los Estados miembros es la zona del euro si se mantienen los bonos adquiridos hasta su vencimiento. 
Las quitas por pérdidas en esos bonos golpearían a los contribuyentes en otros países, debido a la erosión de los beneficios de los ministerios nacionales de finanzas por prestar el dinero que emiten (señoreaje). 
Y, obviamente, cualquier transferencia fiscal necesaria para evitar esas quitas también afectaría a los contribuyentes. 
Sí, el truco del BCE para calmar a los mercados desplazando el riesgo de cesación de pagos de los inversores inteligentes a los contribuyentes confiados funcionó. 
El esquema TMD representa un seguro gratuito contra la cesación de pagos de los países del sur de la zona del euro, que subsidia así el regreso de los flujos de capital privado al mismo lugar donde antes fueron despilfarrados. 
Pero esto no es suficiente para legitimar el programa. 
El tribunal alemán también está en lo cierto cuando sostiene que no se puede considerar a las compras de los bonos gubernamentales de los países en problemas como política monetaria, por lo que exceden el mandato del BCE. 
No existe el equivalente a la política de prestamista de última instancia del BCE para las unidades políticas de una unión monetaria regional, por ejemplo, en Estados Unidos o la Confederación Suiza. 
La Reserva Federal de EE. 
UU. compra bonos del gobierno federal, no adquiere los bonos de estados con problemas financieros, como California o Illinois. 
Finalmente, el Tribunal tiene razón al objetar la meta del BCE de reducir las primas sobre las tasas de interés para los bonos gubernamentales. 
El BCE sostiene que desea mejorar la transmisión de la política monetaria. 
Pero las primas sobre las tasas de interés son el mecanismo principal para evitar excesos de endeudamiento en la zona del euro. 
Si los Estados piden demasiado prestado, la probabilidad de que puedan cancelar esas deudas disminuye y los acreedores exigen mayores tasas de interés a cambio. 
Esto, a su vez, reduce su inclinación a endeudarse. 
La crisis económica en el sur de Europa surgió de una burbuja crediticia inflacionaria como consecuencia de la falta de primas sobre las tasas de interés, que privó a los países afectados de su competitividad. 
Los diferenciales de tasas de interés –incluidas las primas que reflejan el mayor riesgo de una salida de la zona del euro y un realineamiento de los tipos de cambio para restablecer la competitividad– son fundamentales para la existencia a largo plazo de la unión monetaria, su estabilidad y la eficiencia de sus asignaciones. 

El rescate total de Europa 
MUNICH – La Unión Europea se ha ganado su lugar como instrumento de paz en Europa. 
El libre comercio ha llevado prosperidad a su gente y la libertad para elegir un lugar de residencia la protege contra el resurgimiento de regímenes totalitarios. 
El Acervo Comunitario protege a los ciudadanos de todos los estados miembros bajo el imperio de la ley. 
Quien dude de la existencia de estos beneficios solo necesita dar una mirada a las «Euromaidan» de Kiev, donde cientos de miles de personas se han reunido durante semanas para demostrar su apoyo a una mayor vinculación con Europa, en vez de una alianza con la Rusia de Vladimir Putin. 
La paradoja es que los mismos beneficios y entusiasmo no se mantienen cuando se trata de la moneda común europea. 
Por el contrario, el euro ha sumergido al sur de Europa y a Francia en una profunda crisis económica que está enervando a todos los involucrados. 
Nunca vi tantas esvásticas y eslóganes de odio dirigidos hacia Alemania. 
El expresidente del Eurogrupo, Jean-Claude Juncker, primer ministro luxemburgués durante muchos años, ha dicho que 2013 lo retrotrae a 1913, cuando nadie podía imaginar qué sucedería un año después. 
Tal vez sea un tanto exagerado, pero una afirmación de ese tipo por parte de un político tan distinguido, resulta escalofriante. 
Desafortunadamente, la crisis dista de haber terminado. 
Si bien el seguro que el Banco Central Europeo ha ofrecido sin costo alguno a los compradores de bonos de los gobiernos miembros de la UE calmó temporalmente a los mercados financieros, los trabajadores comunes preocupados por sus empleos miran al futuro con inquietud. 
En Grecia y España, la mitad de los jóvenes no estudia ni tiene empleo, al igual que un cuarto de la población activa. 
Resulta especialmente preocupante el continuo aumento del desempleo en Francia e Italia, donde la producción industrial se ha reducido y la competitividad de los precios continúa deteriorándose. 
El propio euro es responsable de esta debacle. 
Durante los primeros años después del inicio oficial en la Cumbre de Madrid de 1995 de las actividades en pos de una moneda común, se promovió un excesivo flujo de capital hacia el sur de Europa, que creó allí una burbuja de crédito inflacionaria. 
Un entorno legal desmedidamente relajado produjo consecuencias letales: fomentó que los bancos del norte de Europa rellenaran sus balances con bonos de los gobiernos y bancos del sur de Europa. 
Cuando estalló la burbuja, dejó una estela de economías deplorablemente caras, que habían perdido su competitividad. 
Europa debe usar ahora la calma entre los frentes de tormenta para repensar la unión de la moneda europea desde cero. 
El esfuerzo para crear un equivalente europeo al dólar e imponer una unión fiscal, a pesar de la ausencia de un estado común europeo, está destinada al fracaso. 
Convertirá a los estados miembros en deudores y acreedores entre sí, y alimentará una animosidad aún mayor. 
El requisito fundamental para uniones monetarias y fiscales que funcionen en Europa es el establecimiento de los Estados Unidos de Europa, con un parlamento real que brinde a los ciudadanos igual representación y un sistema legal común. 
Por sobre todo, el éxito del proyecto para la paz europea requiere un ejército común y una política exterior común, esto es, una unión genuina y duradera de aseguramiento mutuo basada en la reciprocidad para asegurar la seguridad y la estabilidad. 
Quienes quieran anticipar un estado común de esas características con una unión fiscal, nunca lograrán su cometido. 
Como Francia no está aún dispuesta a aceptar un estado común europeo, necesitamos una situación intermedia que proteja y estabilice la zona del euro. 
Esto requiere solucionar los problemas actuales e introducir un sistema de mebresía flexible basado en duras restricciones presupuestarias. 
Para ello son necesarias cuatro medidas. 
En primer lugar, es necesaria una conferencia sobre la deuda, donde los acreedores y bancos de los gobiernos del sur de Europa condonen una fracción de lo adeudado. 
Entre los acreedores que renuncien a parte de sus reclamos deben contarse las entidades públicas –principalmente y en primer lugar el BCE– que han reemplazado actualmente en gran medida a los prestamistas privados. 
En segundo lugar, los miembros de la zona del euro cuya búsqueda para recuperar la competitividad a través de reducciones de precios y salarios resulte demasiado larga y agotadora y cuyas sociedades se arriesguen a una división por la necesaria imposición de la austeridad, deben abandonar temporalmente la unión monetaria. 
Los problemas de la salida deben ser amortiguados con ayuda financiera comunitaria, que no sería necesaria por mucho tiempo, porque una devaluación de la nueva moneda les devolvería rápidamente la competitividad. 
De hecho, se debe estipular claramente una «eurozona de respiración» que permita –y regule– la salida y el reingreso. 
Europa necesita un sistema a mitad de camino entre el dólar y uno de tipos de cambio fijos, como el de Bretton Woods. 
En tercer lugar, esta unión monetaria de respiración debe incluir duras restricciones presupuestarias a los bancos centrales de sus miembros. 
Específicamente, debe fijarse un techo a la creación de dinero local mediante la obligación de cancelar los desequilibrios del balance de pagos con oro u otros medios de pago seguros comparable. 
Finalmente, la regulación de quiebras para los países es esencial para dejar en claro a los inversores desde el principio que están asumiendo riesgos. 
Es la única forma de evitar los flujos de crédito desestabilizadores que empujaron al sur de Europa a la ruina. 
Si nos tomamos en serio la profundización de la integración europea debemos reconocer que no hay alternativa creíble a la reforma total del euro. 
De otra manera, quienes admiran y aspiran a ser parte de Europa –como los ucranianos– buscarán eventualmente otros horizontes. 

La espiral descendente de Italia 
MUNICH – Italia hoy está sumida en una recesión triple. 
Pero no llegó allí sola. 
En efecto, la prolongada caída de la economía refleja la imposibilidad de los líderes italianos de hacer frente a la pérdida de competitividad del país; pero es una imposibilidad ampliamente compartida en Europa. 
Cuando estalló la crisis financiera en el cuarto trimestre de 2007, el PBI de Italia se desplomó un 7%, luego se recuperó un 3%, volvió a caer un 5%, rebotó un exiguo 0,1% y, últimamente, durante la primera mitad de este año, volvió a encogerse, esta vez un 0,3%. 
En conjunto, el PBI italiano se ha contraído un 9% en los últimos siete años. 
Es más, la producción industrial se ha derrumbado un 24% -una cifra impactante-. 
Sólo gracias a la inflación extremadamente persistente fue que el PBI nominal de Italia logró mantenerse constante. 
El desempleo general trepó al 12%, mientras que la tasa de jóvenes que no asisten a la escuela se ha disparado al 44%. 
Italia ha intentado contrarrestar la contracción económica haciendo crecer su deuda pública. 
Mientras el Banco Central Europeo y las operaciones de rescate intergubernamentales mantuvieron bajas las tasas de interés, la deuda pública de Italia ha podido aumentar un tercio desde fines de 2007 hasta la primavera (boreal) de 2014. 
El nuevo primer ministro de Italia, Matteo Renzi, quiere estimular el crecimiento. 
Pero lo que realmente pretende hacer es acumular más deuda aún. 
Es verdad, la deuda estimula la demanda; pero este tipo de demanda es artificial y de corta vida. 
El crecimiento sustentable se puede alcanzar solamente si la economía de Italia recupera su competitividad, y dentro de la eurozona hay una sola manera de lograrlo: reduciendo los precios de sus productos en relación a los de sus competidores en la eurozona. 
Lo que Italia logró en el pasado devaluando la lira hoy debe replicarse a través de lo que se conoce como una depreciación real. 
La era de las tasas de interés bajas que siguió a la decisión de 1995 de introducir el euro infló una burbuja de crédito inmensa en los países del sur de la eurozona, que se mantuvo hasta el final de 2013. 
Durante este período, Italia se volvió 25% más cara (en base a su deflector del PBI) que sus socios comerciales de la eurozona. 
Diecisiete puntos porcentuales de este incremento pueden responder a una inflación más alta, y ocho puntos porcentuales, a través de una revaluación de la lira realizada antes de la introducción del euro. 
Comparada con Alemania, Italia se volvió 42% más cara. 
Ese enorme diferencial de precios -y nada más- es el problema de Italia. 
El país no tiene otra solución que corregir este desequilibrio mediante una depreciación real. 
Sin embargo, esto es más fácil de decir que de hacer. 
Aumentar los precios casi nunca es un problema real. 
Bajarlos o hacerlos subir más lentamente que los precios en los países competidores es doloroso e inquietante. 
Inclusive si los sindicatos de un país permiten este tipo de políticas a través de una moderación salarial, los deudores enfrentarían dificultades, porque pidieron dinero prestado suponiendo que la alta inflación continuaría. 
Muchas empresas y hogares van a la quiebra. 
Considerando que la desinflación, o deflación, conduce por un valle de lágrimas antes de que mejore la competitividad, existen motivos para dudar de que los políticos, tan concentrados en las elecciones y con su orientación cortoplacista, sean capaces de no aflojar hasta conseguirlo. 
El ex primer ministro Silvio Berlusconi quería solucionar el problema retirando a Italia de la eurozona y devaluando la nueva moneda. 
Mantuvo conversaciones exploratorias con otros gobiernos de la eurozona en el otoño (boreal) de 2011, y había intentado sellar un acuerdo con el primer ministro griego George Papandreou, quien propuso un referéndum que, en efecto, habría implicado elegir entre una austeridad estricta y una salida de la eurozona. 
Pero ambos líderes tuvieron que renunciar, con apenas tres días de diferencia, en noviembre de 2011. 
Consideraciones políticas más elevadas, así como los intereses del sistema bancario, militaron en contra de una salida. 
El economista Mario Monti, que sucedió a Berlusconi como primer ministro, intentó una depreciación real, introduciendo una mayor flexibilidad en el mercado laboral para obligar a los sindicatos a hacer concesiones salariales. 
Pero los esfuerzos de Monti quedaron en la nada; entre otros problemas, el BCE, con su generosa ayuda financiera, eliminó la presión tanto para los sindicatos como para las empresas. 
Enrico Letta, que sucedió a Monti como jefe del gobierno de Italia, carecía de un concepto claro de reforma, y a su vez fue sucedido por el carismático Renzi. 
Pero, si bien Renzi invierte mucha energía verbal en la economía, hasta el momento no ha dado ningún indicio de que entiende la naturaleza del problema de Italia. 
Renzi no es el único. 
Por el contrario, prácticamente toda la elite política europea, desde Bruselas hasta París y Berlín, todavía cree que Europa atraviesa una simple crisis financiera y de confianza. 
La pérdida subyacente de competitividad no se discute, porque ése es un problema que la discusión por sí sola no puede resolver. 

Los escollos al libre comercio 
MÚNICH – El Acuerdo Transatlántico de Comercio e Inversión (ATCI), que al presente es objeto de intensas negociaciones entre la Unión Europea y Estados Unidos, está causando una gran conmoción. 
De hecho, dada la magnitud de las dos economías, que en conjunto representan más del 50% del PIB mundial y un tercio de los flujos mundiales de comercio, lo que se encuentra en juego es mucho. 
Con el fin de garantizar que el ATCI beneficie a los consumidores de ambos lados del Atlántico, aquellos que negocian deben reconocer y evitar varias trampas clave – algunas más evidentes que otras. 
Los acuerdos comerciales bilaterales han ido ganando tracción últimamente. 
Por ejemplo, la UE y Canadá concluyeron recientemente un Acuerdo Económico y Comercial Global, que probablemente se convierta en la base para el ATCI. 
Esto no es sorprendente, dado el reiterado fracaso de los intentos de llegar a un acuerdo global a través de la Organización Mundial del Comercio (OMC). 
Las negociaciones de la Ronda de Doha de la OMC fueron un fracaso, y el acuerdo alcanzado en Bali el año pasado, a pesar de anunciarse como un éxito, hace muy poco que acelerar la recaudación de aranceles aduaneros. 
En la situación actual, el miedo ante una insuficiente protección del consumidor, distorsionada por los intereses creados, está dominando el debate respecto al ATCI. 
Considere el desacuerdo sobre el tratamiento diferenciado que se dispensa al pollo. 
En EE.UU., la carne de pollo se lava en agua tratada con cloro; en Europa, los pollos se rellenan con antibióticos mientras se encuentran vivos. 
En un esfuerzo que se puede describir solamente como absurdo, los productores europeos están tratando de convencer a sus clientes que el primer método es menos conveniente para los consumidores. 
En realidad, la protección del consumidor en EE.UU. es considerablemente mejor y más estricta en comparación a la que se tiene en la UE, donde, a raíz de la decisión del Tribunal de Justicia de la Unión Europea en el asunto Cassis de Dijon, el estándar mínimo aplicable a todos los países se establece a través del país con el nivel más bajo en cada caso. 
Por el contrario, la Administración de Alimentos y Medicamentos (FDA) de EE.UU. hace cumplir los más altos estándares para los productos, lo que significa que, en el marco del ATCI, los consumidores europeos tendrían acceso a productos de mayor calidad a precios más bajos. 
El principal beneficio de la facilitación del comercio es que permite que los países se especialicen en las áreas en las cuales tienen mayores capacidades. 
Como Ralph Ossa mostró en un documento de trabajo preparado para la Oficina Nacional de Investigación Económica de EE.UU., si Alemania no tuviese acceso a los mercados internacionales, el nivel de vida que tuviese sería la mitad del que ahora tiene. 
El ATCI, según información proporcionada por Gabriel Felbermayr del Instituto IFO de investigación económica, podría mejorar el nivel de vida de Alemania en un 3 a un 5%. 
Sin embargo, estos beneficios están lejos de estar garantizados. 
Uno de los riesgos principales de la facilitación del comercio es una desviación del comercio – es decir, una reducción de los aranceles aduaneros entre dos países lleva a que los consumidores eviten los productos más baratos procedentes de terceros países. 
Si el ahorro del consumidor no compensa la disminución en los ingresos aduaneros de los países, el resultado final sería una reducción en el bienestar. 
Para evitar tal resultado se requiere de disposiciones que permitan la participación de un conjunto más amplio de países, que incluya especialmente a China y Rusia, en el proceso de facilitación del comercio en igualdad de condiciones. 
De hecho, la construcción de una especie de “OTAN económica” que excluya a potencias como Rusia y China no sería aconsejable, tanto económica como políticamente. 
En lugar de ello, estos países deberían ser incluidos en el proceso de negociación. 
Otro posible riesgo es el concerniente a la protección de las inversiones. 
En la situación actual, es aceptable que la UE asuma responsabilidad cuando sus propias medidas de salud y de protección del medio ambiente funcionan, en los hechos, como barreras comerciales. 
Las Directivas de la UE que instituyen límites máximos para las emisiones de CO2, por ejemplo, son en realidad un tipo de política industrial destinada a proteger a los automóviles pequeños franceses e italianos. 
La protección de las inversiones limitaría este tipo de abusos. 
Sin embargo, no es aceptable que la UE ofrezca protección a los inversores extranjeros con relación a la incapacidad que tiene un país europeo en cuento a cumplir con sus obligaciones, en especial en lo que se refiere al servicio de su deuda. 
Tal medida, como Norbert Häring de Handelsblattrecientemente señaló, transformaría al ATCI en un mecanismo de mutualización de la responsabilidad dentro de la UE. 
Las garantías a las inversiones que tengan un alcance en toda la UE reducirían artificialmente la tasa de interés a la cual un país de la UE, de manera individual, podría pedir prestado y por lo tanto, alentaría a que estos países asuman más deuda, suspendiendo, en los hechos, el mecanismo de auto corrección de los mercados de capitales. 
Esto llevaría a la siguiente escena del desastre de la deuda europea, con consecuencias que serían muy superiores a los beneficios que ofrece el ATCI. 
El ATCI, sin duda, tiene un gran potencial para impulsar el desempeño económico a ambos lados del Atlántico. 
Pero, ello no significará nada si se permite que el acuerdo sirva como puerta trasera para la mutualización de la deuda europea a través de lo que se aproximaría, en los hechos, a lo que son los Eurobonos. 

El próximo riesgo moral de Europa 
MÚNICH – Hasta ahora, la crisis del euro ha pasado por seis fases. 
Vale la pena recordarlas, porque muestran cómo tropezaron las autoridades a lo largo de ese período al intentar apagar fuegos sin parar mientes en adónde las conducía la senda elegida. 
Actualmente, los mercados permanecen en calma, pero es sólo el comienzo de una séptima fase de la crisis, durante la cual Europa quedará atrapada en un atolladero de deuda. 
Hasta ahora, la secuencia ha sido la siguiente: 
La séptima fase de la crisis entraña un riesgo moral mayor, debido a una acumulación de deuda. 
Como los riesgos de la inversión están en gran medida colectivizados por las medidas de rescate adoptadas por el BCE y los gobiernos miembros de la zona del euro, los inversores están aceptando una vez más unos rendimientos escasos y los prestatarios están aprovechando las nuevas oportunidades. 
Desde luego, en 2011 se acordó un supuesto pacto fiscal para evitar precisamente esa consecuencia. 
El pacto, firmado por todos los Estados Miembros de la Unión Europea, excepto el Reino Unido y la República Checa, obliga a los gobiernos, entre otras cosas, a reducir anualmente su relación (suavizada) entre la deuda y el PIB en una vigésima parte de la diferencia entre el coeficiente de endeudamiento y el limite del 60 por ciento establecido en el Tratado de Maastricht. 
Sin embargo, las excepciones previstas en el pacto han eliminado en realidad esas limitaciones. 
Si se hubiera aplicado el pacto, Italia habría tenido que reducir su relación entre la deuda y el PIB del 121 por ciento en 2011 al 112 por ciento en 2014. 
En cambio, el coeficiente de endeudamiento de Italia se ha disparado y, según una previsión de la Comisión Europea, alcanzará el 134 por ciento al final de este año. 
Asimismo, el coeficiente de endeudamiento de España debería haberse reducido del 71 por ciento al 69 por ciento, pero probablemente aumentará hasta el 99 por ciento. 
El coeficiente de endeudamiento de Grecia pasará del 170 por ciento al 177 por ciento (pese a que en 2012 se aprobó un plan de socorro de 58 puntos porcentuales), el de Portugal pasará del 108 por ciento al 127 por ciento y el de Francia del 86 por ciento al 96 por ciento, pero, en lugar de reconocer sus fracasos y arrepentirse, esos gobiernos han pasado ahora a la ofensiva rechazando categóricamente la austeridad. 
El nuevo Primer Ministro de Italia, Matteo Renzi, llegó al poder con ese programa. 
El primer Ministro de Grecia, Antonis Samaras, está intentando contrarrestar a su rival izquierdista Alexis Tsipras del mismo modo. 
El Tribunal Constitucional de Portugal ha frustrado las medidas de consolidación fiscal del país. 
Y el nuevo Primer Ministro de Francia, Manuel Valls, está alejándose también de la austeridad. 
Supuestamente, todo el mundo quiere más crecimiento; lamentablemente, cuando los políticos hablan de crecimiento, lo que suelen querer decir es que se debe permitirles contraer más deuda pública. 
Un aumento de la deuda pública causa un aumento repentino y a corto plazo de la demanda, lo que contribuye a aumentar el grado de utilización de la capacidad y a mantener a raya el desempleo. 
Sin embargo, la nueva deuda no es otra cosa que una forma de droga, la de reducir la presión para adoptar medidas dolorosas que mejorarían la competitividad y el aumento de la capacidad. 
Ese nuevo abandono de la disciplina en materia de deuda refleja la socialización de los posibles costos de las quiebras entre los países de la zona del euro mediante la creación de mecanismos de responsabilidad conjunta. 
Esa mutualización de facto de la deuda es lo que ha movido a los acreedores a aceptar unos tipos de interés menores y los bajos tipos de interés son lo único que ha permitido a Renzi, Samaras, Valls y los demás alejarse de las políticas de austeridad. 
No es de extrañar: cuando un encargado de adoptar las decisiones puede jactarse de los beneficios conseguidos con una política suya y colectivizar los costos, aplicará esa política antes, más rápidamente y en mayor medida que si hubiera de afrontar los costos él solo. 
Lo extraordinario es la naturalidad con la que los transgresores de Europa logran envolverse en el manto de un nuevo avance social. 
Basta con mirar a los Estados Unidos para ver lo peligrosa –y en verdad insostenible– que ha llegado a ser la senda de la zona del euro. 
Cuando uno de los estados de los EE.UU. acumula demasiada deuda, los acreedores se ponen nerviosos y se adoptan medidas de austeridad para evitar el riesgo de quiebra, como ha ocurrido en los últimos años en California, Illinois y Minnesota. 
Pero, mientras todo eso sucede, la relación entre la deuda y el PIB sigue siendo mínima y claramente inferior al diez por ciento, porque los acreedores saben que nadie acudirá a ayudarlos. 
La Reserva Federal no comprará los bonos de su Gobierno y las autoridades federales no emitirán garantía alguna. 
En cambio, la facilidad con la que se ha recurrido en Europa a la máquina de fabricar billetes antes y después de la fundación del BCE, junto con los nuevos mecanismos de rescate fiscal, contribuye a que los inversores empiecen a ponerse nerviosos sólo cuando los coeficientes de endeudamiento son entre 10 y 20 veces mayores. 
A consecuencia de ello, el nivel de deuda sube hasta descontrolarse. 
La estructura de rescate creada durante los dos últimos años ha aumentado en gran medida el límite crítico más allá del cual los acreedores se inquietan. 
Con ello habrá unos años de calma mientras los niveles de deuda suban constantemente hasta dicho límite. 
Después llegará la tormenta que azotará a los ciudadanos de a pie, mientras que los dirigentes actuales permanecerán al abrigo y cobrando pensiones. 

Felicidad, dinero y donaciones 
¿Se sentiría más feliz si fuera más rico? 
Mucha gente cree que sí. 
Pero la investigación realizada durante muchos años sugiere que una mayor riqueza implica una mayor felicidad sólo en niveles de ingresos muy bajos. 
Por ejemplo, la gente en Estados Unidos, en promedio, es más rica que los neocelandeses, pero no es más feliz. 
Peor aún, la gente en Austria, Francia, Japón y Alemania aparentemente no es más feliz que la gente en muchos países más pobres, como Brasil, Colombia y las Filipinas. 
Las comparaciones entre países con diferentes culturas son difíciles, pero el mismo efecto aparece al interior de los países, excepto en niveles de ingresos muy bajos, como por debajo de los 12.000 dólares anuales en el caso de Estados Unidos. 
Más allá de ese punto, un incremento en el ingreso no influye demasiado en la felicidad de la gente. 
Los norteamericanos son más ricos de lo que eran en los años 50, pero no son más felices. 
Los norteamericanos que hoy están en el rango de ingresos medios –es decir, un ingreso familiar entre 50.000 y 90.000 dólares- tienen un nivel de felicidad casi idéntico al de los norteamericanos adinerados, con un ingreso familiar de más de 90.000 dólares. 
La mayoría de las encuestas sobre felicidad simplemente le preguntan a la gente cuán satisfecha está con su vida. 
No podemos depositar demasiada confianza en estos estudios, porque este tipo de evaluación general sobre la “satisfacción en la vida” tal vez no refleje cuánto disfruta realmente la gente la manera en que pasa el tiempo. 
Mi colega de la Universidad de Princeton Daniel Kahneman y varios investigadores que trabajan con él intentaron medir el bienestar subjetivo de la gente preguntándole por su estado de ánimo con diferentes intervalos durante un día. 
En un artículo publicado en Science el 30 de junio, informan que sus datos confirman que existe escasa correlación entre el ingreso y la felicidad. 
Por el contrario, Kahneman y sus colegas determinaron que la gente con mayores ingresos dedicaba más tiempo a actividades que están asociadas con sentimientos negativos, como la tensión y el estrés. 
En lugar de contar con más tiempo para el ocio, pasaban más tiempo en el trabajo y yendo a trabajar. Con más frecuencia atravesaban por estados de ánimo que describían como hostiles, enojados, ansiosos y tensos. 
Por supuesto, la idea de que el dinero no compra la felicidad no es nueva. 
Muchas religiones nos enseñan que el apego a los bienes materiales nos vuelve infelices. Los Beatles nos recordaron que no podemos comprar amor con dinero. 
Hasta Adam Smith, que nos dijo que no es de la benevolencia del carnicero de donde obtendremos nuestra cena, sino de su preocupación por sus propios intereses, describía los placeres imaginados de la riqueza como “una decepción” (aunque se trate de una decepción que “genera y mantiene en continuo movimiento a la industria de la humanidad”). 
De todos modos, hay algo paradójico en todo esto. 
¿Por qué todos los gobiernos se concentran en aumentar el ingreso nacional per capita? 
¿Por qué muchos de nosotros nos esforzamos por ganar más dinero, si eso no nos va a hacer más felices? 
Tal vez la respuesta resida en nuestra naturaleza como seres intencionales. 
Evolucionamos de seres que tuvieron que esforzarse mucho para alimentarse, encontrar un compañero y criar hijos. 
En las sociedades nómades, no tenía sentido poseer algo que no se pudiera transportar, pero una vez que los seres humanos se asentaron y desarrollaron un sistema de dinero, esa limitación para la adquisición desapareció. 
Acumular dinero hasta un cierto monto ofrece un resguardo para los tiempos de vacas flacas, pero hoy se ha convertido en un fin en sí mismo, una manera de medir el propio status o éxito y un objetivo al que echar mano cuando no se nos ocurre ninguna otra razón para hacer algo, pero nos aburriríamos no haciendo nada. 
Ganar dinero nos da algo para hacer que parece valer la pena, siempre que no reflexionemos demasiado en por qué lo estamos haciendo. 
Consideremos, desde este punto de vista, la vida del inversor norteamericano Warren Buffett. 
Durante 50 años, Buffett, que hoy tiene 75 años, trabajó acumulando una gran fortuna. 
Según la revista Forbes , es la segunda persona más rica del mundo, después de Bill Gates, con activos de 42.000 millones de dólares. 
Sin embargo, su estilo de vida frugal demuestra que no encuentra un placer especial en gastar grandes sumas de dinero. 
Aunque sus gustos fueran más derrochadores, le costaría gastar más que una pequeña fracción de su riqueza. 
Desde esta perspectiva, una vez que Buffett ganó sus primeros millones en los años 60, sus esfuerzos por acumular más dinero bien pueden parecer absolutamente inútiles. 
¿Acaso Buffett es víctima de la “decepción” que describía Adam Smith, y que Kahneman y sus colegas estudiaron con más profundidad? 
Coincidentemente, el artículo de Kahneman apareció la misma semana en que Buffett anunciaba la mayor donación filantrópica en la historia de Estados Unidos -30.000 millones de dólares para la Fundación Bill y Melinda Gates y otros 7.000 millones de dólares para otras fundaciones benéficas-. 
Incluso si se ajustaran por inflación las donaciones hechas por Andrew Carnegie y John D. Rockefeller, la de Buffett es superior. 
Con una sola acción, Buffett le dio sentido a su vida. 
Como es agnóstico, su donación no está motivada por alguna creencia de que se verá beneficiado en otra vida. 
¿Qué nos dice, entonces, la vida de Buffett sobre la naturaleza de la felicidad? 
Quizá, como nos llevaría a pensar la investigación de Kahneman, Buffett pasó menos tiempo de su vida en un estado de ánimo positivo del que habría pasado si, en algún momento en los años 60, hubiera dejado de trabajar, hubiera vivido de sus activos y hubiera jugado mucho más al bridge. 
Pero, en ese caso, seguramente no habría experimentado la satisfacción que hoy puede sentir, con justa razón, ante la idea de que su esfuerzo y sus notables habilidades para la inversión ayudarán, a través de la Fundación Gates, a curar enfermedades que causan muerte e incapacidad a miles de millones de las personas más pobres del mundo. 
Buffett nos recuerda que hay algo más en la felicidad que estar de buen humor. 

Los días felices que no vuelven 
La Oficina Nacional de Investigación Económica de EEUU (NBER, por sus siglas en inglés), una organización sin fines de lucro que es responsable de marcar el comienzo y el fin de las recesiones de EEUU, finalmente ha declarado que ha terminado la recesión que, se dijo, comenzó en marzo de 2001. 
De hecho, la NBER dice que terminó hace dos años, en noviembre de 2001. 
A quienes no son economistas les resulta difícil entender por qué a la NBER le tomó tanto tiempo decidir que la recesión de EEUU ya había pasado. 
No se le pide a la economía que sea una ciencia exacta, pero ¿no está esta tardanza llevando las cosas demasiado lejos? 
Lo que es más importante, si la recesión ha pasado (y por tanto tiempo), ¿por qué los estadounidenses no se sienten mejor? 
¿Por qué el ambiente económico es tan negativo? 
La respuesta radica en la definición de qué es una recesión. 
De hecho, las preguntas planteadas por la NBER pueden no ser las correctas, o al menos las más relevantes. 
Normalmente, una recesión se define como dos trimestres (seis meses) de baja en el PGB. 
Al examinar muy cuidadosamente los datos, la NBER determinó que lo más probable es que el producto comenzó a crecer nuevamente en diciembre de 2001. 
Habiendo determinado esto, fue fácil poner fecha al término de la recesión. 
En efecto, el producto actual está un 3.3% por encima de su pico pre-recesión de fines del año 2000. 
Pero eso no significa que la economía esté funcionando bien. 
Para nada. 
En economía, hay que correr para estar quietos. 
Cada año, más de un millón de trabajadores adicionales entran a la fuerza laboral de Estados Unidos, y una economía en forma debe encontrar trabajos para ellos. 
Una de las maravillas de una economía de mercado es cómo, año tras año, la productividad (la cantidad de producto generado por cada trabajador en una hora) aumenta. 
Durante los años 90, la productividad de EEUU fue notable. 
La nueva economía puede haber sido exagerada, pero detrás de toda la exageración había algo real: la tasa de crecimiento de la productividad aumentó. 
En los años 60, la productividad aumentó en más de 3% al año, pero a principios de los 70 disminuyó repentinamente, en casi dos tercios. 
Los economistas aún no entienden el por qué. La mayor cantidad de personas que ingresaban a la fuerza laboral, los mayores precios del petróleo y la menor inversión jugaron un papel pero, lo que es más misterioso, el ritmo del progreso tecnológico pareció reducirse radicalmente. 
Más allá de toda la tan cacareada economía del lado del suministro, los aumentos de la productividad siguieron siendo débiles en los años 80. 
El cambio se produjo durante administración Clinton, aunque sin lugar a dudas que las inversiones hechas en tecnología en los años anteriores jugaron un papel. 
Pero con la productividad ahora de vuelta a los niveles de los 60, el potencial de crecimiento anual de la economía aumentó de cerca del 2.5% a cerca del 3.5%. 
El punto importante es que, a menos que la economía crezca a un ritmo lo bastante potente, digamos de alrededor del 3%, no se crearán empleos. 
Eso es lo que ha pasado durante los años del gobierno de Bush. 
La economía ha crecido, pero no lo suficiente como para crear empleos, para no hablar de crear suficientes nuevos empleos para todos quienes ingresan a la fuerza laboral. 
En la actualidad el desempleo es el mayor desde 1994, 6.2% (mucho más alto que el 5.3% de la supuestamente moribunda economía japonesa). 
Pero incluso esta cifra oculta la verdadera dimensión del problema. 
Los trabajos son tan escasos que muchos estadounidenses han dejado de buscarlos, el así llamado efecto del trabajador descorazonado. 
Si la participación de la fuerza laboral hubiera seguido al nivel de fines de los 90, la tasa de desempleo sería mucho mayor. 
Más y más trabajadores se han unido a las filas de los deseampleados de largo plazo, que han estado sin trabajo por tanto tiempo que ya no son admisibles para obtener beneficios de desempleo. 
Irónicamente, uno de los primeros argumentos de la administración Bush para resistirse a aumentar los beneficios de desempleo fue que esto haría que los trabajadores fueran más reacios a buscar un empleo. 
Parecía a punto de sugerir que el problema del desempleo era que los trabajadores eran demasiado perezosos y no querían salir a la calle a buscar trabajo. 
Pero si no hay trabajos, no se saca nada con buscar. 
De modo que las iniciativas de la NBER de poner fecha a las recesiones (definidas del modo como ella lo hace) tienen una relevancia sólo limitada. 
Después de todo, no hay nada de magia en el número cero. 
De hecho, el énfasis en el cero puede causar confusiones. 
Lo que realmente importa es la brecha entre el potencial de una economía y su desempeño real. 
Supongamos que el potencial de crecimiento anual de EEUU es del 3.5%. 
En una economía de $10 billones, eso significa que EEUU perdió cerca de $320 mil millones en el 2001, $440 mil millones en el 2002 y, si el crecimiento resulta ser incluso del 3% en el 2003, $500 mil millones en el 2003. 
La administración Bush ha estado logrando todo tipo de récords, tales como el mayor cambio adverso de la posición fiscal de EEUU en el espacio de sólo 2 años (más de $700 mil millones por año), desde un sólido superávit a un abismante déficit. 
Pero este desperdicio, de más de un billón de dólares en tres años, marca otro récord. 
De manera que los estadounidenses tienen razón al no sentirse bien con las declaraciones acerca del término de la recesión en los EEUU. 
Una desempeño económico débil (se le llame recesión o no) huele igual de mal. 
Los responsables de semejante descalabro en el manejo económico deberán dar cuenta de sus actos. 

La lógica política del Brexit duro 
PARÍS – Pasados poco más de tres meses de la decisión del Reino Unido de abandonar la Unión Europea, el rumbo político del Brexit se está descarrilando. 
Se ha afianzado una dinámica casi revolucionaria (y muy poco británica) y, como indicara la Primera Ministra Theresa May en su discurso de tipo “Little Englander” (o “Pequeño inglés”) en la conferencia del Partido Conservador el mes pasado, el Reino Unido se encamina a un “Brexit duro”. 
Se trata de un resultado que va en contra de lo que piensa la opinión pública del país, que sigue siendo moderada con respecto a romper de lleno con la UE. 
Según una encuesta de julio de BB/ComRes, un 66% de los encuestados manifestaban que “mantener el acceso al mercado único” era más importante que restringir la libre circulación de las personas. 
En una encuesta de ICM del mismo mes, sólo un 10% señaló que priorizaría poner fin a la libre circulación por sobre mantener acceso al mercado único, mientras que un 30% veían ambos temas como igual de importantes y un 38% consideraba que la prioridad era mantener el acceso pleno al libre mercado. 
Son resultados que sólo sorprenden a quienes se creen la narrativa de que Occidente se enfrenta a una revuelta xenofóbica a gran escala contra las élites. 
Si bien no hay duda de que en el campo de los partidarios de abandonar la UE (los “Brexiteers”) había gente para la cual lo más importante era poner fin a la libre circulación de las personas, también había quienes creyeron a Boris Johnson, el ex alcalde de Londres y actual ministro de exteriores, cuando prometió (como sigue haciéndolo) que el Reino Unido podía quedarse con el pastel y comérselo. 
De hecho, a pesar de la importante facción de airados votantes blancos de clase trabajadora, los “Breexiteers” de clase media y favorables al comercio, junto con los del quienes eran partidarios de permanecer en la Unión, constituyen una clara mayoría del total de quienes votaron en el referendo. 
En circunstancias normales cabría esperar que la política del gobierno reflejara la preferencia de la mayoría y apuntara a un “Brexit suave”. 
En lugar de ello, ha surgido un patrón revolucionario clásico. 
Según los partidarios de la salida, el pueblo se ha pronunciado y ahora corresponde al gobierno cumplir con un Brexit “de verdad”. 
Pero debe superar a los aguafiestas, como los altos funcionarios y la mayoría a favor de permanecer en la Unión que existe en la Cámara de los Comunes, que dicen querer un Brexit meramente de nombre, una versión “falsa” que jamás podría dar los beneficios de la verdadera. 
En esta narrativa revolucionaria, los peores elementos de la tradición política de Europa han dañado el pragmatismo británico. 
Es irrelevante lo que piense la mayoría de los votantes británicos. 
Con un Brexit duro, los partidarios de abandonar la Unión pueden dejar de ser vistos como un suplicante en las negociaciones con la UE, como será inevitable aunque May lo niegue una y otra vez. 
La UE tendrá las de ganar en las negociaciones por dos sencillas razones. 
Primero, el Reino Unido tiene más que perder en términos económicos. 
Mientras las exportaciones totales de otros países de la UE al Reino Unido son el doble de las de éste hacia el resto del bloque, sus exportaciones a la UE son más de tres veces la proporción de su PIB. 
De manera similar, el Reino Unido tiene un superávit de servicios, lo que le importa mucho menos al resto de la UE que a Gran Bretaña. 
Segundo, tal como el Acuerdo integral de Economía y Comercio de la UE con Canadá, todo acuerdo negociado entre la UE y el Reino Unido tendrá que ser ratificado unánimemente por la totalidad de los países de la Unión, por lo que la negociación en realidad no será entre el Reino Unido y la UE, sino más bien entre los estados miembro. 
Dado que estará ausente de esas conversaciones, el Reino Unido simplemente tendrá que aceptar y rechazar lo que sea que la UE le ofrezca. 
Sería así incluso si el Reino Unido buscara un acuerdo preparado de antemano, como ser miembro del Área Económica Europea o de la Unión Aduanera de la UE, y mucho más si el Reino Unido busca un acuerdo a la medida, como May ha dicho que desea. 
Si los votantes británicos reconocieran la debilidad de la posición negociadora de su país, los “Brexiteers”, que ganaron el referendo con la promesa de “recuperar el control”, se enfrentarían a un desastre político. 
No tomar parte en negociaciones de peso es la manera más sencilla de evitar un desenmascaramiento así de embarazoso. 
Por consiguiente, el Brexit duro en realidad es una opción suave para el gobierno. 
Sin embargo, tendrá un alto precio en lo económico que el Reino Unido tendrá que pagar en los años venideros. 
El único consuelo es que puede que el impulso revolucionario del Brexit no sea sostenible. 
Poco después de que el bando partidario de la salida tachara a los burócratas de la Administración Pública de Su Majestad como “enemigos del pueblo” (típica declaración de las etapas tempranas de una revolución), Liam Fox, Ministro de Comercio Exterior y partidario del Brexit se refirió a los exportadores británicos como “demasiado perezosos y gordos” como para tener éxito en su utópica Gran Bretaña campeona del libre comercio. 
Ese tipo de retórica es un síntoma de desesperación. 
Tiene ecos de los años de declive de la Unión Soviética bajo Leonid Breznev, cuando los defensores del marxismo aseguraban que no había problema alguno con el comunismo, excepto que la humanidad todavía no estaba madura para él. 
Al paso que vamos, puede que el celo revolucionario que vemos en los políticos británicos se queme a sí mismo antes de que se consume el “Brexit duro”. 

El lado bueno del “Brexit duro” 
LONDRES – Es fácil olvidar que defensa y seguridad no son la misma cosa. 
La defensa es el recurso al que deben apelar los países cuando falla la seguridad. 
Y porque temen por su seguridad, los países gastan dinero en defensa en tiempos de paz. 
Desde 2014, Gran Bretaña y la Unión Europea se enfrentan a un panorama de seguridad cada vez peor. 
En marzo de aquel año, Rusia invadió Ucrania y anexó Crimea; fue la primera vez desde la Segunda Guerra Mundial que una gran potencia europea busca redibujar sus fronteras por la fuerza de las armas. 
Rusia había acordado en 1994 defender la integridad territorial de Ucrania a cambio de que esta entregara las armas nucleares heredadas de la Unión Soviética, pero después, además de Crimea, ha librado una guerra no convencional de baja intensidad contra Ucrania en la región oriental de Donbás. 
Y Ucrania no es la única. 
El Kremlin envió barcos y aviones de guerra a amenazar las costas de otros países occidentales, secuestró a un funcionario de inteligencia estonio en territorio de la OTAN, y está acumulando fuerzas militares en Europa del Este, el Ártico y otros lugares. 
Pese a este deterioro de las condiciones de seguridad, en junio de 2016 una ínfima mayoría de los británicos votó a favor de retirarse de la UE, decisión que puede debilitar fatalmente la relación del Reino Unido con sus socios europeos de la OTAN. 
Para colmo de males, en noviembre de 2016, Donald Trump (viejo admirador declarado del presidente ruso Vladimir Putin) fue electo presidente de los Estados Unidos. 
Aunque en la campaña de 2016 Trump se refirió a la OTAN con desdén, parece que los muchos generales que instaló en altos puestos consiguieron controlarlo. 
Pero siempre puede cambiar de ideas. 
El Partido Republicano atraviesa un profundo cisma interno que puede saldarse con la victoria de su ala populista, liderada por Stephen Bannon, el monje negro nacionalista y antieuropeísta de Trump. 
Si Bannon consigue amoldar el Partido Republicano a su visión nacionalista, y si los republicanos retienen el poder o lo recuperan más tarde, las garantías de seguridad estadounidenses para Europa ya no serán confiables. 
Rusia podría seguir interfiriendo en los sistemas políticos de Occidente, o incluso lanzar un ataque militar declarado en Europa, sin que haya respuesta de EE. UU. 
Sin el apoyo firme de EE. UU., una UE políticamente dividida sería cada vez más vulnerable a la dominación política de Rusia. 
En cambio, una UE políticamente cohesionada sería un muro de estabilidad extendido desde el Canal de la Mancha hasta el río Dniéper en Ucrania. 
Sin el liderazgo estadounidense, una UE estable y segura se convertiría tal vez en el principal pilar de la estrategia de seguridad post-Brexit del RU. 
Pero la estabilidad de la UE dista de estar garantizada, porque un Brexit inocuo puede alentar a otros estados miembros a abandonar el bloque. 
Algunos dicen que esta posibilidad es remota, porque en la práctica los países de la eurozona no pueden irse: bastaría que alguno insinúe la posibilidad de abandonar el euro y la UE para que la fuga de capitales resultante haga estragos en su economía. 
Según esta visión, el hecho de que dos tercios de los estados miembros de la UE usen el euro es suficiente para prevenir la desintegración del bloque. 
Ojalá fuera tan fácil. 
En realidad, numerosos miembros importantes de la UE siguen fuera del euro, entre ellos Polonia, la República Checa, Dinamarca, Rumania y Suecia. 
Además, en circunstancias favorables, los países de la eurozona con superávit de cuenta corriente (por ejemplo, Alemania, Países Bajos, España y Austria) tal vez podrían dejar el euro sin sufrir daños catastróficos. 
Y no olvidemos que los electorados occidentales han demostrado una capacidad increíble para autoinfligirse daño. 
Además del Brexit y la elección de Trump, basta pensar en la ruleta rusa económica a la que están jugando los separatistas catalanes hace un mes y medio. 
Por ahora, el RU parece políticamente incapaz de cancelar el Brexit (aunque sería el mejor curso de acción para todos los implicados). 
Pero puestos a elegir entre un Brexit “blando” y otro “duro” (en el que Gran Bretaña abandonara el mercado común europeo y la unión aduanera), puede que la segunda opción ofrezca una ventaja: no seguir debilitando la estabilidad europea, que también resulta ser el principal factor de seguridad para Gran Bretaña. 
Sin duda un Brexit “duro” supone un alto costo económico para el RU: las cadenas de suministro industriales se cortarán, la industria de la construcción se quedará sin trabajadores de la UE, la City londinense perderá importancia internacional, la libra se seguirá devaluando, y el sector público (en particular, el Servicio Nacional de Salud) afrontará enormes dificultades. 
Y también le costará a la UE, aunque mucho menos en proporción al total de su economía. 
Pero pese a los costos, un Brexit “duro” serviría, al menos, para disuadir a otros miembros de la UE de imitar al RU, lo que reforzará la estabilidad europea y ayudará a Gran Bretaña a mantener su seguridad nacional, algo que a largo plazo puede ser la cuestión más importante. 
Este resultado sería irónico, por decir poco. 
Pero incluso más irónico es que lo estén impulsando los mismos partidarios del Brexit a los que les gustaría ver fracasar a la UE. 
Están convencidos de que su idea de una Gran Bretaña intrépida y global sólo es posible cortando todos los lazos con Europa. 
Muy pronto sabrán si tienen razón. 



La dura verdad sobre el crecimiento mundial 
NUEVA YORK – Los países con altos ingresos tienen problemas económicos, en su mayoría relacionados con el crecimiento y el empleo. Actualmente, sus dificultades se extienden a las economías en desarrollo. 
¿Qué factores subyacen a los problemas actuales y cuán apropiadas son las probables políticas de respuesta? 
El primer factor importante es el desapalancamiento y la consiguiente reducción en la demanda agregada. 
Desde el comienzo de la crisis financiera en 2008, varios países desarrollados, luego de mantener la demanda con apalancamiento y consumo excesivos, tuvieron que recomponer tanto sus balances públicos como privados, algo que lleva tiempo –y que los perjudicó en términos de crecimiento y empleo. 
El sector no transable de cualquier economía avanzada es importante (aproximadamente dos tercios de la actividad total). Para este gran sector, no hay posibilidad de sustituir la demanda local. 
El sector transable podría contrarrestar parte del déficit, pero no es lo suficientemente grande como para compensarlo completamente. 
En principio, los gobiernos podrían eliminar esa brecha, pero la elevada (y creciente) deuda limita su capacidad para ello (si bien el grado de las limitaciones es cuestión de acalorado debate). 
En definitiva, el desapalancamiento implicará que el crecimiento sea modesto, en el mejor de los casos, en el corto y mediano plazo. 
Si la situación en Europa se deteriora, o se llega a un punto muerto respecto del «precipicio fiscal» estadounidense a principios de 2013 (cuando expiren los recortes impositivos y entren en vigor las restricciones automáticas del gasto), será mucho más probable que la economía empeore. 
El segundo factor que subyace a los problemas actuales está relacionado con la inversión El crecimiento de más largo plazo requiere inversión por parte de las personas (en educación y habilidades), de los gobiernos y del sector privado. 
La inversión insuficiente eventualmente disminuye el crecimiento y las oportunidades de empleo. 
La dura verdad es que la contracara del modelo impulsado por el consumo que prevaleció antes de la crisis ha sido una inversión deficiente, en especial por parte del sector público. 
Si se recorta la inversión para reequilibrar las cuentas fiscales, sufrirá el crecimiento en el mediano y largo plazo, reduciendo las oportunidades de empleo para los jóvenes que se incorporen al mercado laboral. 
Mantener la inversión, por otro lado, tiene un costo inmediato: implica posponer el consumo. 
¿Pero el consumo de quién? 
Si casi todos están de acuerdo en la necesidad de más inversiones para aumentar y mantener el crecimiento, pero la mayoría cree que otros deben pagar por ello, la inversión será víctima de un impasse en términos de la responsabilidad sobre la deuda –que se reflejará en el proceso político, las decisiones electorales, y la formulación de medidas de estabilización fiscal. 
El tema principal son los impuestos. 
Si la inversión del sector público tuviese que aumentar sin incidir sobre los impuestos, los recortes presupuestarios necesarios en otras partidas para evitar el crecimiento insostenible de la deuda serían inverosímilmente abultados. 
El desafío más difícil es el de la inclusión: ¿cómo se distribuirán los beneficios del crecimiento? 
Se trata de un desafío de larga data que, especialmente en Estados Unidos, se remonta al menos hasta dos décadas antes de la crisis; no fue atendido y ahora atenta contra la cohesión social. 
El crecimiento del ingreso de la clase media en la mayoría de los países avanzados se mantuvo estancado, y las oportunidades de empleo han disminuido, especialmente en el sector transable de la economía. 
La porción del ingreso que se destina al capital ha aumentado, a expensas del trabajo. 
En especial en EE. UU., la generación de empleo ha sido desproporcionada en favor del sector no transable. 
Estas tendencias reflejan una combinación de las fuerzas tecnológicas y de mercado globales, que actuaron durante las últimas dos décadas. 
En cuanto a la tecnología, las innovaciones para ahorrar mano de obra en el procesamiento de la información basado en redes y la automatización de transacciones han ayudado a abrir una brecha entre el crecimiento y la generación de empleo, tanto en el sector transable como en el no transable. 
En el sector transable de las economías avanzadas, la automatización de la manufactura –que incluye la ampliación de las capacidades robóticas y la eventual impresión 3D– se ha combinado con la integración de millones de nuevos participantes a las cadenas globales de aprovisionamiento en rápida evolución para limitar el crecimiento del empleo. 
La creciente capacidad de las empresas multinacionales para descomponer estas cadenas globales de aprovisionamiento según sus funciones y geografía para luego reintegrarlas con costos de transacción aún menores, elimina la protección de los mercados de trabajo que solía provenir de la competencia local por los trabajadores. 
Este desafío es especialmente difícil, ya que la política económica no se ha centrado en las tendencias distributivas adversas que surgen de los cambiantes resultados de los mercados globales. 
Sin embargo, las distribuciones del ingreso en las economías avanzadas, presumiblemente sujetas a fuerzas tecnológicas y de mercado globales similares son, de hecho, sorprendentemente diferentes. Esto sugiere que una combinación de políticas sociales y normas sociales diferentes efectivamente tiene un impacto distributivo. 
Si bien la teoría del impuesto óptimo sobre los ingresos se ocupa directamente de la relación inversa entre los incentivos a la eficiencia y sus consecuencias distributivas, aún falta mucho para alcanzar el equilibrio adecuado. 
Un balance estatal saludable podría ayudar, ya que parte del ingreso que fluye hacia el capital iría al estado. 
Pero, con la excepción de China, las posiciones fiscales en todo el mundo son actualmente débiles. 
Como resultado, el desapalancamiento continúa como una clara prioridad en muchos países, reduciendo el crecimiento, con contramedidas fiscales limitadas por las elevadas o crecientes deudas y déficits gubernamentales. 
Hasta ahora, hay poca evidencia de la voluntad por parte de los políticos, responsables de políticas y, tal vez, del público, para reducir aún más el consumo actual mediante impuestos y obtener margen para mayores inversiones orientadas al crecimiento. 
De hecho, con presión fiscal, es más probable que ocurra lo contrario. 
En EE. UU. pocas medidas prácticas que se ocupan del desafío distributivo parecen haber sido incluidas en la agenda electoral de ambos partidos mayoritarios, más allá de la retórica en sentido contrario. 
En la medida que esto también sea así en otras economías avanzadas, la economía mundial enfrenta un período extendido de varios años de bajo crecimiento, con un riesgo residual de resultados peores de lo previsto proveniente de los errores y el punto muerto en las políticas europeas, estadounidenses y de otros sitios. 
Ese escenario implica un menor crecimiento –posiblemente entre 1 y 1,5 puntos porcentuales menos– para los países en desarrollo, incluida China, nuevamente con preponderancia del riesgo a la baja. 

La nueva dureza de Turquía 
JERUSALÉN – La reciente escalada de acciones militares de Turquía contra los kurdos en el norte de Irak es una señal de que en menos de dos años la política exterior turca ha dado un giro de 180 grados (lo cual, si bien puede ser motivo de cierta sorpresa, no era totalmente imprevisible). 
La ofensiva turca también indica que estos cambios van más allá de las tensiones actuales entre Turquía e Israel, que son apenas un aspecto de un proceso mucho más amplio. 
Hace apenas un par de años, cuando la Unión Europea le dio un portazo en las narices a Turquía (a pesar de algunas reformas significativas en cuestiones militares y penales introducidas por el gobierno del Partido de la Justicia y el Desarrollo, conocido en turco por las siglas AKP), Turquía cambió el rumbo de su política para orientarla más hacia la región circundante y menos hacia Europa. 
La postura del ministro de asuntos exteriores, Ahmet Davutoğlu, resumida en la frase “cero conflictos con los vecinos”, sentó las bases estratégicas y teóricas de esta reorientación. 
Dando una vuelta de página espectacular, Turquía se acercó a Armenia; suavizó su posición en relación con Chipre; intentó atraer a Irán a un diálogo positivo con Occidente; convenció a Siria de poner fin al prolongado conflicto fronterizo entre ambos países; y, como culminación de todos esos logros, inició conversaciones de paz entre Siria e Israel bajo mediación turca. 
Sin embargo, esta política de buenos vecinos no funcionó como se esperaba. 
El acercamiento con Armenia se empantanó; en lo referido a Chipre, no se hicieron avances significativos, especialmente después de que en la República Turca del Norte de Chipre (entidad solamente reconocida por Turquía) ganara las elecciones un dirigente menos conciliador; la apertura hacia Irán no suavizó la posición de los mulás en materia de desarrollo nuclear (y tensó las relaciones con los Estados Unidos); las conversaciones entre Siria e Israel fracasaron; y la participación de Turquía en el envío de la flotilla a Gaza en 2010, junto con la brutal respuesta de Israel, pusieron punto final a décadas de estrecha cooperación entre ambos países. 
Para colmo, el presidente sirio, Bashar Al Assad, quien es manifiestamente el aliado más cercano que tiene Turquía en la actualidad, se convirtió en el más despótico y sanguinario tirano de la región. 
Assad ya se ha pasado la mayor parte de 2011 matando a sus propios súbditos, que protestan en las calles para pedir más libertad y reformas. 
Pero estos fracasos no han menoscabado la estatura estratégica de Turquía, en parte porque la menor presencia estadounidense en la región bajo la presidencia de Barack Obama permitió a Turquía llenar el vacío de poder que quedó. 
La Primavera Árabe, si bien su resultado final todavía es incierto, debilitó en gran medida el papel de Egipto en la política regional y permitió al primer ministro Recep Tayyip Erdoğan posicionarse a sí mismo y a Turquía como líderes de un bloque musulmán y como modelo de coexistencia entre el Islam y la democracia. 
Y hay otro detalle que no es menor: la victoria del AKP en las recientes elecciones parlamentarias sirve a Erdoğan de aliciente para emular las ambiciones de un Vladimir Putin. 
Todo esto desnuda la ambivalencia implícita en la política de “cero conflictos” de Davutoğlu. 
Si bien al principio se la vio como una postura pacífica y moderada, el fundamento que la sostiene es una idea abarcadora de Turquía como potencia regional hegemónica: no solamente un árbitro en los conflictos de la región, sino también un actor capaz de imponer sus propias perspectivas a los jugadores menos fuertes. 
Tal vez sea un desacierto tildar de “neo-otomano” el nuevo comportamiento de Turquía, pero sería comprensible que algunos países vecinos, que esperaban contar con un mediador y un facilitador, ahora sientan que pueden estar viéndoselas con un bravucón pendenciero. 
La reorientación política de Erdoğan de cara a Israel se puede interpretar como un intento no solamente de superar la tradicional desconfianza de los árabes hacia Turquía por su pasado imperial, sino también de presentar una alternativa islámica más moderada que el Irán teocrático y su impredecible presidente. 
Pero en la amenaza de Erdoğan de usar la armada turca como escolta militar de futuras flotillas con rumbo a Gaza casi puede oírse el entrechocar de las espadas, lo mismo que en su voluntad declarada de usar la fuerza para impedir que la República de Chipre explore su plataforma continental en busca de yacimientos gasíferos. 
De hecho, Erdoğan amenazó a la UE con romper relaciones diplomáticas si Chipre ocupa la presidencia rotativa de la Unión en 2012. 
Al mismo tiempo, la nueva escalada de incursiones violentas en el norte de Irak en busca de presuntos guerrilleros sugiere un regreso a políticas antikurdas duras. 
La retirada de las fuerzas estadounidenses de Irak parece haber alentado en Turquía la decisión de crear un cordón sanitario en el lado iraquí de la frontera y, posiblemente, establecer un contrapeso a la influencia de Irán sobre un gobierno shiíta en Bagdad. 
Y sin importar lo mucho que puedan complacer a Occidente hechos como la disposición de los turcos a prestar su territorio para el despliegue de radares antimisilísticos de la OTAN y su reciente captura de un cargamento de armas en un barco de bandera siria, estas políticas también están orientadas hacia el poder militar “duro”. 
Asimismo, la reciente visita de Erdoğan a Egipto, Libia y Túnez revela la ambivalencia de la nueva pretensión turca de hegemonía regional. 
Si bien la vacilante junta militar que gobierna Egipto recibió con honores a Erdoğan, a muchos egipcios no les gustó nada su prepotencia al intentar convencerlos (a ellos y a los demás países árabes) de seguir las políticas turcas y aceptar a Turquía como líder de los musulmanes. 
¿Un nuevo sultanato? 
¿Erdoğan convertido en un nuevo Saladino? 
Turquía tiene reservado un papel extremadamente importante en la región. 
Puede actuar como un puente entre Occidente y Oriente, entre el Islam y la modernidad, entre Israel y los países árabes. 
Pero se enfrenta al riesgo de sucumbir a la arrogancia del poder, que ha sido causa de corrupción y pérdida de protagonismo para muchos Estados fuertes a lo largo de la historia. 



¿Cómo fue posible Bretton Woods? 
PRINCETON – La cercanía entre el 70.° aniversario de la conferencia de Bretton Woods, de la que surgieron el Banco Mundial y el Fondo Monetario Internacional, y otros aniversarios históricos como el del desembarco de los Aliados en Normandía revela la ambición de sus organizadores. 
En un contexto de fuerte conmoción, la conferencia intentó crear un marco monetario internacional estable que pudiera servir de base para un orden global pacífico. 
Y lo logró, al menos por un tiempo. 
Bretton Woods aún despierta poderosamente el interés de la gente (sirva de ejemplo el considerable éxito comercial de, por lo menos, tres libros recientes sobre el tema). 
¿Cómo puede una reunión de un grupo de (mayoritariamente) hombres para hablar de dinero resultar tan fascinante? 
Es cierto que la historia de la conferencia contiene anécdotas jugosas, como la de la esposa de John Maynard Keynes, una bailarina rusa cuyas prácticas de danza no dejaban dormir al secretario del Tesoro de los Estados Unidos, y las acusaciones al principal negociador estadounidense, Harry Dexter White, de espiar para la Unión Soviética. 
Pero la verdadera trama giró en torno del desarrollo sistemático de una estructura institucional sobre la que se basarían la estabilidad y la prosperidad del mundo durante al menos tres décadas. 
Esa visión institucional estaba ligada a un sistema de seguridad internacional. 
De hecho, según el acuerdo original, las cinco grandes potencias con representación permanente en la junta ejecutiva del FMI eran Estados Unidos, el Reino Unido, la Unión Soviética, China y Francia: precisamente los miembros permanentes del Consejo de Seguridad de las Naciones Unidas. 
Aun dentro de este marco, las negociaciones fueron arduas. 
Entonces, ¿cómo fue posible que cuarenta y cuatro potencias disímiles, cada una de ellas queriendo proteger sus propios intereses nacionales, se pusieran de acuerdo para crear un nuevo sistema monetario internacional? 
Para Keynes, la clave era que hubiera un proceso internacional de deliberación y planificación dirigido por “una única potencia o un grupo de potencias afines”. 
Por contraste, de una asamblea de sesenta y seis países como la fracasada Conferencia Económica Mundial de 1933 en Londres no podía esperarse la firma de un acuerdo. 
El rival de Keynes, Friedrich Hayek, fue más allá, al afirmar que un orden exitoso y duradero no podía salir en modo alguno de una negociación, sino que tenía que darse espontáneamente. 
La experiencia de Bretton Woods corrobora en gran medida la visión de Keynes. 
A pesar de que hubo representación formal de cuarenta y cuatro países, los actores dominantes fueron dos: el Reino Unido y (especialmente) Estados Unidos. 
De hecho, en la diplomacia financiera a gran escala, los grandes éxitos siempre surgieron de negociaciones bilaterales. 
Cuando a principios de los setenta se derrumbó el régimen de fijación cambiaria establecido en Bretton Woods y parecía que el FMI ya no tenía razón de ser, Estados Unidos (que buscaba mayor flexibilidad) y Francia (que buscaba la clase de previsibilidad que antes ofrecía el patrón oro) lograron revivirlo renegociando el Convenio Constitutivo del Fondo. 
Pocos años más tarde, Francia, Alemania y el Reino Unido intentaron acordar medidas conjuntas de política monetaria y fracasaron estrepitosamente. 
Pero las negociaciones entre Francia y Alemania (que todavía llevan la voz cantante en el debate monetario de la Unión Europea) fueron mucho más eficaces. 
Igualmente, cuando a mediados de los ochenta hubo volatilidad cambiaria y se oyeron pedidos de proteccionismo, fueron Estados Unidos y Japón los que hallaron una solución, basada en la estabilización de los tipos de cambio. 
Hoy en día, la diplomacia económica internacional está centrada en Estados Unidos y China. 
Desde hace algunos años se debate si el sistema económico global de inicios del siglo XXI (en el que, básicamente, las economías exportadoras emergentes ataron sus monedas al dólar para acelerar el crecimiento y acumular enormes reservas de divisa extranjera) creó en la práctica una especie de “Bretton Woods II”. 
¿Podrían China y Estados Unidos formalizar ese sistema, dándole un mayor lugar al renminbi? 
Siendo una negociación bilateral, ciertamente tendría margen para el éxito. 
Pero en Bretton Woods, el éxito también dependió de otro factor crucial: el entorno político y de seguridad global. 
En primer lugar, la conferencia se celebró un mes después de los desembarcos del Día D en Normandía, cuando el fin de la Segunda Guerra Mundial parecía cercano (mucho más de lo que estuvo en realidad). 
Y también influyeron cuestiones internas. 
Como dijo antes de la conferencia el secretario del Tesoro de los Estados Unidos, Henry Morgenthau, Jr.: “Sentimos que debíamos actuar, porque era bueno para el mundo, bueno para la nación y bueno para el Partido Demócrata”. 
Para alcanzar hoy un acuerdo similar en magnitud e influencia, los líderes mundiales (especialmente en Estados Unidos y China) deberían verse sometidos a una presión similar. 
Más que una posibilidad atractiva, la firma de un pacto global debería ser una necesidad urgente. 
¿Qué puede convencer a los líderes chinos de reforzar rápidamente la economía global abierta que permitió el ascenso económico exportador de China? 
Uno de los catalizadores podría ser que el exceso de riesgo que carga el sistema bancario informal chino produjera una crisis financiera. 
O la competencia por el liderazgo mundial. 
O tal vez, el temor a un descenso del mundo hacia el proteccionismo y a que acuerdos bilaterales y regionales como la Asociación Transatlántica de Comercio e Inversión profundicen las divisiones entre sus respectivos participantes y el resto del mundo. 
Bretton Woods demostró que se necesita una crisis seria para producir una dinámica política de reforma. 
El mundo actual, con todos los problemas que tiene, sencillamente no es lo bastante peligroso (al menos, no todavía) para los países que llevan el timón de la economía global. 


Enseñanzas del fútbol para la economía de Europa 
PRINCETON – Aunque los dirigentes europeos siguen sin encontrar una solución para la crisis del euro, sus fundamentos no son difíciles de discernir. 
En realidad, la experiencia reciente de Europa en el fútbol –concretamente en la Copa de Europa de 2012 y en la Copa del Mundo de este año– brinda ideas sobre cómo revitalizar la economía europea y abordar su más profundo problema de identidad. 
El 28 de junio de 2012, cuando los dirigentes políticos europeos se reunieron en Bruselas en medio de una gran incertidumbre sobre la supervivencia de la zona del euro para negociar la formulación del Mecanismo Europeo de Estabilidad (MEDE), Alemania jugaba con Italia en un partido de semifinales en Varsovia. 
Dos goles marcados por Mario Balotelli dieron la victoria a Italia y ascendieron a Balotelli a la categoría de gran estrella. 
En un momento políticamente tan delicado, una victoria alemana podría haber desencadenado una rencorosa reacción nacionalista en la Europa meridional. 
En cambio, animado por la victoria de su país, el tecnócrata Pimer Ministro de Italia, Mario Monti, aliado con el Primer Ministro de España, Mariano Rajoy, presionó a la Canciller Angela Merkel para conseguir un acceso más fácil al apoyo del MEDE... y logró otra importante victoria para su país. 
Durante un momento breve, Montí acompañó a Balotelli como héroe nacional. 
Los medios de comunicación italianos se apresuraron a vincular a los dos “super-Marios” con fotomontajes que mostraban al Primer Ministro con el idiosincrásico corte de pelo de mohicano del jugador de fútbol. 
El mensaje –tanto del campo de fútbol como de la sala de las negociaciones– fue el de que había un camino rápido y fácil a la victoria, se podían resolver problemas complejos con un argumento brillante y las grandes estrellas individuales eran la clave para el éxito. 
La Copa del Mundo del Brasil fue algo muy diferente. 
Esa vez, los alemanes ganaron, al eliminar, con un espectacular despliegue de fuerza, por 7-1 al país anfitrión, el Brasil, en el partido de la semifinal y triunfar con 1-0 sobre la Argentina en la final. 
Los desilusionados seguidores de los equipos derrotados interpretaron los partidos desde el punto de vista de las personalidades. 
El Brasil y la Argentina tenían largas historias de grandes estrellas: Pelé, Garrincha, Ronaldo, Alfredo Di Stefano y Diego Maradona. 
En la semifinal, el Brasil pareció paralizado sin su héroe, Nyemar, que llevaba el mismo número que Pelé, pero había resultado herido de consideración en el partido anterior. 
En la final, los argentinos creyeron que el mejor jugador del mundo, Lionel Messi, llevaría a la victoria sin lugar a dudas al equipo nacional. 
Naturalmente, el equipo alemán tenía muchos buenos jugadores, pero, en lugar de grandes estrellas, estuvieron conjuntados, pasándose el balón constantemente y brindando unos a otros oportunidades para marcar. 
La actuación de Alemania en la Copa Mundial fue una brillante demostración de la importancia de las reformas profundas y a largo plazo. 
A comienzos del decenio de 2000, el fútbol alemán era aburrido. 
Los héroes de Alemania procedían de un pasado distante. 
Resultaba fácil hacer una analogía entre una actuación ineficaz y trivial en el estadio y el estado general del país. 
En aquel momento, se consideraba a Alemania la enferma de Europa, con su propensión a proteger intensamente los mercados laborales. 
Era necesaria una reorganización. 
Eso es lo que hizo en 2004 el nuevo entrenador del equipo nacional de Alemania. 
Aparte de una táctica más dinámica, su nueva estrategia radical representó una revolución fundamental en la formación y la capacitación para los deportes, con programas que seleccionaron y propulsaron a prometedores jugadores jóvenes de los equipos de la liga nacional de Alemania. 
Dicho de otro modo, fue una estrategia a largo plazo. 
Por fortuna, la dirección del equipo lo entendió y perseveró, pese a la falta de resultados a corto plazo. 
El ayudante del entrenador Klinsman, Joachim Löw, lo sucedió y pasó a ser el arquitecto de su preparación para el campeonato de 2014. 
La revolución en el fútbol de Alemania se reflejó en la economía. 
A comienzos de 2003, el Canciller Gerhard Schröder, socialdemócrata, lanzó una serie de reformas encaminadas a aumentar la flexibilidad del mercado laboral y, más en general, poner los cimientos para la prosperidad a largo plazo. 
Pero ese planteamiento orientado hacia el futuro tuvo consecuencias políticas graves a corto plazo, pues Schröder perdió las siguientes elecciones y la popularidad de su partido disminuyó considerablemente. 
Ni Schröder ni Klinsmann consiguieron la condición de grandes estrellas, pero aplicaron las reformas necesarias. 
Hay otras enseñanzas que los alemanes y los europeos pueden aprovechar de esas experiencias. 
Una se refiere a la integración de los extranjeros. 
Todos los más importantes equipos europeos, incluido el de Alemania, dependen de jugadores de origen extranjero. 
En el partido del Brasil, Miroslav Klose, cuya familia procede de Polonia, llegó a ser el mayor goleador de la historia de la Copa del Mundo. 
El medio ghaneano Jerôme Boateng fue un pilar de la defensa alemana y Mesut Özil, que es de origen turco, hizo varios preciosos pases largos. 
Incluso Balotelli, gran estrella de Italia en la Copa de Europa de 2012, es hijo de inmigrantes ghaneanos. 
Pero la enseñanza más importante es la de que no hay soluciones rápidas ni mágicas. 
Una actuación excepcional por parte de una gran estrella del fútbol puede ser hermosa –e incluso inspiradora– del mismo modo que los mecanismos de rescate y los planes de estímulo pueden reanimar los mercados e infundir esperanzas, pero sus repercusiones son fugaces. 
El éxito sólido y persistente a largo plazo requiere medidas innovadoras centradas en la construcción de fundamentos sólidos. 
Europa necesita ese planteamiento, que comprende ajustes y programas microeconómicos que promuevan la movilidad, la flexibilidad y la innovación. 
Si otros europeos emularan el modelo alemán, Europa empezaría a parecer un equipo de campeonato y jugar como tal. 

La historia secreta de la crisis financiera 
PRINCETON – La gran novela de Balzac Las ilusiones perdidas termina con una exposición de la diferencia entre "historia oficial", que son "todas mentiras", e "historia secreta", que es la historia real. 
Antes resultaba posible ocultar las verdades escandalosas de la historia por mucho tiempo -inclusive para siempre-. 
Ya no. 
No hay lugar donde esto resulte más evidente que en los relatos de la crisis financiera global. 
La historia oficial retrató a la Reserva Federal de Estados Unidos, el Banco Central Europeo y otros bancos centrales importantes como si la suya hubiera sido una acción coordinada para rescatar al sistema financiero global del desastre. 
Pero transcripciones publicadas recientemente de reuniones en 2008 del Comité Federal de Mercado Abierto, el principal organismo de toma de decisiones de la Fed, revelan que la institución efectivamente emergió de la crisis como el banco central del mundo, mientras que seguía respondiendo principalmente a los intereses norteamericanos. 
Las reuniones más significativas se llevaron a cabo el 16 de septiembre y el 28 de octubre -luego del colapso del banco de inversión estadounidense Lehman Brothers- y se centraron en la creación de acuerdos bilaterales de canje de divisas destinados a asegurar una liquidez adecuada. 
La Fed otorgaría créditos en dólares a un banco extranjero a cambio de su moneda, que el banco extranjero aceptaba volver a comprar después de un período determinado al mismo tipo de cambio, más intereses. 
Esto les dio a los bancos centrales -especialmente a los de Europa, donde enfrentaban una escasez de dólares ante la huida de los inversores estadounidenses- los dólares que necesitaban para prestarles a instituciones financieras domésticas en problemas. 
De hecho, el BCE fue uno de los primeros bancos en llegar a un acuerdo con la Fed, seguido por otros bancos centrales de países avanzados importantes, entre ellos el Swiss National Bank, el Bank of Japan y el Bank of Canada. 
En la reunión de octubre, cuatro economías emergentes "diplomática y económicamente" importantes -México, Brasil, Singapur y Corea del Sur- se sumaron a la acción, y la Fed se comprometió a establecer líneas de canje por un valor de 30.000 millones de dólares con cada uno de sus bancos centrales. 
Aunque la Fed actuó como una especie de banco central global, sus decisiones estuvieron forjadas, principalmente, por los intereses estadounidenses. 
Para empezar, la Fed rechazó las solicitudes de algunos países -cuyos nombres aparecen en la transcripción publicada- para sumarse al esquema de canje de divisas. 
Más importante aún, se fijaron límites para esos canjes. 
La esencia de la función de prestador de último recurso de un banco central tradicionalmente ha sido la oferta de fondos ilimitados. 
Como no hay ningún límite respecto de la cantidad de dólares que la Fed puede crear, ningún participante del mercado puede adoptar una posici��n especulativa en su contra. 
El Fondo Monetario Internacional, en cambio, tiene recursos limitados que extienden los países que lo conforman. 
El creciente papel internacional de la Fed desde 2008 refleja un giro fundamental en la gobernancia monetaria global. 
El FMI surgió en un momento en que los países eran victimizados permanentemente por conjeturas informales de los banqueros de Nueva York, como la aseveración de J.P. Morgan en los años 1920 de que los alemanes eran "esencialmente un pueblo de segunda categoría". 
El FMI fue un actor crítico del orden internacional posterior a la Segunda Guerra Mundial, y su función era la de servir como mecanismo de seguro universal -no que pudiera ser utilizado para promover intereses diplomáticos contemporáneos. 
Hoy, como demuestran claramente los documentos de la Fed, el FMI ha quedado marginado -en particular, por su proceso de políticas ineficiente-. 
De hecho, en el inicio de la crisis, el FMI, en la suposición de que la demanda de sus recursos se mantendría permanentemente baja, ya había comenzado a hacer recortes de personal. 
En 2010, el FMI se propuso una resurrección y se presentó como un actor esencial para la resolución de la crisis del euro -empezando por su papel en la refinanciación del rescate griego-. 
Pero aquí, también, se ha revelado una historia secreta -una historia que destaca cuán sesgada se ha vuelto la gobernancia monetaria global. 
El hecho es que sólo Estados Unidos y los países excesivamente representados de la Unión Europea respaldaron el rescate griego. 
En verdad, las principales economías emergentes se opusieron férreamente. El representante brasileño llegó a decir que era "un rescate de los tenedores de deuda privada de Grecia, principalmente instituciones financieras europeas". 
Hasta el representante suizo condenó la medida. 
Ahora que los temores de un repentino colapso de la eurozona han cedido paso a un debate prolongado sobre cómo se hará frente a los costos a través de "bail-ins" (quitas sobre depósitos no asegurados) y cancelaciones, la postura del FMI se volverá cada vez más enrevesada. 
Aunque se supone que el FMI tiene más jerarquía que otros acreedores, habrá pedidos de cancelación de un porcentaje de los préstamos que ha emitido. 
Los países de mercados emergentes más pobres se opondrían a una medida de estas características, con el argumento de que sus ciudadanos no deberían tener que pagar la cuenta por un despilfarro fiscal en países mucho más adinerados. 
Hasta los defensores originales de la participación del FMI se empiezan a pronunciar en contra del Fondo. 
Los funcionarios de la UE están indignados por el aparente esfuerzo del FMI de ganar respaldo en los países deudores de Europa solicitando cancelaciones de toda la deuda que no emitió. 
Y el Congreso de Estados Unidos se ha negado a respaldar la ampliación de los recursos del FMI -parte de un acuerdo internacional negociado en la cumbre del G-20 en 2010. 
Mientras que la indignación que generó la designación de otro europeo como director del FMI en 2011 probablemente va a garantizar que el próximo director del Fondo no provenga de Europa, el papel cada vez menos transcendente del FMI da a entender que eso no importará demasiado. 
Como demuestra la historia secreta de 2008, lo que importa es quién tiene acceso a la Fed. 

Europa y Antieuropa 
LONDRES – La elección para el Parlamento Europeo ha puesto en marcha un doloroso proceso, en el que habrá que reconsiderar no solamente el modo en que funciona la Unión Europea, sino también cuál es su significado profundo. 
El resultado de la elección dejó en claro que ahora hay dos Europas: una donde la lógica de la integración está profundamente integrada al sistema político y otra que rechaza los supuestos básicos de la soberanía compartida. 
La buena noticia es que la mayor parte de Europa entra en la primera categoría; la mala noticia es que las excepciones incluyen a dos países muy grandes y poderosos. 
El debate acerca de Europa no es simplemente una discusión sobre los méritos de tal o cual solución institucional o técnica a un problema de coordinación política; es un debate acerca de cómo pueden las sociedades organizarse exitosamente en un mundo globalizado. 
En esto, se le viene prestando mucha atención al diseño institucional, pero muy poca al dinamismo social y la innovación. 
Antes de la elección, los proeuropeos consideraban que la votación inminente sería una demostración del surgimiento de una nueva modalidad democrática abarcadora de toda la Unión. 
Europa se parecería más a un país, con partidos políticos paneuropeos que propondrían un candidato cabeza de lista (o Spitzenkandidat, como lo llaman los alemanes) para futuro presidente de la Comisión Europea. 
Los euroescépticos replicaban que el nuevo orden político no funcionaría. 
Los votantes usarían las elecciones como ya lo hicieron otras veces: para protestar, no tanto contra Europa, sino contra sus propios gobiernos nacionales. 
Además, votarían contra las medidas de austeridad impuestas como parte de la estrategia de la Unión Europea para defender la unión monetaria. 
Tanto los optimistas como los pesimistas se equivocaron. 
Los resultados de la elección no determinan un liderazgo claro para Europa, y es probable que las negociaciones políticas para la designación del próximo presidente de la Comisión sean prolongadas y tengan poco de democráticas. 
Pero al mismo tiempo, y aunque los titulares de los diarios sugieran lo contrario, no se ha visto surgir una ola uniforme de antieuropeísmo o de desilusión con el proyecto europeo. 
De hecho, en muchos países, incluidos algunos de los más golpeados por la crisis financiera y económica, los votantes terminaron apoyando a sus gobiernos y al proyecto europeo. 
Este efecto fue discernible en España y, más dramáticamente, en Italia, donde el nuevo gobierno reformista de Matteo Renzi desmintió a los que creían que los italianos emitirían un nuevo voto masivo de protesta. 
En Europa del este, la Plataforma Cívica que gobierna a Polonia obtuvo más votos que la oposición nacionalista, mientras que en los estados bálticos, donde los efectos económicos de las medidas de austeridad han sido los más severos de toda la Unión Europea, los votantes apoyaron a candidatos centristas para el Parlamento Europeo. 
La inesperada debilidad de la derecha populista en los Países Bajos y la estupenda elección del partido gobernante (la democracia cristiana) en Alemania son aspectos de un mismo fenómeno: la consolidación de un nuevo núcleo europeo políticamente estable y seguro de sí mismo. 
Pero del otro lado del Rin y del Canal de la Mancha, el panorama es muy diferente. 
Tanto en Francia como en el Reino Unido, el éxito de los partidos populistas insurgentes sacudió la escena política: los partidos gobernantes (socialista en Francia y conservador en el Reino Unido) no solo perdieron la elección, sino que terminaron en tercer lugar. 
El primer ministro galo, Manuel Valls, describió la victoria del ultraderechista Frente Nacional de Marine Le Pen como un “terremoto” político. 
Y aunque el caso francés se podría adjudicar a la falta de popularidad del presidente socialista François Hollande y su gobierno, el triunfo del Partido de la Independencia del Reino Unido (UKIP) no se puede explicar como un voto de protesta contra la coalición gobernante, que en este momento está dándole al país una recuperación económica. 
La sorprendente victoria del UKIP fue claramente un rechazo popular a Europa, y en particular a la inmigración procedente de la Unión Europea. 
Los resultados de la elección en Francia y el Reino Unido son un reflejo de las profundas diferencias que hay entre ambos países y el resto de Europa. 
En primer lugar, sus pasados imperiales los condicionan a actuar como grandes potencias decimonónicas, no como integrantes del mundo globalizado e interconectado del siglo XXI. 
Esto se ve en sus modelos económicos. 
En el Reino Unido, hay una dependencia excesiva de los servicios financieros, reflejo de la idea de que las finanzas son la actividad coordinadora central de la vida económica, una idea que tenía más sentido en el siglo XIX que en la actualidad. 
La debilidad equivalente en Francia es su propensión al gigantismo corporativista: su economía está formada por grandes empresas industriales muy exitosas, la mayoría de ellas bien conectadas políticamente, y minúsculos negocios familiares que son vestigios de un país que ya no existe. 
Pero falta casi por completo esa abundancia de pequeñas y medianas empresas que hacen posible el éxito empresarial y económico de Alemania y España. 
Tanto en el Reino Unido como en Francia se discute acaloradamente sobre el modo de cambiar el modelo económico. 
Algunos reformistas en gobierno quieren más sistemas de pasantías profesionales como los de Alemania; también se habla de ofrecer exenciones impositivas a las pequeñas empresas y de simplificar el exceso de normas burocráticas agobiantes. 
Ninguno de los dos países podrá sobrevivir a base de nostalgia. 
Es esencial que Francia y el Reino Unido encaren la tarea de reformarse, tanto como es esencial reformar el complejo y vacilante orden político de Europa. 
Y esto supone mucho más que retocar el gasto público y lanzar algún que otro proyecto de infraestructura de alta tecnología; de lo que se trata es de recrear las bases para una sociedad más dinámica. 
La reforma interna de las dos ex grandes potencias imperiales de Europa también es un elemento esencial para que Europa funcione. 
En el caso del Reino Unido, el proyecto europeo tal vez podría sobrevivir sin él; pero una Europa unida sin Francia es impensable. 

Reconstruir la política europea 
PRINCETON – Muchos europeos tiemblan de sólo pensar que, tal como parece probable, la inminente elección para el Parlamento Europeo se salde con una exhibición de fuerza de los partidos antieuropeístas, que casi seguramente querrán presentarse como los auténticos ganadores. 
Pero con sólo preocuparse no se resolverá la crisis política de la Unión Europea. 
Una crisis que ya es muy profunda. 
En este momento, los partidos antieuropeístas (el Frente Nacional de Marine Le Pen en Francia, el Partido de la Libertad de Geert Wilders en los Países Bajos y el Partido de la Independencia de Nigel Farage en el Reino Unido) son los que mejor lograron organizarse dentro de una única “familia” política. 
Eso sucedió a la par que muchos europeos dejaron de confiar en las otras familias ya establecidas (la socialdemocracia, el liberalismo y el bloque del Partido Popular Europeo, PPE). 
El problema es que desde hace varios años los fundamentos intelectuales y morales de los viejos partidos europeos vienen sufriendo un desgaste acelerado, debido en parte a su omisión (o su incapacidad) de adaptarse al sistema paneuropeo. 
A menos que se apresuren a actuar para reposicionarse como representantes creíbles y eficaces de los intereses de los votantes, corren el riesgo de diluirse en el segundo plano de la política y dejar que el centro del escenario vaya siendo ocupado por populistas irresponsables. 
Tomemos el caso de la socialdemocracia, cuya misión ha sido, históricamente, facilitar la redistribución de los recursos. 
Como en Europa esa redistribución se da fundamentalmente en el nivel de cada país (ya que es allí donde existe la autoridad fiscal necesaria), no parece un proyecto apto para Europa en su conjunto. 
De hecho, europeizar la socialdemocracia en las condiciones actuales tal vez sea imposible. 
Cuanto más profundamente se integra Europa, menos capacidad tienen los gobiernos nacionales para redistribuir, porque las personas, las empresas y los puestos de trabajo pueden, simplemente, irse de los países con impuestos más altos, como ya ocurrió en países como Francia. 
Y para sostener un Estado de Bienestar paneuropeo financiado con impuestos a las ganancias personales o corporativas harían falta importantes transferencias entre países, lo que agravaría las tensiones, que ya son grandes, entre los estados miembros de la Unión Europea. 
En cuanto al liberalismo económico, su capacidad de atraer un electorado amplio también está dañada. 
Después de la crisis económica global, creció entre los votantes la demanda de intervención estatal, lo que sugiere que muchos dejaron de confiar en los sistemas desregulados del pasado. 
Finalmente, están las fuerzas democristianas de centroderecha del PPE, que surgieron en el período inmediatamente posterior a la Segunda Guerra Mundial, trayendo consigo un énfasis (con bases religiosas) en la solidaridad social como alternativa al colectivismo inhumano del fascismo y el comunismo. 
Pero con la considerable secularización que se produjo después en Europa occidental, la idea de basar las decisiones políticas en la doctrina social de la Iglesia resulta anticuada para los votantes. 
Por eso hoy la centroderecha parece vaciada intelectualmente: un grupo de partidos quietistas que se oponen al cambio y no ofrecen ideas nuevas. 
Así las cosas, puede ser que el entusiasmo con que los partidos antieuropeístas han acogido al presidente ruso Vladímir Putin y a sus políticas económicas y sociales profundamente antiliberales sea lo único que esté obrando a favor de las familias políticas establecidas. 
Pero no tiene por qué ser así. 
Europa puede crear un sistema político eficaz y apto para el siglo XXI, adoptando para ello una nueva visión política que tenga en cuenta las tendencias y los imperativos actuales. 
Esa visión, como todos los conceptos más eficaces de Europa, sería una mezcla de ideas francesas y alemanas. 
En este momento, Francia está rendida al éxito impresionante del libro Capital in the Twenty-First Century [El capital en el siglo XXI] del economista Thomas Piketty, donde analiza el aumento de la desigualdad en ausencia de niveles de crecimiento económico excepcionales. 
El mensaje del libro (un llamado a hacerle frente al aumento de la desigualdad y un alegato a favor de más crecimiento económico) tiene importantes derivaciones en materia de políticas. 
Pero lo que el pikettismo requiere no es tanto impuestos a las ganancias sino a la riqueza. 
La idea de usar un impuesto a la riqueza para superar la crisis de deuda de Europa también cuenta con considerable apoyo del lado oriental del río Rin, pero por otras razones. 
A los alemanes todavía les preocupa que los llamen al rescate de los sobreendeudados gobiernos del sur de Europa. 
En opinión de Alemania, semejante transferencia de deuda pública sería injusta, sobre todo porque el alto endeudamiento público suele ir de la mano de mayores niveles de riqueza de los particulares que en el norte de Europa. 
Este argumento, planteado por el Bundesbank, parece favorable a un impuesto a la riqueza. 
De hecho, ese impuesto podría estimular la actividad económica y el crecimiento. 
Las casas vacías y los campos baldíos (una visión muy frecuente en el sur de Europa) son una inversión relativamente segura que, con lo poco que paga de impuestos, no es demasiado costosa para sus propietarios. 
Elevar la tasa impositiva alentaría la venta de esas propiedades, lo que llevaría a una recuperación y mejora en el uso de la tierra y las construcciones; en la práctica, funcionaría como un enorme paquete de estímulo. 
Dado que el impuesto a la riqueza se usaría más que nada para saldar grandes deudas públicas ya contraídas, su implementación sería en el nivel nacional. 
Al aplicarse a propiedades inmuebles, sería más efectivo y controlable que los intentos de gravar factores de producción móviles. 
Y presentarlo como un gravamen por única vez orientado a resolver la herencia de políticas erradas del siglo XX serviría para evitar que desaliente la actividad económica futura. 
La inminente elección para el Parlamento Europeo puede ser el llamado de atención que los partidos proeuropeístas necesitan con urgencia. 
Felizmente para ellos, hay una forma convincente de combinar la preocupación, fundamentalmente francesa, por los peligros de la desigualdad con la preocupación, fundamentalmente alemana, por el exceso de deuda pública. 
Los impuestos a la propiedad y a la riqueza pueden ser la base de una nueva alineación política en Europa. 

El arsenal financiero de Occidente 
PRINCETON – La revolución en Ucrania y la anexión ilegal de Crimea por parte de Rusia han generado una crisis grave de seguridad en Europa. 
Sin embargo, como los dirigentes occidentales están probando un nuevo tipo de guerra financiera, la situación podría llegar a ser todavía más peligrosa. 
Una Ucrania estable, próspera y democrática podría ser una molestia –y reprimenda– constantes para la Rusia autocrática y económicamente esclerótica del presidente, Vladimir Putin. 
Para evitar que esto suceda, Putin está tratando de desestabilizar Ucrania mediante la anexión de Crimea y fomentando conflictos étnicos en la parte oriental del país. 
Al mismo tiempo, Putin está tratando de aumentar el atractivo de Rusia mediante un incremento al doble de las pensiones de los crimeos, así como mejores salarios para los 200,000 funcionarios civiles de la región, y construyendo una vasta infraestructura al estilo Sochi, incluido un puente de 3 mil millones de dólares a lo largo de Kerch Strait. 
La sostenibilidad de largo plazo de esta estrategia es dudosa debido a la carga que va a suponer para las finanzas públicas rusas. 
No obstante, servirá para que Putin logre su objetivo de proyectar la influencia de Rusia. 
Por su parte, la Unión Europea y los Estados Unidos no tienen la intención de intervenir militarmente para defender la soberanía e integridad territorial de Ucrania. 
Sin embargo, las protestas verbales por sí solas harían ver ridículo e inefectivo a Occidente ante la comunidad internacional, lo que en última instancia daría pie a desafíos de seguridad mayores y de un alcance creciente. 
Así pues, las potencias occidentales no tienen otra opción que: lanzar una guerra financiera contra Rusia. 
Como señaló el ex funcionario del Tesoro estadounidense, Juan Zarate, en sus memorias publicadas hace poco, Treasury’s War, después de los ataques terroristas del 11 de septiembrelos Estados Unidos pasaron una década desarrollando una nueva serie de armas financieras contra sus enemigos –primero, Al Qaeda, luego Corea del Norte, Irán y ahora Rusia. 
Estas armas incluyen congelar activos y bloquear el acceso a bancos con malas prácticas a las finanzas internacionales. 
Cuando empezó la revolución de Ucrania, el sistema bancario ruso ya estaba muy extendido y vulnerable. 
Sin embargo, la situación empeoró con la destitución del presidente de Ucrania, Viktor Yanukovych, y la anexión de Crimea, que desencadenó pánico en los mercados de valores, que a su vez provocó una pérdida significativa de dinamismo de la economía rusa y redujo los activos de los poderosos oligarcas rusos. 
En un sistema capitalista de amiguismos, poner en riesgo la riqueza de la élite gobernante, rápido mina la lealtad al régimen. 
Para la élite corrupta, existe un punto en el que la oposición ofrece una mejor protección para su riqueza y poder –un punto al que se llegó en Ucrania a medida que las manifestaciones en la Plaza Maidan ganaban impulso. 
Los discursos públicos de Putin revelan su convicción de que la UE y los Estados Unidos no pueden ir en serio en cuanto a su guerra financiera, que según él, dañaría al final más a sus mercados financieros fuertemente interconectados y complejos que al relativamente aislado sistema financiero ruso. 
Después de todo, la relación entre integración financiera y vulnerabilidad fue la lección principal de la crisis tras el colapso del banco de inversiones estadounidense, Lehman Brothers, en 2008. 
De hecho, Lehman era una institución pequeña en comparación con los bancos austriacos, alemanes y franceses que han estado fuertemente expuestos al sistema financiero de Rusia mediante la práctica de usar depósitos de empresas e individuos rusos para ofrecer créditos a solicitantes de dicho país. 
Ante esto, congelar activos rusos sería catastrófico para los mercados financieros europeos –globales, ciertamente. 
Por ende, el plan de Putin para desestabilizar Ucrania es bipartita: capitaliza las animadversiones lingüísticas o nacionales en Ucrania para alentar la fragmentación social, mientras que se beneficia de las vulnerabilidades financieras de Occidente –en especial, las europeas. 
En efecto, a veces a Putin suele describirlo como una lucha entre él y los mercados financieros. 
La carrera armamentista previa a la Primera Guerra Mundial estuvo acompañada exactamente de la misma mezcla de aversión militar y deseo de experimentar con el poder de los mercados. 
En 1911, uno de los principales libros sobre el sistema financiero alemán, escrito por el banquero veterano, Jacob Riesser, señalaba: “Sin embargo, el enemigo puede intentar aumentar el pánico…. mediante el cobro repentino de pagos pendientes o venta ilimitada de los valores de nuestras viviendas y otras acciones para privar de oro a Alemania.” 
Dichas acciones también se pueden hacer para desplazar nuestros mercados de capital, valores y letras, y para amenazar la base de nuestro sistema de crédito y pagos. 
Los políticos empezaron a entender el potencial de las consecuencias de la vulnerabilidad financiera en 1907, cuando se enfrentaron al pánico financiero que surgió en los Estados Unidos, pero que tuvo graves repercusiones en Europa continental (y que de alguna manera, preconfiguró la Gran Depresión). 
Dicha experiencia ensenó a los países a hacer más resistentes sus propios sistemas financieros a fin de protegerse de ataques potenciales, y que los ataques podían ser una respuesta devastadora a las presiones diplomáticas. 
Esto es exactamente lo que pasó en 1911, cuando una disputa por el control de Marruecos incitó a Francia a organizar el retiro de 200 millones de marcos alemanes invertidos en Alemania. 
Sin embargo, Alemania estaba preparada y logró protegerse del ataque. 
En efecto, los banqueros se dieron cuenta con orgullo que la crisis de confianza golpeó al mercado de Paris mucho más fuerte que a los mercados de Berlín o Hamburgo. 
Los esfuerzos de los países para proteger sus sistemas financieros a menudo se centraban en una mayor supervisión bancaria y, en muchos casos, en aumentar la autoridad del banco central para incluir la oferta de liquidez de emergencia a instituciones nacionales. 
Los debates subsiguientes sobre reformas al sistema financiero en los Estados Unidos reflejaron este imperativo, y durante el proceso algunos de los fundadores de la Reserva Federal estadounidense señalaron las aplicaciones militares y financieras del término “reserva”. 
En ese entonces, los esfuerzos de reformas financieras estuvieron orientados por la noción de que la creación de escudos financieros haría más seguro el mundo. 
Sin embargo, esta creencia estimuló una excesiva confianza entre aquellos encargados de hacer las reformas, y les impidió prever las acciones militares que serían necesarias para proteger la economía. 
En lugar de ser una alternativa de guerra, la carrera de armas financieras la hizo más certera –como bien podría estar ocurriendo ahora con Rusia. 

La historia contra Europa 
PRINCETON – La Historia tiene importancia, pero de diversas formas. 
En algunos lugares y para algunas personas, la Historia significa conflictos eternos modelados por fuerzas geopolíticas profundas: hace cuatro siglos lo mismo que ayer. 
En otros lugares y para otras personas, la Historia indica la necesidad de encontrar formas de escapar de antiguos conflictos y prejuicios trasnochados. 
Esa división es la que caracteriza la batalla intelectual que se está riñendo ahora en Europa y cerca de ella. 
Con el centenario en este año del estallido de la primera guerra mundial, docenas de nuevos análisis de “la guerra para acabar con todas las guerras” han salido de las imprentas y resulta tentador ver paralelismos contemporáneos en la autocomplacencia de la Europa imperial, en particular su firme convencimiento de que el mundo estaba tan interconectado y próspero, que ningún retroceso era concebible. 
Actualmente, pese a los supuestos efectos civilizadores de las cadenas mundiales de suministro, lugares convertidos en polvorines como Siria o el mar de la China Meridional podrían hacer estallar el mundo... exactamente como lo hizo el conflicto de Bosnia en 1914. 
La de reflexionar sobre la herencia de la Gran Guerra ha sido también una ocasión para resucitar las mentalidades de aquella época. 
En el Reino Unido, el Secretario de Educación, Michael Gove, inició recientemente una polémica contra los historiadores que subrayaron la futilidad de la guerra, al calificarla de “guerra justa” dirigida contra el “despiadado darwinismo de las minorías selectas alemanas”. 
Parece una alusión levemente velada a las luchas de poder de la Europa contemporánea. 
Pero 1914 no es el único punto de comparación posible o atractivo para interpretar el pasado de Gran Bretaña. 
El año próximo será el bicentenario de la batalla de Waterloo y la derrota final de Napoleón. 
El político británico derechista Enoch Powell solía afirmar que el Mercado Común Europeo era la venganza que los alemanes y los franceses imponían a Gran Bretaña por las derrotas que ésta les había infligido. 
Las celebraciones y conmemoraciones estarán cargadas de simbolismo relacionado con disputas contemporáneas. 
Ya el Primer Ministro británico, David Cameron, ha tenido que cambiar el emplazamiento propuesto para una cumbre con el Presidente de Francia, François Hollande, el Palacio de Blenheim, porque los diplomáticos franceses se dieron cuenta de que se había construido para celebrar a John Churchill, duque de Marlborough, quien aplastó las fuerzas de Luis XIV en 1704, cerca de la pequeña ciudad bávara que dio nombre al palacio. 
El año 1704 está muy cargado de significado. 
La victoria sobre Francia puso los cimientos para el Acta de Unión entre Inglaterra y Escocia de 1707. 
Dicha unión es el tema de un referéndum decisivo que se convocará este año en Escocia. 
En el otro extremo del continente europeo, se están usando de forma similar fechas históricas evocadoras –o se está abusando de ellas– para traer al presente imágenes de enemigos que resuenan en los debates políticos contemporáneos. 
Hace unos años, una película rusa sencillamente titulada 1612 evocó la “época de los percances", en la que, por culpa de unos dirigentes débiles, Rusia fue invadida y subvertida por aristócratas y capitalistas polacos insidiosos. 
El director de la película, Vladimir Jotinenko, dijo que era importante que su auditorio “no lo consider[ara] algo propio de la historia antigua, sino un acontecimiento reciente... que not[ara]n la vinculación entre lo sucedido 400 años atrás y hoy”. 
Cuando Rusia se esfuerza por atraer a Ucrania a su órbita, otra fecha antigua cobra relevancia: 1709, momento en el que el zar Pedro el Grande aplastó a los ejércitos suecos y cosacos en la batalla de Poltava. 
Aquella batalla fue también el tema de una película rusa reciente, El servidor del soberano. 
Los comentaristas rusos de televisión dicen que los países más comprometidos con el apoyo a la Ucrania orientada hacia Europa –Suecia, junto con Polonia y Lituania, que han quedado bajo la órbita sueca– buscan la venganza por la derrota de Poltava. 
Los extremos occidental y oriental de Europa están obsesionados con fechas que recuerdan sus luchas con el centro: 1914, 1815, 1709, 1707. 1704 y 1612, entre otras. 
En cambio, el centro europeo está obsesionado con trascender la Historia, con la creación de mecanismos institucionales para superar los conflictos que dejaron marcada a Europa en la primera mitad del siglo XX. 
El proyecto de integración europea es como una liberación respecto de las presiones y las limitaciones del pasado. 
Después de la segunda guerra mundial, Charles de Gaulle desarrolló una complicada metafísica para explicar la relación de su país con su pasado problemático. 
Todos los países europeos habían sido traicionados. 
“Francia sufrió más que otros, porque fue más traicionada que los otros. 
Ésa es la razón por la que Francia debe hacer el gesto del perdón... Sólo yo puedo reconciliar a Francia y Alemania, porque sólo yo puedo levantar a Alemania de su decadencia”. 
Winston Churchill (descendiente directo del duque de Marlborough) tuvo una visión similar en la posguerra para superar las divisiones pasadas y las peleas nacionalistas. “[E]ste noble continente (...) es el venero de la fe y la ética cristianas”, afirmó. 
“Si Europa se uniera en algún momento para compartir su legado común, no habría limite a la felicidad, la prosperidad y la gloria que sus trescientos o cuatrocientos millones de personas disfrutarían”. 
¿Es el centro europeo actualmente demasiado ingenuo o demasiado idealista? 
¿Es posible de verdad escapar de la Historia? 
O, al contrario, ¿hay algo extraño en la forma como los extremos europeos recurren obsesivamente a hitos históricos? 
En Gran Bretaña y Rusia, esa obsesión no parece ser sólo una forma de afirmar sus intereses nacionales, sino también un mecanismo para hacer un llamamiento a una población desencantada con las realidades contemporáneas de la decadencia posterior al pasado imperial. 
De Gaulle y Churchill sabían mucho sobre la guerra y querían transcender el legado empapado en sangre de Poltava, Blenheim y Waterloo. 
Consideraban que la Historia ofrecía enseñanzas sobre la necesidad de escapar del pasado. 
Hoy, los extremos de Europa, parecen, en cambio, decididos a escaparse a ella. 



Cosecha de suicidio 
NUEVA DELHI – Una epidemia de suicidios de agricultores se ha propagado por cuatro estados de la India -Maharashtra, Andhra Pradesh, Karnataka y Punjab- a lo largo de la última década. 
De acuerdo con los datos oficiales, más de 160.000 agricultores se han suicidado en la India desde 1997. 
Estos suicidios son más frecuentes donde los agricultores siembran algodón, y parecen directamente relacionados con la presencia de monopolios de semillas. 
Porque la oferta de semillas de algodón en la India ha pasado cada vez más de manos de los agricultores a manos de productores globales de semillas como Monsanto. 
Estas corporaciones gigantes han comenzado a controlar a las compañías de semillas locales a través de adquisiciones, sociedades conjuntas y acuerdos de licencias, lo que conduce a monopolios de semillas. 
Cuando sucede esto, la semilla se transforma y pasa de ser un bien común para convertirse en la "propiedad intelectual" de empresas como Monsanto, para las cuales la corporación puede reclamar ganancias ilimitadas a través de pagos de regalías. 
Para los agricultores, esto significa más deuda. 
La semilla también se transforma de esta manera y pasa de ser un recurso regenerativo renovable a convertirse en un recurso no-renovable y una materia prima. 
La escasez de semillas es causada directamente por los monopolios de semillas, que tienen como arma suprema una semilla "exterminadora" diseñada para la esterilidad. 
Esto significa que los agricultores no pueden renovar su propio aprovisionamiento sino que deben volver a recurrir al monopolista en busca de nuevas semillas cada temporada de siembra. 
Para los agricultores, esto implica mayores costos; para las corporaciones de semillas, mayores ganancias. 
La creación de monopolios de semillas se basa en la desregulación de las corporaciones de semillas, incluido el hecho de otorgarles responsabilidad sobre la bioseguridad. 
Con la llegada de la globalización, se les permitió a las compañías de semillas vender semillas cuya seguridad había sido certificada por las empresas. 
En el caso de las semillas diseñadas genéticamente, estas compañías una vez más buscan la autorregulación para la bioseguridad. 
La regulación estatal sí continúa existiendo en lo que concierne a las semillas, pero hoy en día está dirigida a los agricultores, a quienes se empuja hacia una dependencia de semillas patentadas y corporativas. 
Estas licencias compulsivas son una causa importante de la destrucción global de la biodiversidad. 
La creación de monopolios de semillas, y con ellos de deudas apremiantes con una nueva especie de prestamista -los agentes de las empresas de semillas y productos químicos- se ha cobrado una cantidad elevada de vidas humanas. 
Los suicidios de agricultores comenzaron en el distrito de Warangal en Andhra Pradesh. 
Los campesinos de Warangal estaban acostumbrados a sembrar mijo, legumbres y semillas oleaginosas. 
De la noche a la mañana, Warangal se convirtió en un distrito dedicado a la siembra de algodón en base a híbridos no renovables que requieren irrigación y son propensos a las ataques de pestes. 
Los pequeños campesinos sin capital quedaron atrapados en un círculo vicioso de deuda. 
Algunos sólo encontraron una salida. 
Este fue un período en el que Monsanto y su socio indio, Mahyco, también estaba llevando a cabo experimentos de campo ilegales con algodón Bt diseñado genéticamente. 
Todas las importaciones y pruebas de campo de organismos diseñados genéticamente en la India están regidas por una cláusula de la Ley de Protección Ambiental llamada "Reglas para el Uso, Importación, Exportación y Almacenamiento de Microorganismos Peligrosos, Organismos Diseñados Genéticamente o Células". 
En la Fundación de Investigación para Ciencia, Tecnología y Ecología utilizamos la ley para frenar la comercialización de parte de Monsanto de algodón Bt en 1999, razón por la cual no se aprobaron las ventas comerciales hasta 2002. 
Los crecientes costos de producción y los menguantes precios de sus productos son una recepta para el endeudamiento, y la deuda es la principal causa de los suicidios de los agricultores. 
Es por este motivo que los suicidios prevalecen más en el cinturón algodonero en el que la presión de las industrias de semillas rápidamente se está convirtiendo en una soga al cuello. 
Al principio, la tecnología para diseñar genes Bt en el algodón apuntaba principalmente al control de las pestes. 
Sin embargo, aparecieron nuevas pestes en el algodón Bt, lo que llevó a un mayor uso de pesticidas. 
En la región Vidharbha de Maharashtra, que registra el mayor número de suicidios, la zona con algodón Bt aumentó de 0,2 millón de hectáreas en 2004 a 2,88 millones de hectáreas en 2007. 
El costo de los pesticidas para los agricultores ha aumentado 13 veces en el mismo período. 
Una tecnología de control de pestes que no logra controlar las pestes podría ser buena para las corporaciones de semillas que también son corporaciones agroquímicas. 
Para los agricultores, se traduce en suicidio. 
Las tecnologías son herramientas. 
Cuando la herramienta falla, hay que reemplazarla. 
La tecnología de algodón Bt no logró controlar las pestes ni asegurar la vida y el sustento de los agricultores. 
Es hora de reemplazar la tecnología de modificación genética por la agricultura ecológica. 
Es hora de poner fin a las matanzas. 

Cosecha de hambre 
Nueva York – La falta de alimentos raras veces es la causa por la que hay personas que pasan hambre. 
Incluso ahora, gracias a que este año ha habido una cosecha excepcional, hay alimentos suficientes en el mundo, pero hay más personas que no pueden pagar los alimentos que necesitan. 
El de abordar esta crisis en aumento es el fin de la Conferencia Mundial sobre la Seguridad Alimentaria, que se celebrará en Roma del 3 al 5 de junio. 
Incluso antes de las bruscas subidas de los precios de los alimentos, mil millones de personas, aproximadamente, padecían hambre crónica, mientras que dos mil millones padecían malnutrición, con lo que el total de personas que padecían inseguridad alimentaria ascendía a unos tres mil millones, es decir, casi la mitad de la población del mundo. 
Unos 18.000 niños morían diariamente como consecuencia directa o indirecta de la malnutrición. 
Evidentemente, es probable que los recientes aumentos de los precios de los alimentos aumenten aún más el número de personas vulnerables al hambre transitoria. 
Ahora existe una necesidad urgente de financiar los programas vigentes de ayuda alimentaria para abordar unas mayores demandas de alimentos, evitar mayores disturbios sociales y velar por que los agricultores consigan los insumos, más caros, que necesitan para la próxima temporada de siembra, pero, al reaccionar ante la actual emergencia en materia humanitaria provocada por unos mayores precios de los alimentos, no debemos perder de vista los problemas a largo plazo que han socavado la seguridad alimentaria en los últimos decenios. 
Está claro que se necesita urgentemente un “nuevo trato” en pro de la seguridad alimentaria. 
Los importantes aumentos en la producción de alimentos relacionados con la “revolución verde” en el decenio de 1960 –con considerable apoyo gubernamental e internacional sin ánimo de lucro– dieron paso a nuevas prioridades políticas en el de 1980. 
Mientras que se redujo el aumento de la oferta de alimentos, la demanda siguió aumentando y no sólo por el aumento de la población. 
Con rentas mayores, el aumento del consumo de carne requiere más cereales para pienso animal. 
Desde el decenio de 1980, los gobiernos han estado acuciados por la necesidad de fomentar las exportaciones para obtener divisas e importar alimentos, pero no se pueden considerar los alimentos como cualquier otro producto básico, por lo que los gobiernos deben formular políticas y crear infraestructuras e instituciones adecuadas para garantizar la seguridad alimentaria (que no se debe equiparar con la autosuficiencia total) en los niveles nacional y regional. 
El problema estriba en que, al haber desatendido durante decenios la seguridad alimentaria y los sectores productivos de sus economías, los gobiernos de muchos países en desarrollo carecen ahora de la capacidad fiscal para aumentar el gasto público con vistas a intensificar la producción de alimentos y la productividad agrícola. 
Además, el aumento de la urbanización y de otros usos no agrícolas de la tierra ha reducido la superficie disponible para la producción de alimentos, mientras que se usan cada vez más las tierras agrícolas para producir materias primas distintas de los alimentos, como, por ejemplo, los biocombustibles. 
Pero no debemos apresurarnos a abandonar los biocombustibles, pese a que en los últimos años ha habido indudablemente políticas deficientes al respecto. 
Algunos biocombustibles son mucho más rentables y energéticamente eficientes que otros y las diferentes existencias de biocombustibles entrañan muy diferentes costos de oportunidad par la agricultura alimentaria (el azúcar no ha experimentado aumento importante alguno de su precio). 
Otro problema es el de que ahora domina la comercialización, la producción y los insumos un número cada vez menor de agroempresas transnacionales, lo que en gran medida redunda en perjuicio de los pequeños agricultores y los consumidores, en particular los pobres. 
Además, con menos apoyo gubernamental, el crédito rural ha llegado a ser con frecuencia prohibitivo. 
Además, una mayor titulización, una mayor facilidad para las transacciones bursátiles electrónicas y otras novedades de los mercados financieros de los últimos años han facilitado unas mayores inversiones especulativas, en particular en materia de futuros de materias primas y mercados de opciones, incluidos los que afectan a los alimentos. 
La bajada de los precios de los activos en otros segmentos de los mercados financieros, a raíz del desplome de las hipotecas de alto riesgo en los Estados Unidos, puede ser más importante para explicar el reciente aumento repentino de los precios de los alimentos que las limitaciones de la oferta y otros factores subyacentes de las tendencias a un aumento gradual de los precios. 
Entretanto, las subvenciones agrícolas y los aranceles de los países ricos han socavado indudablemente la producción de alimentos en los países en desarrollo. 
Sin embargo, la reducción de las subvenciones agrícolas aumentará los precios de los alimentos, al menos al principio, mientras que la reducción de los aranceles agrícolas por sí sola no propiciará necesariamente un aumento de la producción de alimentos en los países pobres sin un apoyo complementario. 
En cambio, algunos defensores de la seguridad alimentaria han pedido a los países ricos que compensen las consecuencias negativas de sus subvenciones agrícolas y su proteccionismo prestando una mayor ayuda exterior al mundo en desarrollo, con atención particular a las producciones que mejoren la seguridad alimentaria. 
Para evitar la catástrofe, la comunidad mundial debe atender también las necesidades urgentes en materia de alimentos de emergencia y de siembra antes citadas, incluido un apoyo más generoso en materia de presupuestos y balanzas de pagos a los países de renta baja e importadores de alimentos. 
Por último, cuando los dirigentes del mundo se reúnen en Roma, la comunidad internacional debe garantizar un compromiso mundial sincero con la seguridad alimentaria que no resulte socavado por políticas contradictorias. 

¿Ha perdido Estados Unidos su empuje? 
Cambridge – Uno sabe que la autoestima de Estados Unidos ha sufrido un remezón incluso antes de que el Presidente comience a expresar temores de que la crisis financiera pueda terminar resultando peor que la Gran Depresión de los años 30. 
George Bush no es el único al que le preocupa que las cosas puedan empeorar bastante antes de comenzar a mejorar. 
Cada vez más conocedores del mundo de los negocios también están comenzando a preguntarse si Estados Unidos será capaz de enmendar su economía en algún momento del futuro cercano. 
Los previsores económicos profesionales son considerablemente más optimistas: en general, el consenso entre ellos es que el crecimiento estadounidense en 2009 será cerca del -1,5%, tras una contracción similar en la segunda mitad de 2008. 
Será una dolorosa recesión, pero lejos de la caída de la producción de entre un 10 y un 15% que normalmente se asocia con una depresión con todas las de la ley. 
Por supuesto, últimamente los analistas que realizan proyecciones económicas han sido demasiado optimistas en cada giro de la situación, por lo que es comprensible que el público se muestre receloso de sus predicciones. 
La generalidad de pronósticos sigue pareciendo optimista. 
Con un sistema financiero que sobrevive gracias al respirador artificial, una caída constante de los precios de las viviendas y un desempleo en aumento, la economía de Estados Unidos parece más vulnerable que en ningún momento desde los años 70, y quizás desde la Segunda Guerra Mundial. 
Aún así, cabe hacer notar que un crecimiento negativo del producto por más de dos años consecutivos es algo relativamente raro, incluso tras varias crisis bancarias. 
Puede que las relaciones estadísticas históricas sean un pálido consuelo en una recesión que hoy parece tan insidiosamente diferente a las catástrofes previas, pero no se las debería pasar por alto. 
Es posible que a Japón le haya tomado un tiempo inusitadamente largo recuperarse de su crisis de los 90, pero es una excepción: la crisis ocurrió cuando la economía japonesa debió reestructurarse de cara a los enormes desafíos que planteaba el surgimiento de China. 
La total parálisis de políticas que ha predominado en el interregno entre los Presidentes Bush y Obama no ha sido de ayuda. 
La política económica estadounidense ha involucionado a una especia de "rueda de la fortuna" para las firmas financieras. Un día se puede caer en la bancarrota, mientras que al otro pueden recibir un préstamo sin demasiadas obligaciones. 
Sólo cabe esperar que el equipo económico del Presidente electo Obama, lleno de pesos pesados, comience al menos a adoptar una política coherente. 
Por si sola, la coherencia sería un gran estímulo para la confianza. 
Uno de los elementos básicos de un paquete de recuperación es, en primer lugar, un enfoque racional para volver a hacer arrancar el sistema financiero, lo que significa una determinación de precios de los activos ajustada al valor real del mercado, reestructurar y recapitalizar los bancos, y una nueva aproximación a la regulación que permita creatividad, al tiempo que proteja mejor al público contra parte de la locura que ha predominado por más de una década. 
Es necesaria la ayuda para la vivienda, para prevenir que los precios de las casas se disparen, así como un estímulo macroeconómico masivo que incluya una política monetaria moderadamente inflacionaria. 
Varios gobernantes, entre los que destaca la Canciller alemana Angela Merkel, están comprensiblemente preocupados acerca de las consecuencias de largo plazo de un estímulo macroeconómico enérgico. 
Estas inquietudes son válidas, especialmente considerando el creciente papel de los gobiernos en la economía. 
Sin embargo, al igual que en tiempos de guerra, uno espera que estos efectos sean temporales. 
Además, ¿es la inacción una alternativa real? 
Antes de los años 50, las caídas del producto de un 15 a un 20% en un solo año eran cosa rutinaria (aunque es cierto que la contabilidad del ingreso nacional era más primitiva). 
Varios economistas académicos señalan que simplemente deberíamos soportarlo como lo hicimos entonces. 
Las recesiones tienen efectos depuradores importantes que ayudan a facilitar las penosas reestructuraciones. 
Sin embargo, los sistemas sociales, económicos y políticos de hoy en día –al menos en los países desarrollados- son incapaces de soportar una baja del producto del 15 al 20% en tiempos de paz dentro de un periodo breve. 
Sólo podemos esperar que el estado pueda salir de la economía la mitad de rápido que como entró. 
No obstante, la clara posibilidad de que el estímulo y la restructuración pueden funcionar es un motivo adicional para esperar que esta recesión que se profundiza no se transforme en una depresión abierta. 
Puede que Estados Unidos sea la “zona cero” de la crisis financiera global, pero no es el único país cargado de dudas sobre si mismo. 
Gran Bretaña, Irlanda y España también están sufriendo crisis financieras de una magnitud similar. 
Algunos países que dependen de las exportaciones energéticas, como Rusia y Venezuela, están sufriendo contracciones de la actividad económica incluso peores. 
Hasta China, que antes parecía invulnerable, debe prepararse para una reducción a la mitad de su índice de crecimiento. 
Europa y Japón no se encuentran en problemas financieros tan complejos como el de Estados Unidos, pero aún así están en recesión. 
La economía mundial está en aprietos. 
Sin embargo, del mismo modo como los optimistas fueron demasiado festivos durante el auge, es probable que los ultra-pesimistas vayan demasiado lejos al predecir que hay una depresión a la vuelta de la esquina. 
2009 será un año difícil, ero -si es que no se produce una conflagración en gran escala- hay buenas posibilidades de que en 2010 veamos un débil crecimiento en Estados Unidos, Europa y Japón, y probablemente un sólido crecimiento en la mayoría de los mercados emergentes. 
Puede que la economía estadounidense haya perdido buena parte de su empuje, pero será necesaria mucha más mala suerte y una serie de meteduras de pata en las políticas económicas para llegar a una segunda Gran Depresión mundial. 

¿Cuba perdió su última oportunidad? 
BUENOS AIRES – La consolidación de Raúl Castro de su posición como sucesor de su hermano Fidel confirma que su Cuba le dará al ejército hegemonía a nivel nacional, lo que torna aparentemente imposible cualquier apertura política o económica seria en el futuro cercano. 
El reciente VI Congreso del Partido Comunista de Cuba fue un reflejo de esto, al ofrecer escasa novedad y refritar mucho de lo viejo. 
Desde que la mala salud obligó a Fidel Castro a retirarse del liderazgo de Cuba, Raúl le abrió las puertas al ejército y expulsó incluso a aquellos civiles que habían sido los socios de confianza de su hermano. 
Mientras Fidel escribía artículos doctrinarios en la prensa oficial, las fuerzas armadas se adueñaron de la política y la producción. 
La aparición de Fidel en el congreso del Partido –un evento lleno de significado político, ya que sus apariciones públicas fueron escasas desde que se enfermó en 2006- pareció confirmar su apoyo a este desenlace. 
Ahora sabemos que el congreso había sido pospuesto durante 14 años, debido a las profundas divisiones entre los líderes cubanos. 
El grupo civil que fue desbancado quería adaptar el “modelo chino” de reformas económicas graduales iniciado por el Partido. 
Raúl y sus compinches militares, en cambio, arrinconaron a Fidel e impusieron los criterios de su grupo. 
En el comunismo asiático –en particular, como se lo practica en China y Vietnam-, el liderazgo del Partido rota periódicamente, y un liderazgo civil controla al ejército. 
El nepotismo sistémico en la cúpula política y militar sólo existe en Corea del Norte. 
Por el contrario, la nueva estructura política raulista toma su inspiración de la tradición más pura del caudillismo militar latinoamericano, y utiliza la ideología comunista de manera pragmática. 
El modelo se revela claramente en la naturaleza de las reformas propuestas por Raúl. 
Las industrias más dinámicas de la economía –a saber, la minería y el turismo- están reservadas al ejército, que las administra de una manera comercial y con búsqueda de lucro. 
Sólo en esos sectores privilegiados se pueden ver algunas reformas. 
La “nueva clase” que los conforma no demoniza al capital extranjero. 
De hecho, existen conversaciones centradas en la deuda y hasta hay algunos acreedores interesados en la mecánica de la capitalización. 
Para el resto de la economía, la posición del Partido recuerda la famosa línea de Il Gatopardo de Lampedusa: algo debe cambiar para que todo lo demás siga igual. 
La venta de edificios y vehículos será legalizada y el autoempleo autorizado, principalmente en el sector de servicios. 
Pero, carentes de capital y obligadas a pagar impuestos, ¿qué destino les espera a las industrias impulsadas al mercado por el Estado? 
Cerca de 1,5 millones de cubanos nunca tendrán una participación en las industrias controladas por la burguesía militar. 
Tampoco se resolvió la cuestión de la propiedad de la tierra: sólo unos pocos terrenos se arrendarán de alguna forma. 
Como resultado, Cuba seguirá importando muchos alimentos, en su mayoría a un precio que la población no puede afrontar. 
Es más, los cubanos en general temen que sus tarjetas de racionamiento –el único medio que tienen para conseguir comida- sean canceladas. 
De hecho, según Raúl, el sistema de racionamiento de alimentos controlado por el Estado es un “factor de inmovilidad”, pero nadie sabe qué podría reemplazarlo. 
El VI Congreso ignoró cuestiones vinculadas a los derechos humanos. 
Ni la libertad de prensa ni el acceso a la información estuvieron en la agenda, y la oposición seguirá siendo ignorada, siendo sus únicas opciones la libertad condicional o el exilio. 
La migración, una opción financiada por las remesas enviadas por parientes en Estados Unidos, tampoco se hizo más flexible. 
Cuando se derrumbó la Unión Soviética, muchos creyeron que el régimen cubano emprendería el camino de la reforma, aunque a regañadientes. 
Pero las transiciones democráticas en Europa del este le generaron dudas a Fidel Castro, de manera que se perdió la primera oportunidad de una transición similar en Cuba. 
De la misma manera, hoy también se perdió la oportunidad de introducir sangre joven y nuevas ideas: si bien el VI Congreso adoptó un límite de diez años para ocupar el poder, las dos personas designadas para suceder a Raúl Castro son octogenarios. 
En los años 1980, Deng Xiaoping advirtió que China colapsaría si no cambiaba; 
Raúl ha dicho lo mismo. 
Pero Deng optó por una reforma real y un cambio real, invitando a los chinos en el exterior, a quienes el Partido había demonizado durante muchos años, a apostar al futuro del país e invertir. 
La diáspora escuchó –el comienzo y el secreto de las reformas que pusieron a China en el camino hacia su actual éxito económico. 
Cuba no puede permanecer aislada, dependiente de los petrodólares venezolanos y castigada por un embargo comercial mal concebido de Estados Unidos. 
Cualquier agenda realista para un cambio en Cuba inexorablemente requiere una apertura al mundo, al mismo tiempo que se asegure una libertad plena dentro del país. 
Desafortunadamente, el VI Congreso demostró que el Partido Comunista de Cuba sigue negando las perspectivas y opciones del país. 

¿El poder económico reemplazó al poder militar? 
CAMBRIDGE – Cuando terminó la Guerra Fría, algunos analistas proclamaron que la “geo-economía” había reemplazado a la geopolítica. 
El poder económico se convertiría en la clave del éxito en la política mundial -un cambio que, para muchos, conduciría a un mundo dominado por Japón y Alemania. 
Hoy, algunos interpretan el incremento de la participación de China en la producción mundial como un cambio fundamental en el equilibrio de poder global, pero sin considerar el poder militar. 
Sostienen que una potencia económica dominante pronto se convierte en una potencia militar dominante, olvidando que Estados Unidos fue la principal economía del mundo durante 70 años antes de convertirse en una superpotencia militar. 
Los observadores políticos durante mucho tiempo debatieron qué es más fundamental, si el poder económico o el poder militar. 
La tradición marxista considera a la economía como la estructura subyacente del poder, y a las instituciones políticas como una simple superestructura –una presunción compartida por los liberales del siglo XIX que creían que la creciente interdependencia en el comercio y las finanzas tornarían obsoleta la guerra-. 
Pero, si bien en 1914 Gran Bretaña y Alemania eran, entre sí, los socios comerciales más importantes que tenían, eso no impidió una conflagración que retrasó la integración económica global durante medio siglo. 
El poder militar, que algunos llaman la forma esencial de poder en la política mundial, requiere una economía próspera. 
Pero si son los recursos económicos o los recursos militares los que producen más poder en el mundo de hoy depende del contexto. 
Una zanahoria es más efectiva que un palo si queremos llevar a una mula al agua, pero un arma puede ser más útil si nuestro objetivo es privar al oponente de su mula. 
Muchas cuestiones cruciales, como la estabilidad financiera o el cambio climático, simplemente no son sensibles a la fuerza militar. 
Hoy, China y Estados Unidos son altamente interdependientes económicamente, pero muchos analistas malinterpretan las implicancias de esto para la política del poder. 
Es verdad, China podría poner a Estados Unidos de rodillas si amenazara con vender sus tenencias de dólares. 
Pero hacer esto no sólo reduciría el valor de sus reservas ya que el dólar se debilitaría, sino que también pondría en peligro la demanda estadounidense de importaciones chinas, lo que se traduciría en pérdidas de empleos e inestabilidad en China. 
En otras palabras, poner a Estados Unidos de rodillas podría significar que China terminara sometiéndose a una situación aún peor. 
Juzgar si la interdependencia económica produce poder requiere analizar el equilibro de las asimetrías. 
En este caso, se asemeja a un “equilibrio de terror financiero”, análogo con la interdependencia militar de la Guerra Fría en la que tanto Estados Unidos como la Unión Soviética potencialmente podían destruir al otro en un intercambio nuclear. 
En febrero de 2010, un grupo de altos oficiales militares chinos, furiosos por las ventas de armas de Estados Unidos a Taiwán, instaron al gobierno de China a desprenderse de los bonos del gobierno estadounidense en represalia. Su sugerencia no fue tenida en cuenta. 
Los recursos económicos pueden producir un comportamiento de poder blando así como un poder militar duro. 
Un modelo económico exitoso no sólo financia los recursos militares necesarios para el ejercicio del poder duro, sino que también invita a otros a emular su ejemplo. 
El poder blando de la Unión Europea al final de la Guerra Fría, y el de China hoy, le deben mucho al éxito de los modelos económicos estadounidense y chino. 
Los recursos económicos son cada vez más importantes en este siglo, pero sería un error descartar el papel del poder militar. 
Como dijo el presidente estadounidense, Barack Obama, cuando aceptó el Premio Nobel de la Paz en 2009, “Debemos empezar por reconocer la dura verdad de que no erradicaremos el conflicto violento mientras duren nuestras vidas. 
Habrá veces en las que los países –en una acción individual o concertada- encontrarán que el uso de la fuerza no sólo es necesario sino que está moralmente justificado”. 
Aún si la probabilidad del uso de la fuerza, o la amenaza del uso de la fuerza, entre estados es menor ahora que en épocas anteriores, el alto impacto de la guerra lleva a los actores racionales a comprar costosos seguros militares. 
Si el poder duro de China asusta a sus vecinos, ellos probablemente intenten buscar esas políticas de seguro, y Estados Unidos quizá sea el principal proveedor. 
Esto conduce a un punto más importante sobre el papel de la fuerza militar. Algunos analistas sostienen que el poder militar es de una utilidad tan restringida que ya no es la varilla de medición final. 
Pero el hecho de que el poder militar no siempre sea suficiente para decidir situaciones particulares no significa que haya perdido toda utilidad. Si bien existen más situaciones y contextos en los que la fuerza militar es difícil de usar, sigue siendo una fuente vital de poder. 
Los mercados y el poder económico descansan en marcos políticos, que a su vez dependen no sólo de normas, instituciones y relaciones, sino también de la administración del poder coercitivo. 
Un estado moderno bien ordenado es un estado que ejerce un monopolio en el uso legítimo de la fuerza, y que permite operar a los mercados internos. 
A nivel internacional, donde el orden es más tenue, las preocupaciones residuales sobre el uso coercitivo de la fuerza, aunque sea una probabilidad baja, pueden tener efectos importantes –inclusive un efecto estabilizador. 
De hecho, metafóricamente, el poder militar ofrece un grado de seguridad que es al orden lo que el oxígeno es a la respiración: se percibe poco hasta que se vuelve escaso, momento en el cual su ausencia domina todo lo demás. 
En el siglo XXI, el poder militar no tendrá la misma utilidad para los estados que tenía en los siglos XIX y XX, pero seguirá siendo un componente crucial del poder en la política mundial. 

¿Se ha desacreditado la innovación financiera? 
MOSCU – Los escépticos de la liberalización y la innovación financiera se han envalentonado con la crisis en los mercados crediticios del mundo que surgió a mediados de 2007, cuando aparecieron por primera vez los problemas con las hipotecas “subprime” o de alto riesgo en Estados Unidos. 
¿Estos escépticos tienen razón? 
¿Deberíamos frenar la liberalización y la innovación financiera para impedir que vuelvan a producirse crisis como el desastre de hipotecas de alto riesgo? 
Todo el mercado de hipotecas de alto riesgo es, en gran medida, una innovación que data de una década –el término “subprime” no existía en ningún idioma antes de 1994-, construida en base a cosas como hipotecas de tasa ajustable (opción ARM), nuevos tipos de obligaciones de deuda colateralizada y vehículos de inversión estructurada. 
Anteriormente, los inversores privados en Estados Unidos simplemente no les prestaban a solicitantes de hipotecas con una historia crediticia insolvente. 
Sin embargo, si bien a veces parece que la crisis actual se debe, al menos en parte, a la innovación financiera, la liberalización del mercado financiero ha demostrado ser, en términos generales, algo bueno. 
Un estudio publicado en 2005 por los economistas Geert Bekaert, Campbell Harvey y Christian Lundblad determinó que cuando los países liberalizan sus mercados accionarios, permitiéndoles operar libremente sin intervención gubernamental, el crecimiento económico aumenta un promedio de un punto porcentual al año. 
El mayor crecimiento tiende a estar asociado con un auge de la inversión, que a su vez parece estar impulsado por el menor costo del capital para las empresas. 
Por supuesto, mientras que los acuerdos financieros complicados nos permiten avanzar económicamente, también crean peligros. 
Pensemos en el andamiaje y los equipos en torno a las obras de construcción. 
A veces la gente tropieza con el equipo, o se cae una pieza del andamiaje, con consecuencias desastrosas. 
Toda vez que uno construye algo, siempre está la posibilidad de que surja un contratiempo. 
Pero, con cada contratiempo, se aprende. 
Los gobiernos y las compañías de seguro implementan mejores requisitos de seguridad en respuesta a los accidentes en el sector de la construcción. 
Lo mismo es válido, con el tiempo, para los desastres financieros. 
Estados Unidos es uno de los países más liberales del mundo desde un punto de vista financiero. 
La alta calidad de sus mercados financieros debe ser una razón importante para el crecimiento económico relativamente fuerte de Estados Unidos. 
De hecho, debido a una tasa de ahorro muy baja y a un alto déficit fiscal en los últimos años, Estados Unidos de otra manera se podría haber enfrentado al desastre económico. 
La razón es simple. 
Las compañías individuales podrían tener oportunidades de inversión espléndidas –para aumentar la planta y el equipamiento, capitalizarse con nuevo software o explotar nueva investigación y nueva capacitación de personal clave-, pero podrían verse disuadidas por la escasez de efectivo o la percepción de riesgos macroeconómicos. 
Los mercados financieros efectivos les permiten buscar este tipo de oportunidades a pesar de estas limitaciones acudiendo a inversores que proporcionen el capital. 
Estos inversores, a su vez, pueden sentirse alentados cuando existen dispositivos de cobertura financiera y diversificación financiera que los protegen. 
Se ha debatido durante mucho tiempo sobre si los nuevos mercados de derivados, que ofrecen este tipo de cobertura financiera, tienden a aumentar la volatilidad preexistente de los mercados financieros. 
El consenso es que no lo hacen. 
En 2000, Stewart Mayhew, economista principal adjunto en la Oficina de Análisis Económico de la Comisión de Bolsa y Valores de Estados Unidos, examinó la amplia literatura existente sobre este tema. 
Mayhew llegó a la conclusión de que es bastante difícil decir si los mercados de derivados empeoran la volatilidad del mercado financiero, porque su creación tiende a producirse cuando los mercados financieros existentes ya son más volátiles, o se puede prevenir que lo serán. 
Es más, determinó que no existe ninguna evidencia de que los mercados de derivados creen volatilidad en los mercados subyacentes de bienes tangibles; de hecho, hasta pueden reducirla. 
El efecto en la volatilidad de los mercados financieros subyacentes tal vez ni siquiera sea la cuestión apropiada para considerar a la hora de decidir si permitir nuevos productos de derivados. 
La pregunta correcta es si estos productos conducen al éxito y al crecimiento económico. 
Aquí, Mayhew concluye que los nuevos mercados de derivados claramente aumentan la liquidez y la calidad de la información en los mercados financieros existentes. 
Y es esta liquidez y calidad de la información lo que, en definitiva, promueve el crecimiento económico. 
La crisis de hipotecas de alto riesgo expuso los serios problemas que debemos abordar. 
Por ejemplo, necesitamos una mayor protección del consumidor en cuanto a productos financieros, requerimientos de revelación de información más estrictos para las nuevas obligaciones y vehículos mejor diseñados para cubrir los riesgos. 
Algunas de las innovaciones asociadas con la crisis “subprime” –principalmente la opción ARM, extendida a los prestatarios que no pudieron manejarla- parecen tener poco valor de rescate. 
Pero otras –aquellas involucradas en la securitización de hipotecas- fueron innovaciones a largo plazo claramente importantes, porque pueden ayudar a propagar mejor los riesgos en todo el mundo. 
Así las cosas, no deberíamos desacelerar la innovación financiera en general. 
Por el contrario, algunas de las correcciones que resulten de la crisis “subprime” probablemente adopten la forma de una mayor innovación, aumentando incluso más la sofisticación de nuestros mercados financieros. 

¿Ha llegado el estancamiento global con deflación? 
NUEVA YORK – Las noticias macroeconómicas más recientes de los Estados Unidos, otras economías avanzadas y los mercados emergentes confirman que la economía global se enfrentará a un recesión grave en 2009. 
En los Estados Unidos, la recesión comenzó en diciembre de 2007 y durará al menos hasta diciembre de 2009 – la recesión más larga y profunda en el país desde la Segunda Guerra Mundial, con una caída acumulada del PIB que tal vez supere el 5%. 
La recesión en otras economías avanzadas (la zona del euro, el Reino Unido, la Unión Europea, Canadá, Japón, Australia y Nueva Zelanda) empezó en el segundo trimestre de 2008, antes de que los problemas financieros de septiembre y octubre agravaran la contracción global del crédito. 
Desde entonces, esta contracción se ha hecho aun más severa. 
Ahora, los mercados emergentes están experimentando también el principio de un aterrizaje brusco a medida que los efectos negativos de la recesión en las economías avanzadas, la caída de los precios de los productos básicos y la fuga de capitales se empiezan a sentir en el crecimiento. 
En efecto, el mundo debe esperar algo cercano a una recesión en Rusia y Brasil en 2009, debido a los bajos precios de los productos básicos y una abrupta desaceleración en China y la India que será el equivalente de un aterrizaje brusco (crecimiento muy por debajo del potencial) para estos países. 
A otros mercados emergentes de Asia, África, América Latina y Europa no les irá mejor y algunos podrían sufrir crisis financieras plenas. 
En efecto, más de una docena de economías de mercados emergentes se enfrentan ahora a presiones financieras severas: Belarús, Bulgaria, Estonia, Hungría, Letonia, Lituania, Rumania, Turquía y Ucrania en Europa; Corea, Indonesia y Pakistán en Asia; y Argentina, Ecuador y Venezuela en América latina. 
La mayoría de estas economías pueden evitar lo peor si aplican los ajustes de política adecuados y si las instituciones financieras internacionales (incluyendo al FMI) les dan créditos suficientes para cubrir sus necesidades de financiamiento externo. 
Con la certeza casi total de una recesión global, la deflación –más que la inflación—se convertirá en la preocupación principal de los encargados del diseño de políticas. 
La caída de la demanda agregada, mientras que la oferta agregada potencial ha estado aumentando debido a la inversión excesiva de China y otros mercados emergentes, reducirá abruptamente la inflación. 
Los mercados laborales deprimidos, con tasas de desempleo crecientes, limitarán los salarios y los costos de la mano de obra. 
Las caídas adicionales de los precios de los productos básicos –que ya disminuyeron un 30% de su punto más elevado en el verano—aumentarán estas presiones deflacionarias. 
Los encargados del diseño de políticas tendrán que preocuparse por una bestia rara llamada “estancamiento con deflación” (una combinación de estancamiento económico, recesión y deflación); por las trampas de liquidez (cuando las tasas de interés oficiales se acercan tanto a cero que la política monetaria tradicional deja de ser efectiva); y por la deflación de la deuda (el aumento del valor real de las deudas nominales, que aumenta el riesgo de quiebra de los hogares, empresas, instituciones financieras y gobiernos en problemas). 
Al hacerse menos efectiva la política monetaria tradicional, será necesario hacer uso de herramientas no tradicionales de política orientadas a generar mayor liquidez y crédito (mediante la facilitación cuantitativa y las compras directas por los bancos centrales de activos privados no líquidos). 
Y si bien la política fiscal tradicional (gasto gubernamental y recortes de los impuestos) se aplicará agresivamente, la política fiscal no tradicional (gasto para rescatar a las instituciones financieras, los prestamistas y los deudores) será cada vez más importante. 
En este proceso se ampliará enormemente el papel de los Estados y los gobiernos en la actividad económica. 
Tradicionalmente, los bancos centrales han sido los prestamistas de último recurso, pero ahora se están convirtiendo en los de primero y único recurso. 
A medida que los bancos restringen sus préstamos mutuos, y los que conceden a otras instituciones financieras y al sector empresarial, los bancos centrales se están convirtiendo en los únicos prestamistas que existen. 
Igualmente, con el colapso del consumo de los hogares y de la inversión de las empresas, los gobiernos pronto serán los primeros y únicos que gasten para estimular la demanda y rescatar bancos, empresas y hogares. 
Las consecuencias a largo plazo del resultante aumento súbito de los déficit fiscales son graves. 
Si los bancos centrales monetizan los déficit, la inflación seguirá las presiones deflacionarias a corto plazo; si se financian con deuda, la solvencia a largo plazo de algunos gobiernos podría estar en riesgo, a menos que se restablezca la disciplina fiscal a mediano plazo. 
No obstante, a corto plazo deben emprenderse medidas muy agresivas de política monetaria y financiera –tanto tradicionales como no tradicionales—para asegurar que el inevitable estancamiento con deflación de 2009 no se extienda a 2010 o más. 
Hasta ahora, la respuesta de los Estados Unidos parece ser más agresiva que la de la zona del euro, puesto que el Banco Central Europeo se ha quedado por debajo de la curva en materia de tasas de interés y la postura fiscal de la UE sigue siendo débil. 
Dada la gravedad de esta crisis económica y financiera, los mercados financieros no mejorarán durante un tiempo. 
Los riesgos de deterioro de los precios que plantean una amplia gama de activos riesgosos (acciones, bonos de empresas, productos básicos, viviendas y clases de activos de los mercados emergentes) perdurarán hasta que haya señales verdaderas –hacia finales de 2009—de que la economía global se podrá recuperar en 2010. 

Un momento especial para los derechos especiales de giro 
NUEVA YORK – En las recientes reuniones anuales del Fondo Monetario Internacional y el Banco Mundial, celebradas en Lima (Perú), se habló mucho de la debilidad de varias economías en ascenso y en desarrollo, pero el debate se centró muy poco en una causa fundamental: el sistema monetario mundial. 
Mucho más se hablara al respecto el próximo mes en la reunión de la Junta del FMI, si bien está por ver lo que éste hará. 
El problema que afrontan las economías en ascenso y en desarrollo se debe a que sus entradas de capital tienen una marcada tónica procíclica. 
Cuando estaban aumentando rápidamente –sobre todo en comparación con las economías avanzadas–, atrajeron cantidades enormes de capital, pero, al multiplicarse los riesgos, el capital empezó a regresar a un país emisor de reservas: a saber, los Estados Unidos. 
Al fin y al cabo, los EE.UU. van a aumentar los tipos de interés y el dólar se ha apreciado frente a todas las divisas del mundo. 
En el pasado, esa tónica ha propiciado en última instancia una corrección y el déficit en aumento de los EE.UU. por cuenta corriente acabó provocando una depreciación del dólar, pero esas correcciones –en 1979-1980, 1990-1991 y 2007-2008– han estado siempre relacionadas con una desaceleración o una crisis mundiales. 
Así se pone de relieve el problema inherente a la utilización del dólar de los EE.UU., moneda nacional, como divisa de reserva internacional primordial de la economía mundial. 
El economista belga Robert-Triffin fue el primero en determinar ese problema –denominado el “dilema Triffin”– en el decenio de 1960, al subrayar el conflicto fundamental entre los objetivos nacionales, como, por ejemplo, la limitación del tamaño del déficit exterior, y los imperativos internacionales, como, por ejemplo, la creación de liquidez suficiente para satisfacer la demanda de activos de reserva. 
Además, ese sistema somete a la economía mundial a ciclos de confianza en el dólar de los EE.UU., al tiempo que pone la economía mundial a merced de una autoridad nacional... que adopta decisiones con escasa consideración para con sus repercusiones internacionales. 
Así, pues, la única forma de estabilizar el sistema sería la de colocar en su centro una verdadera divisa mundial. 
Ésa fue la idea en la que se basaba la propuesta de John Maynard Keynes en el decenio de 1940 de crear una divisa supranacional, llamada “bancor”, y ésa fue la motivación en la que se basó la creación en 1969 de los derechos especiales de giro (DEG) del FMI, que debían llegar a ser “el principal activo de reserva del sistema monetario internacional”. 
Las asignaciones generales de DEG deben basarse en “una necesidad mundial a largo plazo de complementar los activos de reserva” con decisiones adoptadas en períodos sucesivos de hasta cinco años. 
Hasta ahora, se han hecho dichas asignaciones sólo en tres ocasiones –en 1970-72, en 1979-81 y en 2009– y la última ascendió a 250.000 millones de dólares, como parte del plan de recuperación aprobado por el G-20 para gestionar la crisis financiera mundial. 
Últimamente se ha hablado de los DEG en los noticiarios a raíz del debate sobre si el FMI debería añadir el renminbi chino a la cesta de divisas que determina el valor de la unidad. 
En vista del papel internacional en aumento del renminbi, parece más que evidente que esa divisa debería formar parte de la cesta de los DEG. 
Ahora bien, el debate debería centrarse en cómo permitir a los DEG alcanzar su capacidad máxima como instrumento de cooperación internacional. 
El primer paso para hacer de los DEG una fuerza más activa en las finanzas mundiales sería el de anular la división entre las cuentas de DEG y las operaciones normales del FMI. 
Mientras siga existiendo esa división, los DEG funcionarán, en el mejor de los casos, como una línea de crédito que puede utilizar incondicionalmente su titular: algo así como un descubierto en una cuenta bancaria y no un verdadero activo de reserva. 
Un método mejor sería el de permitir a los países “depositar” DEG no utilizados en el Fondo a fin de que se puedan usar para financiar operaciones de préstamo del FMI. 
Dicho de otro modo, la emisión de más DEG permitiría al FMI financiar más préstamos. 
Si se emitieran dichos DEG durante crisis, como la que afrontan actualmente las economías en ascenso y en desarrollo, el resultado sería una política monetaria mundial de verdad anticíclica. 
Se podría incluso dar un paso más asignando los DEG conforme a una nueva formula que no sólo tenga en cuenta las cuotas del FMI, sino también la demanda (o necesidad) de reservas de divisas. 
Con la fórmula actual, los países más necesitados de divisas –es decir, los de renta media o baja (excluida China)– percibirían tan sólo un poco más de la tercera parte de la asignación total. 
No es suficiente. 
Aun sin ese cambo, los DEG pueden y deben adquirir una posición más prominente en las reservas mundiales Como los países en ascenso y en desarrollo padecen problemas cada vez mayores, no hay tiempo que perder. 
Unos cinco decenios después de que Triffin determinara por primera vez los problemas debidos a la condición de divisa de reserva del dólar de los EE.UU., es de esperar que haya llegado por fin el momento de los DEG. 



¿Palestina ganó? 
TEL AVIV – El espectáculo sombrío del aislamiento de Israel durante el debate de las Naciones Unidas sobre la condición de estado palestina marca el tsunami político que los críticos del primer ministro Benjamin Netanyahu advirtieron podría llegar si Israel no proponía una iniciativa de paz audaz. 
Pero, más importante aún, los discursos en la Asamblea General de las Naciones Unidas pronunciados por los dos rivales, Netanyahu y el presidente palestino, Mahmoud Abbas, demostraron que cualquier iniciativa para volver a llevar a las partes a la mesa de negociaciones podría resultar inútil. 
Los discursos no conducen a la paz, pero pueden estropear sus perspectivas. 
Tanto Netanyahu como Abbas volvieron a demostrar de qué manera la política que rodea "el proceso de paz" se impuso a la causa de la paz. 
Ambos líderes exhibieron una indiferencia absoluta por las principales preocupaciones del otro, y complacieron a sus potenciales electores -entre ellos Hamas y los colonos israelíes-, dejando en claro, urbi et orbi, que las brechas que separan sus posturas son tan insalvables como siempre. 
Netanyahu en ningún momento admitió los pecados de la ocupación, ni siquiera supo manifestar una mínima expresión de empatía con la tragedia palestina de despojo y dispersión. 
La marcha de la locura israelí que implica la expansión de sus asentamientos en Cisjordania no mereció ni un atisbo de introspección de su parte. 
Por cierto, el llamado a la paz de Netanyahu seguirá siendo hueco mientras él siga considerando que la solución a las legítimas preocupaciones de Israel por la seguridad requiere una ocupación continua de porciones considerables del futuro estado palestino. 
El Valle del Jordán y las colinas de Judea y Samaria son, sin duda, activos estratégicos para un país que mide de ancho lo mismo que una avenida de Manhattan de largo. 
Sin embargo, la desmilitarización, el despliegue de fuerzas internacionales y acuerdos de seguridad rígidos podrían ofrecer una respuesta. 
Ya no se puede considerar las preocupaciones por la seguridad como una licencia para la expansión territorial. 
Ansioso por ofrecer sus lecciones de historia elementales, Netanyahu se niega a admitir la validez de una perspectiva clave. 
En lugar de interpretar la victoria de Israel en la Guerra de los Seis Días de 1967 como un permiso para anexar territorio, ese triunfo debería ser visto como un hito que hiciera posible la paz con todo el mundo árabe si Israel renunciara a las tierras árabes ocupadas. 
Este principio fue estipulado por la iniciativa de paz árabe de 2002, y se tuvo en cuenta previamente en la paz de Israel con Egipto y Jordania. 
De modo que todo aquel que aspire a ayudar a las partes a llegar a un acuerdo necesita considerar el hecho de que las fronteras territoriales son sólo un aspecto de este conflicto -y no necesariamente el más contencioso-. 
A diferencia de la paz de Israel con Egipto (y, es de esperarse, su paz con Siria), el conflicto palestino-israelí está arraigado en algo más que una disputa territorial. 
Como demostró el debate de las Naciones Unidas, lo que está en juego es un choque de narrativas nacionales irreconciliables. 
Egipto tuvo que otorgarle a Israel sólo reconocimiento político, pero a los palestinos se les está pidiendo que reconozcan la legitimidad moral de Israel aceptando los vínculos judíos con la Tierra Santa y, por ende, admitiendo el reclamo milenario de los judíos de un estado en una tierra que los palestinos consideran históricamente propia. 
Ni una palabra, ni una omisión, en el discurso de Abbas en las Naciones Unidas fueron accidentales. 
Lo que más sorprendió fue lo abiertamente displicente que se mostró frente al argumento nacional más elemental de Israel. 
Habló de la Tierra Santa como la cuna del Cristianismo y el hogar de altares sagrados del Islam, pero intencionalmente ignoró las raíces bíblicas del judaísmo y a Jerusalén como el hogar de reyes y profetas hebreos. 
Para los israelíes, esa omisión revela la reticencia de hasta los palestinos más moderados a abrazar la existencia de un estado judío. 
La negativa por parte de Abbas de reconocer a Israel como un estado judío -con el argumento de que, si lo hace, estaría traicionando al 1,5 millón de ciudadanos palestinos de Israel- confirmó una preocupación israelí clave y alimentó los temores de los escépticos de una agenda palestina a largo plazo que se mantiene oculta y que está destinada a descartar directamente el estado judío. 
Esto quizá desaliente a los pacifistas israelíes -y envalentone a los belicistas en su insistencia de que ningún progreso hacia la paz es posible sin la aceptación inequívoca de Israel como la tierra nacional judía por parte de los palestinos. 
En consecuencia, el mensaje implícito de Abbas de que Israel nunca ofrecerá un trato justo a su minoría árabe reforzará el liderazgo de Netanyahu como el defensor acérrimo del interés nacional contra los soñadores ingenuos de la izquierda. 
Netanyahu no tiene más que presentar los argumentos de Abbas como una prueba de que, para los palestinos, la paz con Israel es sólo la primera etapa en una estrategia mayor que tiene como objetivo una Palestina, que abarque la totalidad de Israel, con una mayoría árabe. 
Aún si, como se espera, el Consejo de Seguridad rechaza el pedido de los palestinos de ser miembros plenos de las Naciones Unidas y Palestina termina quedándose con un estatus de observador en la Asamblea General, Abbas ya puede cantar victoria. 
Logró corregir el equilibrio de poder con Israel y Estados Unidos movilizando el vasto respaldo que la causa palestina genera en la comunidad internacional. 
De no haber sido por su iniciativa frontal en las Naciones Unidas, el Cuarteto (las Naciones Unidas, Estados Unidos, la Unión Europea y Rusia) no se habría vuelto de repente tan hiperactivo a la hora de buscar una fórmula que lleve nuevamente a las partes a la mesa de negociaciones. 
Pero no esperen sentados. 
Nada surgirá del accionar del Cuarteto si las partes no cambian su actitud. 
En las negociaciones por la paz, las partes tienen que considerar valientemente las preocupaciones genuinamente vitales del otro. 
Y los potenciales mediadores, por su parte, ya no pueden ser simplemente "facilitadores"; tienen que considerarse a sí mismos partes interesadas -y estar preparados para ejercer presión y apelar a la persuasión-. 
Si se los deja a su libre albedrío, los israelíes y los palestinos nunca alcanzarán un acuerdo de paz integral. 

¿Ha llegado a ser demasiado pública la política pública? 
En 1897, la Cámara de Representantes del Estado estadounidense de Indiana aprobó por unanimidad una legislación que daba una nueva definición del valor de pi , constante matemática que representa la relación entre la longitud de la circunferencia de un círculo y la de su diámetro. 
Por fortuna, el proyecto de ley no pasó del Senado de ese Estado. 
Esa anécdota histórica podría inspirar una risita sardónica a quienes recuerden sus matemáticas del bachillerato, pero en todo el mundo se está pidiendo cada vez más a personas inexpertas que formulen una política pública que requiere una comprensión de fenómenos científicos y tecnológicos complejos y sutiles. 
"¿Cómo se sabe si una ballena es un mamífero o un pez?", pregunta una maestra a su clase de tercer curso". 
¿Votamos?", dice, contento, un alumno. 
Esa propuesta puede ser divertida por proceder de un niño, pero no tiene la menor gracia cuando la aplican los gobiernos, como hacen cada vez más, a políticas complejas que entrañan fenómenos científicos y tecnológicos. 
Por ejemplo, durante el verano pasado los británicos emitieron su opinión sobre si deseaban productos con genes empalmados o genéticamente modificados en sus campos y en sus alimentos. 
Para conocer la opinión pública antes de adoptar una decisión prevista para un momento posterior de este año sobre si debía permitir la plantación comercial de cultivos genéticamente modificados, el Gobierno británico patrocinó (con grandes gastos) una serie de debates públicos por todo el país. 
Las administraciones locales y otras organizaciones celebraron también centenares de reuniones públicas. 
El jefe del comité organizador de los debates británicos, el profesor Malcolm Grant, los llamó "un experimento excepcional para averiguar qué piensan en realidad las personas comunes y corrientes, después de haber escuchado todos los argumentos". 
Pero la realidad no lo abona. 
Mark Henderson, corresponsal en materia de ciencia para The Times (Londres), ofreció esta opinión sobre la iniciativa del Reino Unido, cuyo costo ascendió a medio millón de libras: "Esa operación ha sido una farsa desde el principio hasta el final. 
No estoy seguro de desear que el hombre de la calle establezca la política de Gran Bretaña en materia de ciencia, tecnología y agricultura. 
En una de las seis reuniones... se dedicó gran parte del tiempo a debatir si el virus del SARS (síndrome respiratorio agudo y grave) podía proceder de un algodón genéticamente modificado en China. 
Más probable sería que hubiera procedido del espacio ultraterrestre." 
Henderson observó también que quienes llevaron la voz cantante en las reuniones fueron fanáticos antitecnología, la única facción suficientemente organizada e inspirada sobre la cuestión para asistir a ellas, lo que resulta coherente con el dato de que el 79 por ciento de las 37.000 respuestas a los cuestionarios estuvieron orquestadas por activistas. 
También allende el Atlántico cunde la tendencia a basar la política oficial en la opinión pública sobre esas cuestiones. 
La Fundación Nacional para la Ciencia (NSF) de los Estados Unidos, cuya misión primordial es la de apoyar las investigaciones de laboratorio en muchas disciplinas, está financiando una serie de "foros de ciudadanos sobre tecnología", a los que, por término medio, acuden americanos previamente carentes de información para resolver una cuestión espinosa en materia de tecnología. 
Según el resumen hecho por la NSF del proyecto, que están ejecutando investigadores de la Universidad del Estado de Carolina del Norte, los participantes "reciben información sobre esa cuestión por parte de diversos expertos en la materia, expertos en las consecuencias de la ciencia y la tecnología y representantes de grupos de interés especial. 
Se considera que así pueden alcanzar un consenso "y, en última instancia, formular recomendaciones." 
El proyecto, fundado en 2002 para apoyar dos comisiones, requiere la labor de ocho comisiones más este año, cada una de ellas compuesta de 15 ciudadanos "representativos de la población local". 
Sus deliberaciones serán supervisadas por un equipo de investigación "compuesto de profesores de retórica de la ciencia, adopción de decisiones en grupo y ciencia política". 
El equipo pondrá a prueba "un método innovador para calibrar la deliberación democrática" y también "la teoría de la ciencia política, investigando las relaciones entre la etnicidad, los sexos, la condición socioeconómica baja y los aumentos de la eficacia y la confianza en los reglamentadores." 
Se trata del equivalente científico del arte por el arte, pero que grupos de ciudadanos inexpertos (y reclutados mediante anuncios en los periódicos) formulen recomendaciones sobre una cuestión técnica abstrusa y compleja resulta considerablemente más peligroso. 
Imagínese el lector que vaya de la consulta de su cardiólogo a un café y explique a la camarera las opciones terapéuticas para su dolor de pecho y le pregunte si debe someterse a una angioplastia o simplemente tomar una medicación. 
El primero de esos grupos financiados por la NSF abordó la política reglamentadora de la biotecnología agrícola y recomendó que el gobierno hiciera más estrictas las reglamentaciones de los cultivos genéticamente modificados, incluido el nuevo requisito de que los alimentos procedentes de esos cultivos lleven un etiquetado que permita a los consumidores reconocerlos. 
Esas propuestas son injustificadas, inapropiadas y contrarias a las recomendaciones de los expertos tanto del gobierno como de la comunidad científica. 
Desde luego, la participación del público es decisiva para su comprensión de la política gubernamental, pero menos útil resulta para la formulación de la política, en particular cuando ésta entraña cuestiones complejas de ciencia y tecnología. 
La ciencia no es democrática. 
Los ciudadanos no votan sobre si una ballena es un mamífero o un pez o sobre la temperatura a la que hierve el agua. 
Los parlamentos no pueden revocar las leyes de la naturaleza. 
Aun cuando mil millones de personas acepten una idea absurda, sigue siendo absurda. 
El objetivo de la formulación de políticas debe ser el de dar las respuestas idóneas. 
La formulación de la política pública en materia de ciencia y tecnología puede ser difícil, pero, para que la democracia tenga debidamente en cuenta la opinión pública, el buen gobierno exige descartar la ignorancia y el prejuicio. 
El estadista y escritor irlandés del siglo XVIII Edmund Burke subrayó el deber del gobierno con relación a esas resoluciones. 
Observó que en las repúblicas, "nuestro representante nos debe a nosotros no sólo su diligencia, sino también su juicio y, si los sacrifica a nuestra opinión, en lugar de servirnos, nos traiciona." 

¿Aumentó verdaderamente el cortoplacismo en los mercados de valores? 
CAMBRIDGE – En un comentario reciente estudié si la creciente presión generada por el aumento en la velocidad de las operaciones bursátiles induce a los gerentes a obsesionarse más con los resultados trimestrales, limitando su capacidad para conducir las empresas en el largo plazo. 
Pero noté cómo las presiones de los gobiernos y los rápidos cambios tecnológicos son potencialmente tan poderosas como las provenientes de las operaciones bursátiles. 
¿Cuán cuidadosamente se puede planificar para el largo plazo en, digamos, la zona del euro, si la propia moneda está en riesgo? 
¿Y cuál debe ser el horizonte temporal de los vendedores minoristas tradicionales si la distribución se traslada a Internet? 
Habitualmente se sostiene (al extremo de haberse convertido en sabiduría convencional) que la reconfiguración rápida y fácil de las carteras, las estrategias de análisis técnico y los cambios de sector de los inversores obligan a los gerentes a prestar demasiada atención a los resultados financieros inmediatos. 
Y, a medida que se aceleran las operaciones, las presiones aumentan. 
Pero, incluso si los gerentes y los directorios de las empresas que cotizan en bolsa se centran excesivamente en sus resultados trimestrales, e incluso si el promedio de los períodos de tenencia de acciones ha disminuido en gran medida durante las últimas décadas, es difícil saber si las operaciones en los mercados de valores se han acelerado de manera tal que obligan a los gerentes a prestar aún más atención a los resultados trimestrales. 
Debemos efectuar algunas distinciones muy básicas –pero insuficientemente reconocidas– sobre los promedios. 
Una forma de medir el período promedio de tenencia de las acciones y su cambio durante el último cuarto de siglo es sumar todos los períodos de tenencia de todos los inversores al final del año y dividir el total por un promedio ponderado de los accionistas. 
El resultado –la media– es el período promedio de tenencia. 
Alternativamente, podemos ordenar por tiempo de tenencia a todos los accionistas, desde el más breve al más largo, y controlar el cambio en el período central: la mediana. 
A menudo, esas dos formas de medir un promedio tendrán el mismo resultado y mostrarán la misma tasa de cambio. 
Pero, cuando difieren, la diferencia debería afectar la manera en pensamos acerca del fenómeno. 
En los mercados de acciones, la diferencia puede ser importante. 
Consideren algo no relacionado con las operaciones bursátiles. 
Imaginen un suburbio en Seattle con 10,000 habitantes y un ingreso per cápita anual promedio de $50,000 en 1970. 
Para 1980, el promedio se dispara a $100,000. 
¿Cuál fue el origen de este aumento espectacular? 
¿Fue la educación superior, las buenas políticas, el desarrollo de infraestructura, o alguna otra cosa? 
¿Pueden estudiar los responsables de políticas aquello que hizo bien el suburbio e imitarlo? 
Consideren ahora que la riqueza promedio se duplicó en Redmond, Washington, como resultado del éxito de Bill Gates. 
Para 1980, su magro ingreso de $50,000 en 1970 había aumentado a, digamos, $50 millones. 
¿Es significativo decir que el ingreso promedio en Redmond se duplicó en esa década, cuando los ingresos no cambiaron para nadie más? 
La mediana, que se mantuvo durante la década, describiría mejor el ingreso promedio del suburbio. 
El aumento de la riqueza promedio en Redmond depende de cómo se lo mire. 
En los mercados de acciones, consideren esta posibilidad: 100 inversionistas mantienen 100 acciones cada uno de la corporación XYZ durante tres años. 
Venden sus acciones después de tenerlas durante tres años a otros inversores, quienes a su vez las mantienen durante tres años y vuelven a venderlas. 
La tenencia promedio de cada inversor es tres años. 
A partir de entonces, 90 hacen lo de siempre: quedarse con las acciones durante tres años. 
Pero los 10 restantes venden sus acciones cada cuatro meses a un nuevo grupo de inversores. 
Uno podría verse tentado a decir que la duración promedio de las tenencias de acciones de la corporación XYZ fue solo de 20 meses, cuando en los buenos viejos tiempos era de 36 meses. 
En otras palabras, la duración de la tenencia casi se redujo a la mitad. 
Y, si pensamos que los gerentes prestan más atención que nunca a los resultados trimestrales, podemos pensar que encontramos al culpable. 
Pero, ¿cuál es la mejor forma de interpretar el cambio en la duración de la tenencia para el diseño de políticas? 
Para el 90 % de los tenedores nada cambió y su período de tenencia no se ha acortado. 
Este problema analítico difícilmente se limita al cortoplacismo. 
Cuando una distribución es sesgada y no simétrica alrededor de su valor medio, es posible que el promedio no logre describir adecuadamente la población y su cambio a lo largo del tiempo. 
Nuevas evidencias sugieren que bien puede ser ese el caso en el mercado de valores. 
Un equipo de economistas financieros –Martijn Cremers, Ankur Pareek, y Zacharias Sautner– recientemente compilaron datos que examina una cuestión relacionada. 
Descubren que las duraciones de las tenencias para dos de los principales accionistas estadounidenses, Fidelity y Vanguard, no cambiaron desde 1985. 
En términos más generales, la duración de las tenencias de los fondos mutuos y fondos de pensiones –el núcleo de la clase inversora estadounidense– aumentaron durante el cuarto de siglo desde 1985 a 2010. 
En 1985, la duración de las tenencias de acciones en Estados Unidos era 1,2 años y para 2010, había aumentado a 1,5 años. 
Un grupo extremo de operadores rápidos puede haber reducido mucho la media de la duración de las tenencias de acciones, pero, para el grueso de los inversores tradicionales estadounidenses, la duración no cambió. 
Es difícil hacer cuadrar estos resultados con el argumento típico del aumento del cortoplacismo en las décadas recientes. 
Tal vez la base de inversores era demasiado cortoplacista hace un cuarto de siglo –tal vez la tenencia promedio original de 1,2 años (la media) era demasiado corta. 
Pero, si los gerentes estadounidenses se han tornado más cortoplacistas en el cuarto de siglo siguiente, y aún más atentos a los resultados financieros trimestrales, el motivo no parece residir en un acortamiento del período de tenencia por parte de los inversores centrales. 
Los medios, los agentes corporativos y los legisladores no parecen estar pensando en el problema –y en cómo medirlo– adecuadamente. 


Qué es lo que quiere Irán 
TEHERÁN – Durante la campaña cuando me postulaba para presidente de Irán, prometí alcanzar un equilibrio entre realismo y la búsqueda de los ideales de la República Islámica -y gané el respaldo de los votantes iraníes por un amplio margen-. 
En virtud del mandato popular que me fue concedido, estoy comprometido con la moderación y el sentido común, que hoy guían todas las políticas de mi gobierno. 
Ese compromiso condujo directamente al acuerdo internacional provisional alcanzado en noviembre en Ginebra sobre el programa nuclear de Irán, y seguirá guiando nuestra toma de decisiones en 2014. 
De hecho, en términos de política exterior, mi gobierno descarta los enfoques extremos. 
Buscamos relaciones diplomáticas efectivas y constructivas y hacer foco en fortalecer la confianza mutua con nuestros vecinos y otros actores regionales e internacionales, lo que nos permitirá orientar nuestra política exterior hacia el desarrollo económico en el país. 
Con este fin, trabajaremos para eliminar las tensiones en nuestras relaciones externas y fortalecer nuestros vínculos con socios tradicionales y nuevos por igual. 
Esto obviamente exige generar consenso interno y fijar objetivos transparentes, y hoy estos dos procesos ya están en marcha. 
Si bien evitaremos la confrontación y el antagonismo, también perseguiremos activamente nuestros intereses más amplios. 
Pero, dado que vivimos en un mundo cada vez más interconectado e interdependiente, los desafíos sólo se pueden encarar a través de la interacción y la cooperación activa entre los estados. 
Ningún país -ni siquiera las grandes potencias- puede por sí solo abordar de manera efectiva los desafíos que enfrenta. 
Por cierto, el rápido "crecimiento compensatorio" de las economías en desarrollo y emergentes sugiere que su peso económico agregado va camino a superar al del mundo avanzado. 
Los países en desarrollo y emergentes de hoy probablemente representen casi el 60% del PBI mundial en 2030, comparado con aproximadamente el 40% en 2000, lo que les permitirá desempeñar un papel de mucha mayor relevancia en la escena mundial. 
En un período de transición como éste, Irán puede mejorar el papel que desempeña a nivel global. 
Las elecciones este año, en las que se presentaron a votar cerca del 75% de los iraníes con derecho a voto, pusieron de manifiesto cómo está madurando nuestra democracia religiosa. 
La cultura y las civilizaciones antiguas, la prolongada continuidad del estado, la posición geopolítica, la estabilidad social en medio de la agitación regional, y una juventud bien educada nos permiten mirar al futuro con confianza, y aspirar a asumir el papel global relevante que nuestro pueblo merece -un papel que ningún actor en la política global puede ignorar. 
También estamos considerando la manera de reconstruir y mejorar nuestras relaciones bilaterales y multilaterales con países europeos y norteamericanos sobre la base del respeto mutuo. 
Esto requiere aliviar las tensiones e implementar una estrategia integral que incluya lazos económicos. 
Podemos empezar por evitar cualquier nueva tensión en las relaciones entre Irán y Estados Unidos y, al mismo tiempo, empeñarnos en eliminar las tensiones heredadas que deteriorando las relaciones entre nuestros países. 
Aunque quizá no podamos olvidar la falta de confianza y la sospecha que se han adueñado de lo que piensan los iraníes de los gobiernos estadounidenses de los últimos 60 años, ahora debemos centrarnos en el presente y mirar hacia el futuro. 
Esto significa estar por encima de la política mezquina y ponerse al frente, no detrás, de los grupos de presión en nuestros respectivos países. 
En nuestra opinión, cooperar en cuestiones de interés y preocupación mutuos también contribuiría a aliviar las tensiones en nuestra región. 
Esto implica contrarrestar a quienes en Estados Unidos y nuestra región buscan distraer la atención internacional de cuestiones en las que están directamente involucrados e impedir que Irán mejore su posición regional. 
Al reducir las perspectivas de un acuerdo negociado permanente sobre nuestro programa nuclear, este comportamiento aumenta las probabilidades de que el punto muerto en las relaciones entre Estados Unidos e Irán continúe. 
Nuestra región está lidiando, más que nunca antes, con sectarismo, enemistades entre grupos y potenciales terrenos fértiles para el extremismo y el terrorismo. 
Al mismo tiempo, el uso reciente de armas químicas en Siria podría perseguir a los pueblos de la región durante muchos años. 
Creemos que, en estas circunstancias, una voz de moderación en la región podría afectar el curso de los acontecimientos de una manera constructiva y positiva. 
No existe ninguna duda de que la agitación en los países cercanos afecta los intereses de muchos actores regionales y globales, que necesitan actuar en concierto para asegurar una estabilidad a largo plazo. 
Irán, en su calidad de potencia regional importante, está plenamente preparado para avanzar en esta dirección, sin escatimar ningún esfuerzo para que se puedan alcanzar soluciones. 
De manera que quienes retratan a Irán como una amenaza y así buscan minar su credibilidad regional y global deberían dejar de hacerlo -por el bien de la paz y la tranquilidad en la región y más allá. 
Me siento profundamente angustiado por la tragedia humanitaria en Siria y el enorme sufrimiento que el pueblo sirio tuvo que soportar durante casi tres años. 
Como representante de un pueblo que ha experimentado el horror de las armas químicas, mi gobierno condenó fuertemente su uso en el conflicto sirio. 
También me preocupa que partes del territorio sirio se hayan convertido en caldos de cultivo de ideologías extremistas y en puntos de encuentro para los terroristas, lo cual trae a la memoria la situación de nuestra frontera oriental en los años 1990. 
Este es un motivo de preocupación para muchos otros países también, y encontrar una solución política duradera en Siria requiere cooperación y esfuerzos conjuntos. 
De manera que estamos complacidos de que en 2013 haya prevalecido la diplomacia por sobre las amenazas de una intervención militar en Siria. 
Debemos seguir haciendo progresos en este terreno y entender que Siria necesita desesperadamente que existan esfuerzos regionales e internacionales coordinados. 
Estamos dispuestos a hacer nuestro aporte a la paz y la estabilidad en Siria en el curso de negociaciones serias entre partes regionales y extra-regionales. 
Aquí también necesitamos impedir que las conversaciones se conviertan en un juego de suma cero. 
Esto no es menos válido para el programa de energía nuclear pacífica de Irán, que ha sido objeto de un enorme despliegue publicitario en las últimas décadas. 
Desde principios de los años 1990, las sucesivas predicciones sobre lo cerca que estaba Irán de adquirir una bomba nuclear resultaron infundadas. 
Durante este período, los alarmistas intentaron pintar a Irán como una amenaza para Oriente Medio y el mundo. 
Todos sabemos quién es el principal agitador, y cuál es el objetivo de querer exagerar esta cuestión. 
También sabemos que esta afirmación fluctúa de manera proporcional a la presión internacional para frenar la construcción de asentamientos y terminar la ocupación de tierras palestinas. 
Estas falsas alarmas continúan, a pesar de las estimaciones de inteligencia nacional de Estados Unidos según las cuales Irán no ha decidido construir un arma nuclear. 
De hecho, estamos comprometidos a no desarrollar y producir una bomba nuclear. 
Como se enunció en la fatwa emitida por el líder supremo, el ayatollah Ali Khamenei, creemos fuertemente que el desarrollo, la producción, el acopio y el uso de armas nucleares son contrarios a las normas islámicas. 
Nunca ni siquiera contemplamos la opción de adquirir armas nucleares, porque creemos que esas armas podrían minar nuestros intereses de seguridad nacional; en consecuencia, no tienen lugar en la doctrina de seguridad de Irán. 
Inclusive la percepción de que Irán puede desarrollar armas nucleares va en detrimento de nuestra seguridad y nuestro interés nacional general. 
Durante mi campaña presidencial, me comprometí a hacer todo lo que estuviera a mi alcance para acelerar una resolución al estancamiento respecto de nuestro programa de energía nuclear. 
Para cumplir con esta promesa y beneficiarse de la ventana de oportunidad que abrió la elección reciente, mi gobierno está dispuesto a remover cielo y tierra en la búsqueda de una solución permanente que sea mutuamente aceptable. 
Luego del acuerdo provisional de noviembre, estamos dispuestos a continuar trabajando con el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania) y quienes tengan la intención de asegurar la plena transparencia de nuestro programa nuclear. 
La capacidad nuclear pacífica que hemos alcanzado será utilizada en el contexto de un marco de salvaguardas reconocido internacionalmente, y las puertas estarán abiertas para un monitoreo multilateral por parte de la Agencia Internacional de Energía Atómica, como sucedió en los últimos años. 
De esta manera, la comunidad internacional puede asegurar la naturaleza exclusivamente pacífica de nuestro programa nuclear. 
Nunca renunciaremos a nuestro derecho de sacar provecho de la energía nuclear; pero estamos dispuestos a trabajar con el objetivo de eliminar cualquier ambigüedad y responder cualquier pregunta razonable sobre nuestro programa. 
La prolongación de la presión, los aprietes, la intimidación y las medidas destinadas a recortar el acceso de los iraníes a una amplia gama de necesidades -desde tecnología hasta medicamentos y alimentos- no puede más que contaminar la atmósfera y minar las condiciones necesarias para progresar. 
Como demostramos en 2013, Irán está absolutamente decidido a comprometerse seriamente con la comunidad internacional y negociar con nuestros interlocutores de buena fe. 
Esperamos que nuestros pares también estén dispuestos a aprovechar esta ventana de oportunidad. 

El mensaje de los iraníes 
MADRID – El pueblo iraní ha hablado y ha sido escuchado. 
Más del 70% de los electores acudió a las urnas para elegir al más moderado de los ocho candidatos. El Consejo de los Guardianes, órgano encargado de aceptar o no a los candidatos presidenciales, había vetado el resto de candidaturas. 
La inesperada victoria de Hasan Rohaní despierta esperanzas, tanto para la diplomacia como para la economía iraní, muy dañada por las sanciones. 
Esta apertura es sin duda importante, pero las posibilidades de cambio tras la victoria de Rohaní no son, ni mucho menos, ilimitadas ni seguras. 
Recordemos que el nuevo presidente iraní no liderará el país a solas: el líder supremo Alí Jamenei sigue siendo el mismo. 
Pese a todo, el resultado electoral es una señal esperanzadora, y las partes internacionales negociadoras deben prestar atención y reaccionar debidamente. 
El estado de ánimo de este fin de semana en Teherán no podía ser más diferente al de las últimas elecciones de 2009. 
En Irán, como en todos sitios, las calles son el mejor termómetro para medir la satisfacción o el descontento social, y los 75 millones de iraníes -frustrados por altísima inflación y las dificultades económicas- vieron razones para celebrar el resultado. 
Tras seleccionar a dedo a los ocho candidatos finales de entre los casi 700 que se presentaron (es importante resaltar el veto al expresidente centrista y moderado Rafsanjani y al protegido de Mahmud Ahmadineyad, Esfandiar Mashaei), el Líder Supremo Alí Jamenei dejó cuidadosamente hablar al pueblo. 
La manera en que ganó Rohaní es clave. Con 18,6 millones de los 36,7 millones de votos emitidos, el antiguo negociador jefe del programa nuclear derrotó a los seis candidatos conservadores en la primera vuelta. 
Estaba lejos de ser el favorito al principio. 
Muchos estaban convencidos de que ganaría Saeed Jalili, el actual negociador jefe del programa nuclear, consolidando así la línea dura de gobierno de Alí Jamenei. 
El eje centrista-reformista se puso en marcha con una sincronización perfecta. 
Durante la semana previa a las elecciones, tanto el expresidente Jatamí como el expresidente Rafsanjani apoyaron públicamente a Rohaní. 
Tres días antes de las elecciones, el otro candidato moderado en liza, Mohammed Reza Aref, abandonó la carrera por petición de Jatamí. 
Con el respaldo colectivo de los sectores centristas y reformistas, Rohaní se lanzó a la victoria. 
En los debates presidenciales, que he seguido con mucha atención, el clérigo Rohaní abogó por restablecer las relaciones internacionales de Irán y recuperar la economía. 
Mediante su voto, los iraníes han lanzado un claro mensaje de apoyo a la una política mucho más pragmática que la de su predecesor, Ahmadineyad. Los iraníes piden ahora priorizar la economía a la política de resistencia y búsqueda de la gloria nacional. 
En la rueda de prensa posterior a las elecciones, Rohaní reiteró su compromiso de recalibrar las relaciones de Irán con el resto del mundo. 
Prometió mayor apertura y reparar la posición internacional del país. Ofreció también más transparencia en cuanto al programa nuclear para recuperar la confianza internacional. 
En cuanto al problema nuclear iraní, es claramente imposible volver a la situación de 2003. 
La oferta que estaba sobre la mesa la última vez que me senté con Rohaní ya no está disponible. 
Pero, con su victoria, Irán ha dado un paso adelante. 
Es el turno ahora del resto de partes de la negociación. Deben reconocer que están ante la mejor oportunidad de progreso diplomático en casi una década, y hay que dar un paso similar. 
No tendría sentido, evidentemente, olvidar que el Líder Supremo sigue al mando de manera firme en todo lo que tenga que ver con el programa nuclear. 
Pero al aceptar la victoria de Rohaní, Jamenei ha enviado una señal, aunque no sea muy clara, que indica que pueden llegar cambios. 
Queda todavía por ver cómo se traduce esto en la práctica. La verdadera pregunta es cuánta libertad de acción le dará Jamenei a Rohaní, que, como todos los líderes, tendrá que liderar bajo múltiples presiones la política exterior. 
Rohaní caminará por la cuerda floja, especialmente si hablamos de la cuestión nuclear, que domina casi todos los asuntos diplomáticos iraníes. 
Hay que reabrir las líneas de comunicación entre Irán y Estados Unidos, sin prisa pero sin pausa. 
Se ha abierto una ventana de oportunidad para ambas partes. 
Mediante una diplomacia cuidadosa e incentivos precisos y medidos, es posible volver a acercar posturas. 
Como sabemos, las oportunidades de este tipo no son habituales, y deben ser tenidas en cuenta. Mucho más teniendo en cuenta el peligro que encierra el programa nuclear iraní en un ya de por sí inestable Oriente Medio. 
Pero hay otra pregunta internacional que no debe quedar sin respuesta. Se trata del rol de Irán como potencia regional. 
Aunque Rohaní no será el único que tenga el poder de decisión en este asunto, tendrá que afrontarlo decididamente si su plan pasa de verdad por restablecer las relaciones internaciones de Irán. 
La cuestión a la que Rohaní debe responder es la siguiente: ¿Cuál es la vocación de Irán? 
¿Está dispuesto a actuar como un actor regional responsable, participando constructivamente en el diálogo internacional para resolver los serios problemas que tiene su vecindario? 
¿O continuará defendiendo sus intereses e influencia a través de agentes como Hezbolá, desestabilizando países próximos como Líbano, Irak o Siria? 
Conozco a Rohaní y sé que es un hombre racional y razonable, y espero que se pueda comenzar un diálogo internacional valioso y útil. 
Seguramente los esfuerzos diplomáticos se encontrarán con la oposición de las diferentes líneas duras y posturas radicales en cada una de las partes, pero la comunidad internacional debe confiar en el pueblo iraní y escuchar el mensaje que ha lanzado. 
Es el momento de lanzar un mensaje de vuelta. Hay que abrir canales de comunicación constructivos y basados en incentivos para lograr una solución pacífica y satisfactoria a la cuestión nuclear iraní. 

El compromiso de China con el clima 
BEIJING – Algunos podrían considerarlo un desenlace inesperado, pero China -hoy en día el mayor emisor de dióxido de carbono del mundo- se está perfilando como un líder global en materia de política climática en su intento por crear una economía más limpia y más eficiente. 
Por cierto, los esfuerzos de China para frenar la contaminación y la destrucción medioambiental, a la vez que adopta un modelo de crecimiento más sustentable, pueden ofrecer lecciones valiosas para los gobiernos de todo el mundo. 
El primer paso hacia un crecimiento económico sustentable es reconocer, como lo han hecho los líderes de China, que la contaminación -generada en gran medida por centrales eléctricas a carbón- afecta profundamente la vida y el sustento de los ciudadanos, particularmente en ciudades importantes como Beijing y Shanghái. 
Es más, las emisiones de gases de tipo invernadero están contribuyendo al cambio climático, cuyos efectos, como advierte el Panel Intergubernamental sobre Cambio Climático, podrían resultar devastadores para todos los países, sobre todo para China que sería sumamente vulnerable. 
Es más, China ya es el mayor importador de petróleo del mundo, y la demanda de energía sigue aumentando rápidamente. 
En consecuencia, la seguridad energética se ha convertido en una cuestión seria. 
En este contexto, el esfuerzo de las autoridades por acelerar el traspaso del modelo de crecimiento de China a uno que sea más innovador, inclusivo, eficiente y sustentable representa el único camino factible hacia adelante. 
La buena noticia es que ya se ha hecho cierto progreso, la innovación se está produciendo a toda marcha y se están formulando e implementado planes claros. 
China es hoy el mayor inversor del mundo en energía limpia: se transfirió una cifra sin precedentes de 68.000 millones de dólares hacia el desarrollo de energía renovable en 2012 y otros 54.000 millones de dólares el año pasado. 
Es más, su suministro de energía no fósil cuando menos se duplicó entre 2005 y 2013 a la vez que la intensidad de CO2 del PBI cayó 28%. 
Al mismo tiempo, la dependencia de China de energía basada en el uso de carbón está decreciendo y se espera que la tasa de disminución se acelere. 
Sin embargo, hay mucho más por hacer. 
En el transcurso de los últimos ocho años, la economía de China ha crecido un promedio de 10% anual -un incremento total de aproximadamente 115%-, lo que llevó a un aumento del 53% en las emisiones de CO2. 
Afortunadamente, el gobierno de China reconoce la necesidad de perseguir un crecimiento del PBI más estable y de mayor calidad. 
Al mismo tiempo, dado el crecimiento más lento en los mercados mundiales y los desafíos del ajuste estructural doméstico, el objetivo de crecimiento anual se ha reducido, a alrededor del 7,5%. 
Estos ajustes estructurales están destinados a reducir la dependencia de China de la industria pesada y las exportaciones de productos industriales, a la vez que fomentan el consumo interno, promoviendo actividades de más alta tecnología y fortaleciendo el sector de los servicios. 
Este cambio naturalmente generará una caída en la demanda de materias primas que requieren una gran cantidad de energía como el hierro, el acero y el cemento; al mismo tiempo, equipará mejor a China para las próximas etapas de su desarrollo. 
Para respaldar estos esfuerzos, China construirá centrales generadoras que utilicen gas natural, energía nuclear y fuentes renovables. 
El gobierno ya ha prometido 286.000 millones de dólares para el desarrollo de energía renovable y 376.000 millones para proyectos de conservación energética en 2011-2015. 
La inversión en generación de electricidad a carbón se ha venido reduciendo año tras año desde 2005. 
Como resultado, para 2020, el consumo por parte de China de energía generada a partir de fuentes que no sean combustibles fósiles será más o menos equivalente al consumo total de energía de Japón. 
Las fuentes de energía no fósil representarán el 15% de la combinación de energía total de China, y llegará al 20-25% para 2030. 
Más allá de esto, estas fuentes podrán satisfacer todo el crecimiento futuro de la demanda de energía. 
Junto con restricciones más estrictas en cuanto al consumo de carbón y las emisiones de gases de tipo invernadero, el inminente decimotercer Plan Quinquenal, para 2016-2020, incluirá una inversión adicional en investigación y desarrollo. 
Con esta combinación de políticas, las emisiones de carbono chinas podrían alcanzar un pico en 2030, aun si la economía crece a una tasa del 4-5%. 
El consumo de carbón probablemente alcance un tope en 2025. 
Estos objetivos pueden ser ambiciosos, pero son absolutamente alcanzables. 
De hecho, con un compromiso suficientemente fuerte de parte de los responsables de las políticas y las empresas, China podría alcanzar sus objetivos de energía limpia antes de lo previsto. 
Por cierto, avanzar en una dirección que ofrezca una posibilidad razonable de impedir que la temperatura global promedio aumente más de 2oC sobre el nivel alcanzado en el pasado siglo XIX -el objetivo internacional establecido- requiere que otros países también aceleren el progreso. 
Esta transformación promete no sólo mejorar el medio ambiente, sino también crear nuevas fuentes de crecimiento económico y oportunidades de empleo. 
El sueño chino de que mil millones de ciudadanos vivan en ciudades pujantes -con acceso a educación de alta calidad, oportunidades de empleo en industrias de alta tecnología y un sector de servicios floreciente- se puede convertir en realidad. 
Y los beneficios no estarán limitados a China. 
Otros países pueden aprender de la experiencia de China a través de la observación y la colaboración. 
Al mismo tiempo, pueden beneficiarse de los progresos tecnológicos y las reducciones de costos que está permitiendo la inversión china en investigación y desarrollo y utilización de energía renovable. 
Finalmente, el compromiso cada vez mayor de China con la sustentabilidad podría mejorar las chances de que la conferencia sobre el clima de las Naciones Unidas en París en 2015 genere un acuerdo global. 
La naturaleza global de los desafíos ambientales crea una oportunidad importante para la cooperación internacional basada en un interés común. 
Esta cooperación debería extenderse más allá de los objetivos de reducción de las emisiones a la transferencia de tecnología, a los conocimientos compartidos y a la oportunidad económica. 
Los responsables de las políticas en los países ricos, especialmente, deberían tener en mente este imperativo, considerando la historia de altas emisiones y un mayor acceso la tecnología de sus economías. 
Si bien la transformación económica de China es vital para su prosperidad a largo plazo, es sólo un paso, aunque importante, en lo que concierne a mitigar los riesgos masivos asociados con el cambio climático. 
Un progreso perdurable exigirá un compromiso similar de los gobiernos de todo el mundo. 

Sanar a Bolivia 
BUENOS AIRES – Desde el siglo 19, América Latina ha sufrido menos guerras entre estados y en ella se han creado menos estados que en cualquier otra región del mundo. 
El continente ha sido una periferia relativamente tranquila, ya que sus países no tienden a luchar entre si ni a fragmentarse. 
Sin embargo, puede que Bolivia termine siendo la excepción a esta última tendencia. 
Un referendo sobre autonomía, que fue aprobado en la provincia oriental de Santa Cruz, ha generado temores acerca de una posible secesión de la región. 
Esta provincia, que es relativamente rica, está controlada por la oposición, posee diversidad étnica y es más conservadora, además de disfrutar de fértiles llanuras e hidrocarburos, votó por la autonomía por amplio margen. 
Las fuerzas antigubernamentales más entusiastas de Santa Cruz se ven impacientes por que se produzca la división. 
Y los referendos recientes en las provincias amazónicas de Beni y Pando parecen haber exacerbado esta sensación de potencial fractura de la nación. 
Un ingrediente clave de este bullente conflicto es el factor étnico, cuya prominencia se hizo evidente incluso antes de la elección del Presidente Evo Morales en 2005. 
La combinación de grupos indígenas vociferantes y altamente organizados (los amerindios, ubicados en gran parte en las planicies occidentales de Bolivia, representan un 55% de la población) y la decreciente influencia de las elites tradicionales en una época de deterioro socioeconómico, ha creado una sociedad en la que hay más perdedores que ganadores. 
El referendo marcó una confluencia crítica de las divisiones sociales, regionales y políticas de Bolivia. 
Sin embargo, a pesar de que Bolivia ha llegado a este sombrío punto de inflexión, paradójicamente los acontecimientos podrían llegar a un desenlace moderadamente benigno. 
El país se halla ante dos caminos distintos: una violencia civil prolongada y sin control, crisis política y un colapso de las instituciones, o tensión de corto plazo, un ajuste de mediano plazo y estabilidad de largo plazo. 
La pregunta es: ¿puede Bolivia evitar convertirse en un estado casi fallido? 
La asunción de Morales, un líder indígena, fue un terremoto político, pero también una señal de que la democracia se había profundizado. 
La reestructuración de las relaciones entre el estado y el sector privado en el sector de los hidrocarburos ha proporcionado al gobierno central los recursos y las capacidades que necesita para reconstruir un estado extremadamente débil. 
Las políticas sociales y culturales de Morales se han orientado no sólo al reconocimiento de los derechos de la mayoría indígena de Bolivia, sino también a una redistribución del poder entre los grupos raciales. 
Su radicalismo inicial fue más simbólico y retórico que real, y a fines de 2007 ya se había moderado; la mayoría de sus iniciativas de política exterior fueron más eclécticas que extremistas. 
Si Morales alguna vez había concebido un cambio revolucionario en Bolivia, para principios de 2008 ese proyecto se había disipado debido a la falta de un consenso nacional acerca de la factibilidad, intensidad y dirección de una transformación de ese tipo. 
El embrollo en que ha resultado la Asamblea Constituyente que Morales había convocado para enmendar la Constitución reflejó esta realidad. 
Mientras tanto, la oposición, aunque fuerte y poco moderada, no es todavía secesionista. 
Afortunadamente, la economía mundial no está exacerbando la polarización interna de Bolivia. 
Los altos precios globales de los productos básicos han ayudado a todos los principales sectores económicos del país: la minería en el occidente, la producción agroindustrial y los proyectos de hidrocarburos en el oriente y el avance del desarrollo de la extracción de petróleo y gas en el sur. 
Más aún, el auge del consumo global de cocaína –debido a una mayor demanda en Europa y América Latina, junto a una demanda estable en Estados Unidos- ha generado nuevos ingresos para algunos bolivianos. 
Sin embargo, si bien el poder relativo de las diversas regiones de Bolivia está aumentando, ninguna de ellas puede sobrevivir por si misma o vetar las acciones de zonas altamente movilizadas del país. 
Los grupos sociales y étnicos, activados por proyectos intensos y politizados, pueden pensar en términos de suma cero, pero no pueden avanzar en pos de sus intereses sin acuerdos de suma positiva. 
Más aún, países vecinos como Argentina y Brasil, han mostrado un notable nivel de comprensión de la difícil situación interna de Bolivia. Han intentado evitar, siempre que sea posible, disputas económicas o políticas con el gobierno de Morales, y se han vuelto más diligentes a la hora de ejercer una influencia positiva sobre los asuntos bolivianos. 
El “Grupo de Amigos” (Argentina, Brasil y Colombia), creado recientemente, intenta promover medidas de creación de confianza y prevención de conflictos. 
Además, EE.UU. parece estar queriendo evitar un antagonismo abierto con Morales. 
Con un régimen reformista en La Paz, es difícil no esperar tensiones con la administración Bush. Sin embargo, y esto ha sido crucial, Estados Unidos se ha abstenido de intervenir en la política boliviana, porque comprende que socavar el gobierno actual llevaría al caos. 
El futuro de Bolivia no es inexorablemente sombrío. 
Existe una ventana de oportunidad para reconstruir su estado y sus instituciones de maneras más viables. 
Probablemente más democracia y bienestar material pueden coexistir con una autonomía local realista, mientras que es necesario recordar que las secesiones no siempre generan pluralismo político, cohesión social y bienestar económico. 
Los bolivianos deben reconocer que hay una oportunidad real de evitar este riesgoso camino. 


Curar al enfermo de Sur de Asia 
Lahore - Pakistán está pasando por tres transiciones al mismo tiempo. 
La manera como se desarrollen importa no sólo para Pakistán, sino también para gran parte del mundo musulmán, especialmente a medida que la primavera árabe va generando cambios en los gobiernos de Oriente Próximo en su conjunto. 
La mayoría de los países musulmanes han sido gobernados durante décadas por autócratas surgidos directamente de las fuerzas armadas, o que han tenido un fuerte apoyo "caki". 
Fue el caso de Egipto, Libia, Yemen, Siria y, por supuesto, Pakistán. 
La Primavera Árabe hizo añicos la espuria legitimidad que ese estilo de gobierno haya podido tener en algún momento. 
Pero, en Pakistán, la deslegitimación del régimen militar había ocurrido en realidad tres años antes, y la presión por el cambio vino de la misma fuente: una nueva clase media inquieta y movilizada. 
Hace varias décadas, el politólogo estadounidense Samuel P. Huntington sostuvo que la prosperidad económica en los países en desarrollo con instituciones débiles de gobierno no conduciría necesariamente a la estabilidad política. 
Por el contrario, en esos contextos el crecimiento económico puede ser (y es a menudo) políticamente desestabilizador. 
Resultó ser el caso de Turquía y Pakistán en la década de 1990 y principios de 2000, y más tarde en gran parte del mundo árabe. 
En efecto, las crecientes aspiraciones de la juventud árabe en Egipto y Túnez, fuente de la primavera árabe, ocurrieron tras un impresionante crecimiento económico que no se derramó al resto de la sociedad. 
Podemos ver estas expectativas en ascenso en todos los grandes países musulmanes. 
Como sugiere Huntington, cuando los jóvenes ven que sus economías crecen, comienzan a exigir participación en decisiones que afectan a todos los aspectos de sus vidas, no sólo su bienestar económico. 
Los sistemas políticos dominados por los militares impiden esa participación, por lo que, con el crecimiento económico, la desmilitarización de la política se ha terminado por convertir en el gran grito de guerra de todos los grandes Estados musulmanes dirigidos por militares, desde Indonesia hasta la costa mediterránea. 
Incluso Irán, donde los Guardias Revolucionarios controlan cerca de un tercio de la economía, se vio afectado cuando los resultados de las elecciones presidenciales en 2009 provocaron grandes protestas contra el gobierno en Teherán y otras ciudades importantes. 
Sin embargo, la desmilitarización es más que la transferencia del poder y la formulación de políticas de las fuerzas armadas a los parlamentos electos. 
En su reciente libro Why Nations Fall (¿Por qué fallan las naciones?) los economistas Daron Acemoglu y James Robinson sugieren que las elecciones -incluso las que son libres y justas- no necesariamente hacen que las sociedades pasen de lo que llaman sistemas "extractivos" a "inclusivos". 
De hecho, la extracción de la riqueza de un país para su uso por la elite puede ocurrir incluso en las sociedades democráticas, cuando quienes dominan el sistema político no enfrentan otras limitaciones que las elecciones periódicas. 
Aquí es donde entra en escena el esfuerzo por diseñar mecanismos institucionales para controlar y equilibrar el comportamiento de las elites. 
De hecho, la búsqueda de esos mecanismos es precisamente lo que está en marcha en Pakistán 
Allí, la opinión pública obligó a un Ejército desacreditado a retirarse del poder, creando espacio político para representantes electos que asumieron el control (aunque no sobre los militares), pero no gobernaron sabiamente. 
Mientras sus fortunas personales aumentaban, los niveles de vida de todos el resto se estancaron o, en el caso de los grupos de menores ingresos, incluso se redujeron. 
Así, mientras Pakistán negociaba su transición política, experimentaba un significativo declive económico. 
Como resultado, el sistema judicial, los medios de comunicación y muchas organizaciones de la sociedad civil de Pakistán están intentando no sólo mantener a los soldados en sus cuarteles, sino también restringir la rapacidad de la clase política. 
Tres casos que se llevan ante la cada vez más asertiva Corte Suprema prometen conducir al país desde la fase de desmilitarización a un sistema en que se puedan ejercer controles significativos sobre quienes detenten el poder. 
Uno de los casos es un intento por obligar a la administración del primer ministro Yusuf Raza Gilani a reabrir el juicio en un tribunal suizo en que se examinan cargos de lavado de dinero y malversación de fondos públicos por el presidente Asif Ali Zardari. 
El juicio se había detenido a petición del gobierno pakistaní cuando Zardari llegó al poder. 
En el segundo caso, la Corte Suprema quiere que las agencias militares de inteligencia de Pakistán den cuenta de los cientos, si no miles, de personas desaparecidas que fueron detenidas como parte de la campaña para contener el ascenso del extremismo islámico, o para socavar las aspiraciones separatistas en la inestable Beluchistán. 
El tercer caso abrió una antigua queja presentada por un político hace décadas en contra de la "troika" -compuesta por el presidente, el primer ministro y el jefe de estado mayor del ejército- que entonces gobernaba Pakistán. 
El demandante alegó que grandes cantidades de fondos se canalizaron a los candidatos favorecidos por la troika para participar en las elecciones generales de 1990, en que el partido de Nawaz Sharif obtuvo una gran victoria sobre el Partido Popular de Benazir Bhutto. 
Por último, Pakistán está pasando por una transición en que el poder se está transfiriendo desde la administración central a los gobiernos subnacionales. 
La 18ª Enmienda a la Constitución, adoptada en 2010, hace precisamente eso, pero su ejecución se está viendo retrasada por partidos que prefieren una estructura política altamente centralizada. 
Si Pakistán tiene éxito en la transformación de su sistema político, podría servir de modelo para otros países musulmanes que están tratando de pasar de sistemas extractivos a inclusivos de gobierno. 
Turquía ya ha avanzado por este camino. 
Si Pakistán también lo hace, no estaremos muy lejos de la desmilitarización de la política también en otras partes del mundo islámico. 

Una nueva vida para los adultos mayores 
ZURICH – Muchos de nosotros hemos visto a nuestros padres o abuelos perder su independencia a medida que envejecen. 
En 2012, más de 2,4 millones de estadounidenses mayores de 65 recibieron tratamiento de urgencias solamente por lesiones causadas por caídas. 
Con el rápido envejecimiento de la población mundial, la magnitud de estos desafíos está aumentando de manera exponencial, afectando no sólo a los sistemas de atención de salud, sino también las economías, las políticas gubernamentales y, por supuesto, a las familias. 
La Organización de las Naciones Unidas estima que para mediados de este siglo se habrá duplicado la cantidad de personas mayores de 60 años, y que por primera vez en la historia las personas mayores de 65 superarán en número a los niños menores de cinco años. 
La explicación de esta tendencia demográfica es sencilla: las tasas globales de fertilidad han caído en picado, de un promedio de 5 hijos por mujer en 1950-1955, a 2,5 en 2010-2015. 
Por supuesto, no hay que ver a los ciudadanos mayores simplemente como una carga económica. 
De hecho, pueden desempeñar un papel positivo como consumidores activos, potencial que muchos sectores ya han reconocido y empezado a aprovechar. 
De acuerdo con Bank of America Merrill Lynch, las personas mayores de 50 años representan casi el 60% del consumo en los Estados Unidos. 
Pero eso no mejora un desafío subyacente que parece insoluble: un grupo cada vez menor de contribuyentes deben sustentar a un número creciente de jubilados. 
Este desequilibrio ya ha llevado a algunos gobiernos a elevar sus edades de jubilación y cambiar sus políticas de pensiones para retrasar o reducir los beneficios y fomentar que las personas trabajen hasta una edad mayor. 
Para trabajar más años es crucial mantenerse sano, y por eso las empresas de la salud deben desempeñar un papel importante en los esfuerzos por hacer frente a los retos del envejecimiento de la población. 
La vejez no debe ser vista simplemente como una etapa inevitable de la vida, sino como una oportunidad para que las compañías y los sistemas de atención de salud ayuden a prosperar a las personas. 
Con este fin, las empresas de servicios de salud deberían poner más énfasis en la investigación y desarrollo sobre las afecciones predominantes en los pacientes de edad avanzada, lo que incluye enfermedades crónicas como la diabetes, enfermedades del corazón, glaucoma, artritis reumatoide y el cáncer. 
Estas iniciativas son también vitales para encontrar formas de tratamiento más eficaz del deterioro de la productividad y la autonomía de las personas, mediante la preservación de su fuerza física, su agudeza mental y sentidos como el oído y la vista. 
Esto es importante no sólo para los propios pacientes de edad avanzada, sino también para sus familias y cuidadores. 
Un área particularmente promisoria es la medicina regenerativa, que tiene muchas aplicaciones potenciales, como prevenir o revertir la pérdida de la audición. 
En la actualidad, un tercio de las personas de 65 a 70 años de edad (y la mitad de los mayores de 75) sufren una significativa pérdida auditiva, a menudo causada por el daño o la pérdida de las células ciliadas del oído interno, que son las que perciben las ondas sonoras y las transforman en señales que registra el cerebro. 
Para abordar este problema, Novartis, la compañía de la que soy director ejecutivo, está probando un compuesto llamado CGF166, que apunta a ciertas células sanas del oído interno con el fin de "activar" un gen específico que estimula el desarrollo de las células ciliadas. 
Ya hemos entrado en la fase de ensayos clínicos en que evaluaremos la tolerabilidad y eficacia de CGF166 en el tratamiento de pacientes con pérdida auditiva severa. 
Pero este tipo de tratamientos significarán poco si no son asequibles para la gente común. 
Y el actual rumbo, en que los propios pacientes deben asumir cada vez más los crecientes costos de la atención de salud, no es alentador. 
Para revertir esta tendencia, la industria de la salud debe coordinarse con todas las partes interesadas para reforzar la sostenibilidad financiera de los sistemas sanitarios a fin de que puedan manejar mejor la creciente demanda de atención. 
Para lograrlo serán necesarias estrategias innovadoras que permitan mejorar los resultados de los pacientes de una manera financieramente sostenible. 
Por ejemplo, el sector de la salud podría cooperar con los gobiernos para ofrecer servicios que la optimicen (como la monitorización remota de pacientes, aplicaciones informáticas de salud y herramientas para reforzar el compromiso del paciente), además de medicamentos. 
También podría ser de ayuda asegurar la disponibilidad de trabajadores o consejeros de salud capacitados para responder a las preguntas de los pacientes sobre su tratamiento o temas relacionados, como los seguros correspondientes. 
Por su parte, los pagadores (tanto los gobiernos como las aseguradoras privadas) podrían crear un mecanismo de gratificación a las empresas de servicios de salud en base a los beneficios reales de sus productos y servicios. 
Más allá del pago anual por paciente, la compañía de atención de salud podría recibir una bonificación o penalización, dependiendo de los resultados obtenidos. 
Dar respuesta a las necesidades originadas por el envejecimiento de la población es el mayor reto de las empresas y los pagadores de servicios de salud. 
Un modelo tendrá éxito si reduce los costos de atención de salud, aumenta la esperanza de vida y mejora la calidad de vida de los adultos mayores. 
Y, mediante una comprensión más amplia del proceso de envejecimiento, también podría guiarnos hacia el tratamiento y la cura de otras enfermedades, incluidas aquellas que afectan a los jóvenes. 
Asegurar que cada persona viva una vida lo más sana posible durante el mayor tiempo posible es algo que nos conviene a todos: por eso tiene sentido centrarnos hoy en quienes tienen más edad de entre nosotros. 


Cómo mejorar el acceso a medicinas esenciales 
DÜSSELDORF – En todo el mundo hay cada vez más consenso en que la seguridad sanitaria es el fundamento del crecimiento económico. 
Los pueblos sanos están en mejores condiciones para producir, comerciar e innovar; las enfermedades conllevan cargas para el presupuesto público y riesgos que desalientan el intercambio económico. 
Este razonamiento aparece en incontables informes de la Unión Europea, e incluso se abre paso en Estados Unidos, pese a la estrategia internacional aislacionista del gobierno del presidente Donald Trump. 
En este contexto, la Organización Mundial de la Salud (OMS), bajo su nuevo director general, Tedros Ghebreyesus, tiene una oportunidad única para encarar reformas que se necesitan con urgencia. 
La respuesta de la OMS al brote de ébola que se produjo en África occidental entre 2014 y 2016 es considerada un fracaso. 
Y con la aparición de nuevas enfermedades como el zika (sumada al regreso de antiguos enemigos, como la peste bubónica) es indudable que buena parte de la humanidad sigue a merced de la biología. 
Además, la globalización agravó el riesgo, al facilitar la difusión de enfermedades transmisibles. 
Hoy un brote de gripe como el de 1918 a 1920, que mató a entre 50 y 100 millones de personas, sería incluso más devastador. 
Para prevenir una catástrofe de esa naturaleza, necesitamos una estrategia integral para el fortalecimiento del suministro de atención médica en países de ingresos bajos y medios. 
En particular, estos países necesitan ayuda para la mejora del suministro de fármacos y del manejo de enfermedades crónicas como el cáncer y la diabetes, que imponen una carga enorme a sus economías. 
Por desgracia, la dirigencia de la OMS, como la de buena parte de Occidente, no siguió este curso de acción, porque la distrajo una obsesión ideológica relativa al precio de los medicamentos. 
Sin embargo, este es una parte insignificante del problema para los países que luchan por construir sociedades sanas y productivas. 
De todos los fármacos incluidos en el “listado de medicamentos esenciales” de la OMS, el 95% ya está en el dominio público, es decir que hay disponibilidad mundial de versiones genéricas más baratas. 
Allí donde los fármacos no llegan a las personas que los necesitan, no es porque sean caros, sino porque los sistemas sanitarios son disfuncionales. 
Felizmente, los analistas de salud pública identificaron un puñado de reformas estructurales que eliminarían la mayor parte de los obstáculos a la distribución de medicamentos esenciales. 
El primero es la infraestructura. 
Más de la mitad de la población rural del mundo (contra un quinto de la urbana) carece de acceso a atención médica básica. 
Redes de transporte inadecuadas e imprevisibles aumentan el costo, en dinero y en tiempo, de acceder a los servicios de salud, y obstaculizan el envío de fármacos desde los centros de suministro. 
Con mejores rutas y sistemas de transporte más desarrollados, las economías emergentes no sólo podrían mejorar su situación sanitaria, sino también las oportunidades económicas y educativas para su población. 
Un segundo problema, incluso en áreas donde la infraestructura es adecuada, es la persistencia de barreras burocráticas y económicas que limitan el acceso a medicamentos esenciales. 
Según un estudio de 2008 sobre 36 países en desarrollo, la complejidad de los procesos de registro y aprobación provoca escasez frecuente de quince de los medicamentos genéricos más usados. 
Por ejemplo, en Sudáfrica, las normas de registro y rotulado de fármacos pueden demorar hasta cinco años la llegada de medicamentos nuevos al mercado. 
La agilización de los procesos de aprobación, la eliminación de aranceles y la simplificación de procedimientos aduaneros permitiría a muchos países aumentar de inmediato la disponibilidad de numerosos medicamentos esenciales. 
Un tercer problema es la escasez de trabajadores sanitarios. 
En muchos países de ingresos bajos y medios, los pacientes no consiguen los fármacos que necesitan porque no hay médicos o enfermeros que se los receten, ni farmacéuticos que se los dispensen. 
Según la OMS, en el mundo faltan unos siete millones de profesionales de atención médica, y se prevé que en 2035 esa cifra llegue a 13 millones. 
Para colmo de males, hay incluso más escasez de especialistas preparados para tratar enfermedades crónicas como la diabetes, que se está extendiendo velozmente en los países en desarrollo debido a cambios dietarios y de hábitos. 
La cuarta, y tal vez más seria, barrera contra el suministro de fármacos en muchos países son las deficiencias (o inexistencia) de esquemas de financiación de la salud. 
Incluso cuando se dispone de medicamentos esenciales genéricos, suelen estar fuera del alcance de los pacientes de bajos ingresos en países con escasos subsidios estatales y sin mecanismos de seguro que permitan compensar los riesgos. 
Según un cálculo, casi el 90% de las personas en países de ingresos bajos y medios tendrían grandes dificultades financieras para pagar de su bolsillo un solo fármaco genérico de uso habitual. 
Algunos de los países más propensos a eliminar patentes son también famosos por su tendencia a evadir gastos sanitarios. 
Por ejemplo, el gobierno de la India invierte apenas un 1% del PIB en atención médica, mucho menos del 5% que se necesita para avanzar hacia la cobertura universal de salud. 
Pero expropiar la propiedad intelectual de los fabricantes de fármacos no servirá para mejorar la salud de la población si las redes de protección fundamentales están ausentes. 
Aumentar la disponibilidad de medicamentos esenciales es imperioso para mejorar la situación sanitaria de cientos de millones de personas en todo el mundo. 
Las sociedades que están libres del lastre de las enfermedades pueden concentrarse en mejorar la productividad, el consumo y el comercio. 
Al mismo tiempo, descuidar la amenaza que suponen las enfermedades transmisibles en el mundo en desarrollo es tentar a la catástrofe, no sólo en esos países, sino también en los desarrollados. 
Hay mucho que puede hacerse para eliminar la disparidad sanitaria internacional, pero debilitar la protección de la propiedad intelectual de los fármacos nuevos va precisamente en la dirección contraria. 

Una nueva era de innovaciones en la atención de la salud 
ZURICH – Estamos experimentando una nueva ola de innovación en la atención de la salud – una que promete crear los sistemas de salud más inteligentes, más conectados y más eficientes que nunca antes se vieron en el mundo. 
Nuevas tecnologías y tratamientos que cambian la manera de proceder transforman la práctica de la medicina, alteran drásticamente las vivencias de los pacientes, y crean condiciones para que se desarrollen inclusive mayores avances. 
La evidencia de esto se encuentra en los datos. 
El año pasado, se introdujo una cifra récord de 61 medicamentos en todo el mundo, en comparación con un promedio anual de 34 en la década anterior. 
Más del 40% de estos tratamientos fue para enfermedades raras o difíciles de tratar, incluyéndose entre ellas la hepatitis C, el meningococo B y el melanoma metastásico. 
Y, en el horizonte se vislumbran una mayor cantidad de avances nuevos. 
Se estima que alrededor del 70% de los fármacos actualmente en desarrollo a lo largo de la industria son tratamientos que, potencialmente, son “los primeros en su clase”, lo que significa que utilizan un mecanismo de acción completamente nuevo contra la enfermedad. 
La nueva ola de innovación se puede atribuir a tres factores fundamentales: la posibilidad de personalizar la terapia, la capacidad de llevar más rápidamente tratamientos al mercado y un involucramiento mejorado con los pacientes. 
En primer lugar, los grandes avances en nuestro conocimiento de la genómica – específicamente, la forma en que se manifiestan las enfermedades y se desarrollan en el cuerpo a nivel genético – están mejorando nuestra capacidad de enfrentar a la enfermedad en cada etapa y mejorar las vivencias de los pacientes. 
Los marcadores genéticos, por ejemplo, pueden indicar cuáles pacientes tienen mayores probabilidades de beneficiarse de un fármaco, mejorando así los resultados mientras se permite que dichos pacientes eviten efectos secundarios potencialmente dolorosos causados por tratamientos que tienen poca probabilidad de funcionar. 
En el caso de pacientes con cáncer de mama en fase inicial, los marcadores genéticos muestran la probabilidad de que la quimioterapia tenga un impacto, o si la terapia hormonal por sí sola es la mejor opción. 
Un nuevo fármaco contra el cáncer de pulmón desarrollado por mi empresa, Novartis, es eficaz solamente en pacientes con cáncer de pulmón de células no pequeñas que tienen una mutación genética específica. 
La utilización del asesoramiento técnico genómico para mejorar la atención de la salud apenas comienza. 
Un área prometedora de investigación es CRISPR – una herramienta de vanguardia que podría permitir que eliminemos, repararemos o sustituyamos los genes que causan la enfermedad. 
A medida que nuestra comprensión de las características de la enfermedad de un paciente específico se hace cada vez más precisa, el tratamiento será cada vez más eficaz y se reducirá el riesgo de sufrir efectos secundarios. 
Además, los avances en cuanto a nuestra comprensión de la enfermedad están incrementando la eficiencia del proceso de desarrollo de fármacos, por lo que es posible aportar nuevas innovaciones al mercado con mayor rapidez. 
Por ejemplo, se utilizan pruebas genéticas en la preselección de participantes para ensayos clínicos, reduciendo los períodos de reclutamiento. 
Con este enfoque, la investigación puede comenzar en tan sólo tres semanas, en comparación con las 34 semanas que se tarda, en promedio, para dar inicio de ensayos estándar. 
Añada a eso nuestra capacidad de analizar más rápidamente datos y tomar decisiones más precisas sobre la dosificación, y el resultado es que los marcos temporales de los ensayos clínicos se reducen considerablemente. 
Por último, los datos en tiempo real y las herramientas tecnológicas emergentes tienen el potencial de mejorar el involucramiento y adherencia de los pacientes, especialmente entre las personas con enfermedades crónicas causadas por enfermedades no transmisibles (ENT). 
A medida que envejece la población mundial, se espera que la incidencia de las enfermedades no transmisibles vaya en aumento, lo que dará cuenta de 52 millones de muertes por año hasta el año 2030. 
Más del 80% de las muertes por enfermedades no transmisibles son el resultado de condiciones crónicas, como por ejemplo las enfermedades cardiovasculares y respiratorias, el cáncer y la diabetes. 
Tal como la situación está, el incumplimiento con los regímenes de medicación es un problema principal en el tratamiento de las enfermedades no transmisibles. 
Por ejemplo, los pacientes con diabetes en Estados Unidos con un menor nivel de cumplimiento tienen un riesgo anual de hospitalización del 30%, en comparación con un riesgo del 13% en pacientes con un alto nivel de adherencia a dichos regímenes. 
Eso implica grandes costos para los sistemas de atención de la salud – cerca de $200 miles de millones en EE.UU. y 125 miles de millones de euros (133 mil millones de dólares) en la Unión Europea cada año. 
Las tecnologías que involucran a los pacientes en su propia atención de la salud y permiten la adherencia más fácil a los regímenes de medicamentos tienen el potencial de mejorar la gestión de la enfermedad, reducir la hospitalización, y reducir los costos. 
Los avances transformadores de la actualidad en la atención de la salud se deben en gran manera a nueva información genómica, a la disponibilidad en tiempo real de gran cantidad de datos para influir en las decisiones, a terapias más específicas e individualizadas, y a sistemas de entrega que son más inteligentes y están más conectados. 
Pero, estos avances son sólo el comienzo. 
Se puede esperar que ocurran más avances, que se posibilitan por la convergencia de la ciencia y la tecnología, sobre todo a medida que participantes no convencionales ingresan en el sector de la salud. 
En este proceso, las asociaciones entre las empresas de atención de la salud y las empresas de tecnología serán cada vez más importantes. 
Es un momento emocionante para el cuidado de la salud, un momento con muchas innovaciones revolucionarias en el horizonte. 
Para los pacientes y para los proveedores de atención de la salud por igual, estas son muy buenas noticias. 


Demasiadas clínicas de salud perjudican a los países en desarrollo 
FREETOWN, SIERRA LEONA – Donantes como el Banco Mundial y la Organización Mundial de la Salud suelen instar a los países en desarrollo a invertir en los sistemas nacionales de salud. 
Pero si bien apresurarse a construir clínicas y otras instalaciones médicas inclusive en las regiones más alejadas puede parecer una estrategia clara para asegurar la cobertura de salud universal, no ha resultado así. 
La reciente epidemia de ébola en África occidental resaltó la necesidad urgente de sistemas de atención médica más fuertes, más eficientes y más resilientes en los países en desarrollo. 
Pero cuando los países se apresuran a construir más clínicas, las instalaciones resultantes tienden a construirse rápidamente y carecen del equipamiento, los suministros y el personal necesarios para ofrecer servicios vitales de salud de manera efectiva. 
En mis frecuentes visitas a zonas rurales en Sierra Leona, el lugar donde nací, he visto unas cuantas instalaciones de salud de las cuales las comunidades podían prescindir. 
Una instalación recientemente refaccionada en Masunthu, por ejemplo, tenía equipamiento escaso y de las canillas no salía agua. 
Las instalaciones en las vecinas Maselleh y Katherie tenían grietas en las paredes, goteras en los techos y tan pocas alacenas que suministros como jeringas y registros médicos tenían que estar apilados en el piso. 
Esta situación es el resultado directo de una estrategia poco sistemática y arrebatada en materia de inversión en atención médica. 
Al finalizar la guerra civil en 2002, Sierra Leona tenía menos de 700 instalaciones de salud, según el Manual de Atención Médica Primaria de 2004. 
En 2003, el gobierno escaso de dinero decidió "descentralizar" varios servicios públicos a nivel de distrito, alimentando una competencia feroz por recursos limitados. 
Los consejos locales, en busca de hacerse de la mayor porción posible de la torta, comenzaron a impulsar nuevos proyectos, lo que condujo a una expansión rápida y descontrolada del sistema de salud. 
Hoy, Sierra Leona -con una población de apenas siete millones de habitantes- tiene casi 1.300 instalaciones de salud. 
El Ministerio de Salud no ha podido equipar todas estas nuevas instalaciones y cubrir los costos de personal y operativos, ya que su presupuesto no ha aumentado para equiparar la expansión del sistema. 
Por cierto, muy pocos de los países africanos (si es que alguno) que firmaron la Declaración de Abuja en 2001 para asignar el 15% de su presupuesto a la salud han podido hacerlo. 
El pasado septiembre, Sierra Leona llevó a cabo una evaluación de la distribución de las instalaciones de salud pública y trabajadores sanitarios en el país, para guiar las discusiones sobre los Recursos Humanos para la Estrategia de Salud 2017-2021. 
Los resultados fueron asombrosos: apenas el 47% de las instalaciones de salud del país empleaban más de dos trabajadores sanitarios, incluidos trabajadores no asalariados y voluntarios. 
Siete por ciento de las instalaciones de salud no tenían asignado ningún trabajador sanitario -una promesa vacía en forma física. 
Esta situación no es exclusiva de Sierra Leona -o de África-. 
En Indonesia, el gobierno invirtió ingresos provenientes del petróleo en la expansión gigantesca y acelerada de los servicios sociales básicos, incluida la atención médica. 
Pero hoy una cantidad insuficiente de médicos afecta a muchas de esas instalaciones, particularmente en zonas alejadas, donde el ausentismo también es alto. 
Existen muchos enfermeros, pero la mayoría de ellos han recibido una capacitación inadecuada. 
Aun así, les permiten dirigir instalaciones lejanas por cuenta propia. 
Más allá del personal, las instalaciones de salud en zonas alejadas de Indonesia carecen de infraestructura de respaldo adecuada: agua potable, instalaciones sanitarias, electricidad confiable y medicamentos y equipos básicos. 
Los gobiernos locales descentralizados, que tienen poca autoridad sobre las clínicas en lugares alejados, no pueden supervisar sus actividades. 
No sorprende que Indonesia tenga una de las tasas más altas de mortalidad materna en el este de Asia. 
Un exceso de instalaciones de salud mal equipadas no sólo es ineficiente; en verdad puede agravar las cosas, debido a factores como instalaciones sanitarias de mala calidad y sistemas de referencia de emergencia endebles. 
Durante la reciente crisis de ébola, las instalaciones mal equipadas causaron aún más muertes, no sólo entre los pacientes, sino también entre los trabajadores sanitarios que los ayudaban. 
En lugar de seguir defendiendo la proliferación descontrolada de instalaciones de atención médica mal equipadas y mal administradas, los responsables de las políticas deberían considerar una estrategia más medida. 
Por supuesto, la gente que vive en zonas alejadas necesita acceder a una atención médica de calidad, sin tener que recorrer caminos difíciles y peligrosos que pueden volverse prácticamente inaccesibles durante algunos períodos del año. 
Pero los servicios y los trabajadores sanitarios comunitarios podrían cubrir esas zonas de manera mucho más efectiva. 
El valor de una estrategia de este tipo quedó demostrado recientemente en Etiopía, donde los resultados en materia de salud han mejorado. 
Si bien gran parte de las instalaciones de Sierra Leona fueron construidas con fondos de donantes, el gobierno ha acompañado con planes para acelerar la construcción. 
El gobierno y los donantes tienen una responsabilidad conjunta a la hora de implementar una estrategia más cautelosa que garantice el suministro de servicios de calidad. 
En la Asamblea Mundial de la Salud de la OMS este mes, los participantes deberían poner en el candelero esta responsabilidad y comenzar a repensar las estrategias actuales para alcanzar una cobertura de salud universal. 
Con un enfoque más medido, llevará más tiempo construir la misma cantidad de clínicas. 
Pero se salvarán más vidas. 


Health Food Truths 
La pasta con “bajo contenido en hidratos de carbono” forma parte de una categoría de alimentos naturales conocidos en el ramo como “males menores”: alimentos con menor cantidad de calorías no deseadas, grasa, grasas artificiales, azúcares, sal o hidratos de carbono. 
Ahora existe toda una industria de esa clase de productos, además de alimentos clasificados como “naturales”, “orgánicos” y “funcionales”. 
Pero, ¿de verdad son mejores esos alimentos para nuestra salud? 
En los Estados Unidos, “orgánico” tiene un significado preciso establecido por el Departamento de Agricultura de ese país. Sin embargo, “natural” significa lo que quiera que el productor o elaborador de alimentos diga que significa. 
Los llamados alimentos “funcionales” –o “tecnoalimentos” – son aquellos a los que los fabricantes añaden aceites omega-3, edulcorantes artificiales, almidones indigeribles, reductores del colesterol, proteínas de soja o de leche (suero), substancias fitoquímicas y otros ingredientes para que puedan anunciar sus propiedades “saludables” conforme a los requisitos de la Administración de Alimentos y Medicamentos (FDA) de los E.UU. 
Las ventas de alimentos funcionales y de “males menores” han ido muy bien en los últimos años, pues en 2004 ascendieron a unos 85.000 millones de dólares en los Estados Unidos. 
Quienes compran habitualmente esa clase de alimentos son los consumidores de las llamadas “formas de vida saludables y sostenibles”: la preciada base demográfica de la industria de los alimentos naturales. 
Son los que compran productos con bajo contenido en hidratos de carbono, tabletas nutritivas y energéticas, alimentos y bebidas enriquecidos con vitaminas y minerales, alimentos a base de soja y prácticamente cualquier cosa que se anuncie como “saludable”. 
Como muchas personas, yo pensaba que en el sector de los alimentos funcionales predominaban empresas pequeñas e innovadoras. 
En realidad, la participación en ese mercado de PepsiCo asciende al 25 por ciento con productos como los cereales Quaker y los zumos enriquecidos Tropicana, que se ajustan a los requisitos de la FDA para esa clase de alimentos. 
La participación de Coca-Cola, General Mills, Kellogg, Kraft, Nestlé y el Groupe Danone oscila entre el 4 y el 7 por ciento del mercado. 
El control del mercado por esas empresas es comprensible, si tenemos en cuenta lo que venden. 
Los alimentos funcionales más populares son refrescos, bebidas deportivas, cereales para el desayuno, piscolabis, tabletas energéticas y zumos. 
Las tres cuartas partes, aproximadamente, de los cereales para el desayuno se anuncian como “saludables” gracias a los cereales integrales o la fibra que se les han añadido para volverlos “funcionales”. 
Además, como escribió en 2004 Nancy Childs, profesora de una escuela de administración de empresas, en Nutrition Business Journal , los alimentos funcionales para la obesidad, por ejemplo, prometen a sus fabricantes “una doble recompensa”: cumplir los requisitos de los alimentos “saludables” y la posibilidad de su reembolso con cargo al programa Medicare como tratamiento para enfermedades. 
También aportan “un saldo a las carteras de productos de las empresas alimentarias, con lo que limitan el pasivo y la responsabilidad empresariales en los frentes legal y de valoración de las acciones, respectivamente”: referencia a las posibles reclamaciones contra las empresas en el sentido de que puedan causar obesidad o mala salud. 
Pero muchos de esos productos se componen básicamente de agua y azúcar o son alimentos azucarados, equivalentes a las galletas, a los que se han añadido o extraído ingredientes para que gusten a los consumidores de “formas de vida saludables y sostenibles”, quienes, de lo contrario, no los comprarían. 
Un laboratorio privado, ConsumerLab.com, descubrió que casi ninguna de las “aguas vitaminadas” que analizó contenía lo que anunciaban sus etiquetas y algunas tenían sólo entre el 20 y el 50 por ciento de las cantidades de nutrientes enumerados. 
Asimismo, la mitad de las grasas de la mayoría de las tabletas energéticas, cuyas ventas anuales ascienden a 2.000 millones de dólares, son saturadas y algunas son artificiales. 
Muchas tabletas destinadas a personas que deben reducir los hidratos de carbono en su dieta presentan indicaciones confusas sobre la cantidad neta de ellos que contienen. 
Algunas no indican su contenido en alcoholes del azúcar y algunas llevan tanta cantidad de esos aditivos, que por fuerza han de tener efectos laxantes o producir gases. 
Otras están tan enriquecidas con vitamina A o D, que ConsumerLab recomienda no dárselas a los niños pequeños. 
Aun cuando no hubiera yo visto esos resultados y advertencias, no comería tabletas energéticas, que, según la revista Consumer Reports , tienen un sabor “arenoso, terroso o químico”. 
Estoy de acuerdo. 
Cuando pregunto a amigos y colegas por qué compran esas tabletas, contestan: “Porque sé que son sanas y no me importa su sabor”. 
Pues a mí, sí. 
No veo qué sentido tiene comer indigestos hidratos de carbono complementados con vitaminas y fibra y con sabor a edulcorantes artificiales. 
Si creo que necesito más vitaminas, prefiero tomar un suplemento multivitamínico. 
Si necesito cien calorías, más o menos, rápidamente, prefiero un plátano, un puñado de frutos secos o –para el caso es lo mismo– una deliciosa chocolatina. 
Con esto no quiero infravalorar algunos de los “males menores”: la leche y el yogurt desnatados, por ejemplo. 
Pero la mayoría de los alimentos que se presentan como “saludables” plantean la misma cuestión que los caramelos complementados con vitaminas: ¿añadirle vitaminas hace que un alimento sea mejor para la salud? 
Los alimentos de verdad saludables no necesitan que se los vuelva funcionales para que sean buenos para la salud. Son funcionales tal y como son. 

Los países en desarrollo, cuna de innovaciones sanitarias 
DHAKA – Vivimos en una era de trágicas paradojas sanitarias. 
Las campañas de vacunación masiva eliminaron enfermedades enteras, pero en países como Haití y Bangladesh siguen muriendo niños por dolencias de fácil tratamiento causadas por patógenos comunes. 
La globalización sacó a millones de personas de la pobreza extrema, pero las dejó expuestas a enfermedades no transmisibles propias de la era post-industrial (de la diabetes a enfermedades cardiovasculares), en países que carecen de recursos para tratarlas. 
Por debajo de estas paradojas asoma otra: la mayor parte de la investigación médica se realiza en economías ricas, pero la carga sanitaria mundial recae en su mayor parte sobre países de ingresos bajos y medios. 
Hay algo groseramente ineficiente (incluso inmoral) en esta asignación de recursos, que dificulta el desarrollo de soluciones sanitarias para quienes más las necesitan. 
Es verdad que la transferencia directa de capital y soluciones de los países ricos a los pobres sirvió para encarar la primera generación de problemas de desarrollo mundial. 
Algunos ejemplos incluyen los programas para aumentar la escolarización primaria y, en el caso de la salud pública, las campañas de vacunación masiva. 
Pero la nueva generación de problemas de desarrollo, que van de la calidad de la educación a la mortalidad infantil debida a enfermedades curables, no será tan fácil de resolver. 
Estos problemas demandan creación de capacidades permanentes y transferencia de conocimiento de los países ricos a los pobres, para que los segundos tengan una participación mucho más activa en el desarrollo de soluciones. 
Dicho de otro modo, es necesario reorientar las estrategias e inversiones globales en materia de salud pública hacia la reducción de las divergencias estructurales entre los países ricos y los pobres en lo referido a la capacidad para la investigación médica y la implementación de programas de salud pública. 
Para cumplir esta misión (que en mi opinión, hoy debería ser el objetivo principal del trabajo sanitario internacional), será fundamental el aporte de instituciones como el Centro Internacional de Investigación de las Enfermedades Diarreicas (icddr,b), con sede en Dhaka (Bangladesh), donde trabajo como científico. 
En la situación actual, la mayor parte de la actividad internacional en salud pública se realiza con un modelo en el que investigadores de países avanzados dirigen equipos locales en los países en desarrollo. 
Si bien esto es mejor que imponer a estos países soluciones prediseñadas (como ocurría durante la Guerra Fría), no es suficiente. 
La investigación médica y la implementación de políticas en los países de ingresos bajos y medios deben estar bajo dirección de investigadores y especialistas de esos países: personas capaces de combinar la experiencia científica de avanzada con una profunda comprensión de los contextos locales. 
El valor de la innovación dirigida por países en desarrollo está sobradamente comprobado. 
En los últimos quince años, innovaciones científicas promovidas por esos países contribuyeron significativamente al avance en pos de los Objetivos de Desarrollo del Milenio (ODM) de las Naciones Unidas, particularmente los relacionados con la salud mundial. 
Como ejemplo basta citar los aportes del icddr,b. 
Los investigadores del instituto se dedican a una labor científica innovadora y compleja, que incluye desde estudios epidemiológicos y ensayos clínicos clásicos hasta pruebas de modificación conductual para reducir la difusión de enfermedades infecciosas, con resultados destacables. 
Un ejemplo emblemático del trabajo del icddr,b es la solución de rehidratación oral (SRO), una simple solución balanceada de azúcar y sal que se administra por vía oral a personas que padecen enfermedades diarreicas como el cólera. 
Se calcula que la solución, en cuyo desarrollo el icddr,b tuvo un papel central y que fue calificada como uno de los inventos médicos más importantes del siglo XX, evitó unos 40 millones de muertes en todo el mundo desde los años sesenta. 
Más cerca en el tiempo, mi equipo y yo desarrollamos un nuevo sistema económico para administración de “presión positiva continua en las vías respiratorias con uso de burbujas” (BCPAP, por la sigla en inglés), que permite mantener un flujo de aire continuo a los pulmones durante el tratamiento de la neumonía severa. 
Trevor Duke, director del Centro Internacional de Salud Infantil en el Royal Children’s Hospital de la Universidad de Melbourne, también participó en el proyecto. 
Los ensayos demostraron que nuestra versión de BCPAP, que usa materiales baratos y ubicuos (como tuberías de plástico y frascos de champú), es más eficaz que la terapia de bajo flujo de oxígeno recomendada por la Organización Mundial de la Salud. 
Después del ensayo, el Dhaka Hospital del icddr,b implementó el nuevo sistema económico en vez de la terapia recomendada por la OMS, como parte del tratamiento estándar de la neumonía infantil. 
Desde entonces, la tasa de mortalidad entre los pacientes tratados con BCPAP se redujo de 21% a sólo 6%. 
Este resultado notable se debe a que los investigadores del icddr,b (en su mayoría bangladesíes formados en el extranjero) están familiarizados con los problemas que tratan de resolver y habituados a enfrentar restricciones de recursos serias y hasta cierto punto insuperables. 
Los quince años de experiencia con los ODM dejaron en claro el potencial innegable de las innovaciones surgidas de países en desarrollo para la mejora de la salud pública. 
Felizmente, parece que los líderes mundiales se tomaron en serio esa lección: los Objetivos de Desarrollo Sostenible (la ambiciosa agenda de desarrollo para después de 2015 adoptada por la ONU el pasado septiembre) se basan en un modelo de propiedad local de las iniciativas. 
Pero a pesar del apoyo declarado a la investigación y desarrollo con dirección local, la innovación en los países en desarrollo todavía se enfrenta a serias restricciones que es preciso eliminar con urgencia. 
Obviamente, la principal es la falta de recursos humanos y financieros. 
Para reducirla, los países desarrollados y en desarrollo deben trabajar juntos para asegurar un nivel de inversión adecuado que permita sostener las iniciativas locales en forma fiable y sostenible. 
Un adecuado apoyo de los mecanismos de financiación locales e internacionales permitiría que en los países pobres surjan y prosperen más centros de innovación como el icddr,b. 
Al promover el uso compartido del conocimiento y la transferencia tecnológica, estos centros mejorarían la cooperación entre los países en desarrollo y nos ayudarían a superar por fin las persistentes y trágicas disparidades en el campo de la salud mundial. 
Las innovaciones sanitarias desarrolladas en los países pobres del mundo pasaron la prueba de la escalabilidad y aplicabilidad en los lugares donde son más necesarias. 
Puesto que la mayor parte de la población mundial vive en lugares donde los recursos son limitados, debemos reconocer (y apoyar con inversiones) los esfuerzos de quienes están extendiendo las fronteras de la ciencia médica en los países en desarrollo. 

El derecho a la salud es universal 
GINEBRA – En el Día Mundial del SIDA de este año, el 1 de diciembre, debemos recordar a los 35 millones de personas que han fallecido de enfermedades relacionadas con el SIDA y los 76 millones que se han infectado con el VIH desde que comenzó la epidemia. 
Asimismo, podemos celebrar el hecho de que cerca de 21 millones de personas que viven con VIH hoy tienen acceso a tratamientos que salvan sus vidas. 
Pero tampoco podemos perder de vista el hecho de que más de 15,8 millones de personas siguen esperando tratamientos, mientras que se estima que 11 millones de personas ni siquiera saben que están infectadas. 
En el tiempo que toma leer este artículo, tres jóvenes mujeres lo habrán contraído. 
Son cifras que representan una injusticia indefendible: millones de personas se ven privadas de su derecho a la salud. 
El tercer Objetivo de Desarrollo Sostenible (ODS3) de las Naciones Unidas aborda la salud. 
Apunta a reducir los accidentes de carretera; enfrentar las enfermedades transmisibles; poner fin al SIDA, la tuberculosis, la malaria y las enfermedades tropicales desatendidas; garantizar una cobertura de atención de salud universal y acceso a servicios de salud reproductiva y sexual; y reducir sustancialmente las muertes por polución ambiental, todo esto para 2030. 
Aunque los países de todo el mundo se han comprometido a cumplir este objetivo, incontables personas siguen inhalando niveles peligrosos de partículas tóxicas y carecen de acceso a agua potable e instalaciones sanitarias adecuadas. 
Demasiados gobiernos dejan una y otra vez de adoptar medidas ambientales y otros tipos de normativas, hacen la vista gorda ante las compañías que se benefician de vender productos dañinos y adictivos, fallándoles a quienes se supone que han de proteger y servir. 
La salud no es un regalo ni un acto de caridad. 
Es un derecho humano fundamental que abarca tanto libertades como beneficios. 
Cada uno es libre de tomar decisiones sobre su salud, independientemente de quién sea, dónde viva, en qué crea o cómo se gane la vida. 
Y cada uno tiene derecho a beneficiarse de servicios sanitarios de calidad y asequibles, sin discriminación ni coerción. 
Disfrutar del derecho a la salud significa el respeto a la propia integridad física y mental, y tener la capacidad de participar y contribuir a la propia comunidad. 
Hoy llamamos a los líderes mundiales a hacer frente a las injusticias donde sea que las vean y tomar medidas para respetar, proteger y afirmar el derecho a la salud para todos. 
La ambiciosa agenda de los ODS para 2030 nos ha abierto a todos la oportunidad de dar forma a políticas que apunten a crear y empoderar el “ciudadano sanitario global”. 
¿Quién es este ciudadano? 
Una persona que conoce sus derechos y puede manifestar sus inquietudes, hacer frente a las injusticias y hacer rendir cuentas a quienes toman las decisiones. 
Una persona que no solo pide, sino que exige acceso a médicos, tratamientos o atención sanitaria preventiva. 
El ciudadano sanitario global se vuelve parte de la solución. 
Para empoderar a los ciudadanos sanitarios globales se necesitará avances en al menos tres áreas: aumentar la participación, democratizar los datos y eliminar la discriminación. 
En cuanto a lo primero, debemos abrir los programas y las políticas sanitarias a una participación pública significativa. 
En los años 90, el movimiento de los derechos para los discapacitados acuñó la frase “Nada sobre nosotros sin nuestra participación”. 
Todos los ciudadanos sanitarios globales deberían adoptarla, en particular los líderes de la atención de salud. 
No hay duda de que la corrupción pública y privada sigue siendo un obstáculo importante para asegurar el derecho a la salud para todos. 
En muchos países, la atención de salud es uno de los sectores más corruptos. 
Para hacer frente a esto, los ciudadanos sanitarios globales necesitarán apoyo institucional y mejores herramientas para exigir que se respete su derecho a la salud. 
Deberían comenzar pidiendo más medidas para asegurar una buena gobernanza y transparencia, mejorar la alfabetización “jurídica”, financiar a organizaciones de la sociedad civil y reforzar los mecanismos legales que permitan la rendición de cuentas de los gobiernos. 
La segunda área de políticas en que se necesita avanzar es el acceso a los datos para cada comunidad. 
En ONUSIDA seguimos el adagio de “lo que se hace es lo que se mide”. 
El análisis de datos ha demostrado ser una de las herramientas más potentes en la lucha contra la epidemia de VIH, porque nos permite aumentar la concientización, identificar a las personas que han quedado al margen, guiar la inversión y coordinar medidas. 
En el mundo de la sanidad global siempre hemos sido buenos para estimar tasas de mortalidad y morbilidad, pero es hora de mirar más allá de los hechos epidemiológicos. 
Para garantizar el derecho a la salud también tendremos que monitorear los efectos de la discriminación y la estigmatización, así como las leyes y factores ambientales que afectan la salud y el bienestar de las personas. 
De manera similar, la realización de acuciosas evaluaciones del efecto sobre la salud de políticas e inversiones clave debe convertirse en norma, más que en la excepción. 
El sector de la sanidad global precisa de una rendición de cuentas y defensa mucho más independientes, que las Naciones Unidas y los grupos de la sociedad civil, en particular, están en una sólida posición de prestar. 
La tercera área –eliminar la discriminación en espacios de atención de salud- debe pasar a ser una prioridad internacional. 
La promesa central de la agenda de ODS es no dejar a nadie al margen. 
La discriminación crea barreras de facto a la cobertura sanitaria universal e impide a muchas personas el acceso a los servicios de atención de salud de cualquier tipo. 
Por ejemplo, una de cada ocho personas que respondieron al Índice de Estigma del VIH indica que se les ha negado la atención sanitaria por prejuicio. 
Está claro que para acabar con el SIDA se necesitarán importantes pasos sociales, no solo médicos. 
Los gobiernos deben redoblar sus esfuerzos por proteger a las personas individuales contra la discriminación y crear mecanismos eficaces a los que la gente pueda recurrir cuando actores estatales o privados violan su derecho a la salud. 
Hacemos una llamada a todas las instituciones y profesionales de la atención de salud a resistir las leyes, políticas o prácticas discriminatorias. 
Proteger el derecho a la salud sienta las bases necesarias para que todos hagan realidad su potencial y sus sueños. 
No deberíamos pedir nada menos. 

Los ABC de la atención de enfermedades no transmisibles 
GINEBRA – La Organización Mundial de la Salud recientemente empezó a hacer sonar la alarma sobre un nuevo patógeno mortal llamado Enfermedad X. En verdad, Enfermedad X en realidad no existe, al menos por ahora. 
Es, en cambio, parte de una campaña inteligente de concientización pública realizada por la OMS con el objetivo de preparar a la gente y a los gobiernos para la amenaza que plantean las nuevas enfermedades infecciosas. 
El surgimiento de nuevas enfermedades infecciosas peligrosas no es una cuestión of si van a ocurrir o no, sino de cuándo. 
Como deja en claro el anuncio de la OMS, necesitamos con urgencia desarrollar sistemas de salud pública más fuertes y más responsables para enfrentar las epidemias futuras. 
Sin embargo, si bien los brotes de enfermedades infecciosas como el Ébola, la gripe, el Zika, el SARS e, hipotéticamente, la Enfermedad X tienden a captar los titulares, la mayoría de los médicos del mundo entienden que las enfermedades no transmisibles (ENT) como la diabetes, la hipertensión y el cáncer plantean una amenaza aún mayor para la salud y la estabilidad económica. 
Según la Federación Mundial de Obesidad, las ENT relacionadas con la obesidad podrían costarle al mundo unos 1,2 billones de dólares por año en 2025. 
Eso tendrá un efecto profundamente desestabilizador en los países de ingresos bajos y medios, y podría hacer descarrilar los esfuerzos por alcanzar una seguridad sanitaria global. 
Evitar ese desenlace exigirá que repensemos las inversiones en los sistemas globales de salud. 
Al mismo tiempo que nos preparamos para el surgimiento de la Enfermedad X, también debemos fortalecer el tipo de sistemas de atención médica de apoyo que ayudan a los pacientes a llevar vidas plenas y saludables. 
Con ese objetivo, prestadores de servicios médicos, organizaciones no gubernamentales, gobiernos y empresas en algunos países que corren el mayor riesgo están colaborando para desarrollar estrategias innovadoras destinadas a combatir las ENT. 
Una iniciativa alentadora es Casalud (un término compuesto de las palabras "casa" y "salud" en español). 
Creada por la Fundación Carlos Slim con el apoyo del gobierno mexicano y el respaldo de evaluación de Eli Lilly and Company, Casalud utiliza un enfoque múltiple para mejorar la detección, el diagnóstico y el tratamiento de la diabetes Tipo 2. 
También ayuda a prevenir la enfermedad al generar conciencia sobre los principales factores de riesgo como el exceso de peso. 
La diabetes plantea una amenaza especialmente grave en México, donde la urbanización y otros cambios sociales están llevando a la gente a tener estilos de vida más sedentarios, y generan el incremento de enfermedades relacionadas con la obesidad. 
Si las tendencias actuales continúan, se espera que la cantidad de gente con diabetes en México aumente de 11,5 a 16 millones de personas -más del 10% de la población- entre 2016 y 2035. 
Uno de los principales desafíos que enfrentan los prestadores de servicios médicos mexicanos al abordar el problema es que mucha gente con ENT trata sus enfermedades fuera del contexto hospitalario. 
La mayoría de los especialistas en diabetes del país están concentrados en centros de derivación. 
Sin embargo, aproximadamente 30 millones de mexicanos sólo tienen acceso a clínicas de atención primaria operadas por el Seguro Popular, el sistema de salud pública de México para la gente sin cobertura médica. 
Esto implica una brecha significativa en el tratamiento de la diabetes para un gran porcentaje de la población. 
Es allí donde entra a jugar Casalud. 
Para llenar el hueco en la atención, Casalud introdujo un programa de dispositivos móviles integrados y una educación continua para empoderar a los prestadores de atención primaria -incluidos los enfermeros y los trabajadores clínicos- para que sean más proactivos en la detección de la diabetes. 
El uso de tecnología móvil del programa permite a los trabajadores de la salud (y otros) medir el azúcar en sangre y otros índices vitales como parte de un chequeo regular. 
Casalud también creó un sistema de gestión de información online para coordinar la atención del paciente y las derivaciones, y para administrar el suministro de los medicamentos necesarios. 
Más importante, los planificadores de Casalud, conscientes de que los prestadores de atención primaria en las clínicas sólo tienen una pequeña ventana de oportunidad para educar a los pacientes a mejorar su propia calidad de atención, introdujeron tecnologías móviles para permitir un monitoreo continuo y una comunicación paciente-prestador entre una consulta y otra. 
Las características tecnológicas del programa también les han facilitado la vida a los prestadores. 
Antes de que se introdujera el sistema móvil de gestión de inventarios, el 44% de las farmacias normalmente se quedaban sin medicamentos esenciales; ahora, ese porcentaje se redujo a sólo el 15% de las farmacias. 
La expansión del sistema Casalud en los últimos años confirma su éxito. 
Inicialmente lanzado en 2009 en clínicas en siete estados mexicanos, en 2015 se había extendido a clínicas en 20 estados y prestaba atención a 1.3 millones de pacientes por año. 
Ahora, el gobierno mexicano lo ha incorporado a su estrategia nacional para combatir la obesidad y la diabetes. 
Se debería elogiar el trabajo de la OMS por generar una mayor conciencia sobre la amenaza de nuevas enfermedades infecciosas. 
Pero también deberíamos recordar que la seguridad de la salud global implica algo más que proteger a la gente del último virus. 
Significa acompañar a los pacientes a lo largo de todo el proceso de la atención, para garantizar que vivan vidas más prolongadas, saludables y productivas. 
Para lograrlo, tenemos que fortalecer los sistemas actuales de salud, educar y empoderar a los trabajadores de la salud de primera línea y maximizar las tecnologías que sirvan para ahorrar costos. 
Ya hemos visto los excelentes resultados de esta estrategia en México. 
Hoy llegó la hora de trasladarla al resto del mundo. 

Personas, ciudades y economías saludables 
OXFORD – Las fuerzas detrás del crecimiento de las ciudades europeas y norteamericanas en el siglo XIX y XX hoy son el motor de la urbanización en Brasil, China, India, México, Rusia y otros países de mercados emergentes. 
Dado que el crecimiento de estas ciudades se vio impulsado y magnificado por tecnologías productivas, una rápida migración interna y altas tasas netas de reproducción, muchas de ellas alcanzaron un tamaño sin precedentes a una velocidad acelerada. 
De hecho, todas excepto tres de las 20 ciudades más grandes del mundo están en mercados emergentes. 
Muchos pronósticos sugieren que para 2030, las cuatro principales economías de mercados emergentes habrán superado a todo el G-7 en tamaño, y que para 2050, las economías de mercados emergentes de hoy representarán más de la mitad de la economía global y una porción aún mayor de la población mundial. 
Todos estos pronósticos suponen que el crecimiento económico se generará en las ciudades. 
Ahora bien, ¿las ciudades de mercados emergentes serán lo suficientemente saludables como para impulsar un rápido crecimiento económico? 
Las cuestiones que preocupan a los responsables de políticas sanitarias y a los profesionales de la salud en Lima, El Cairo, Kolkata y Yakarta reflejan climas, geografías, historias y culturas contrastantes. 
Cada ciudad, en definitiva, es un caso especial. 
Pero comparten algunas características genéricas. 
Una es que la carga de enfermedades urbanas está mutando de enfermedades infecciosas a enfermedades crónicas –las llamadas “enfermedades de la prosperidad”-. 
Pero los pobres urbanos, que se enfrentan a una mala situación habitacional, una infraestructura limitada y servicios precarios, son vulnerables a epidemias, enfermedades infantiles basadas en la desnutrición, VIH/SIDA, malaria, tuberculosis y trastornos mentales. 
También son más proclives a verse afectados en mayor medida por desastres naturales, como las inundaciones y los derrumbes de lodo que devastaron partes de Río de Janeiro en enero. 
Una segunda característica genérica de las ciudades de mercados emergentes es que las densas concentraciones de pobreza ayudan a crear entornos frágiles que dan pie a desórdenes civiles, con el consiguiente resultado de muertos y heridos. 
Pero en un simposio reciente en la Universidad de Oxford se llegó a la conclusión de que las ciudades de mercados emergentes podían mejorar y mantener la salud urbana si aprovecharan las ventajas inherentes de la concentración, coordinaran políticas y programas sanitarios, adoptaran innovaciones exitosas, reformaran la educación y la capacitación sanitarias y desarrollaran mejores procesos de planificación. 
De hecho, muchas soluciones potenciales surgen de las oportunidades de innovación generadas por la concentración física de personas y de actividad económica. 
Es invariablemente más eficiente construir y mantener una infraestructura relacionada con la salud, como por ejemplo suministro de agua y sistemas sanitarios, clínicas y hospitales, y orecer atención médica especializada, donde las densidades de población son más altas –y crear redes costeables de trabajadores sanitarios comunitarios que utilicen tecnología de bajo costo-. 
Es invariablemente más fácil incorporar economías de escala y operación en programas de salud pública donde esas economías son más grandes. 
Es más, mientras la salud de las poblaciones urbanas se ve directa o indirectamente afectada por las acciones tomadas (o no tomadas) en casi todas las ramas de gobierno, son pocos los mercados emergentes que tomaron medidas para mejorar la coordinación horizontal dentro de la administración nacional o municipal. 
Menos aún afrontaron la necesidad de una coordinación entre los gobiernos nacionales y municipales. 
Hacen falta soluciones a medida –lo que funciona en una ciudad tal vez no funcione en otras–, pero como los problemas que surgen de una coordinación débil o de una falta de coordinación están generalizados, los mercados emergentes deberían considerar modelos de gobernancia que depositen en los gobiernos municipales la responsabilidad por los resultados en materia de salud urbana –junto con la autoridad necesaria para darles forma. 
Sin embargo, esta innovación no siempre empieza en casa, razón por la cual los gobiernos municipales necesitan estar al corriente de ideas y lecciones potencialmente aplicables que provengan de otras ciudades y países. 
Desafortunadamente, la difusión y propagación de ideas innovadoras en el campo de la salud pública y la atención sanitaria normalmente es un proceso aleatorio, desordenado e ineficiente. 
De manera que los mercados emergentes deberían colaborar para desarrollar redes de conocimiento en materia de salud destinadas a facilitar el aprendizaje mutuo. 
También existe una necesidad urgente de abordar el hecho de que la salud pública y la educación médica en los mercados emergentes rara vez están integradas. 
Al haber recibido una capacitación diferente y al haber desarrollado mentalidades diferentes, las autoridades de salud pública y los médicos (y sus subordinados) suelen operar en contextos tipo búnkeres –en detrimento de la gente que atienden-. 
Es más, existen escasas oportunidades para que los médicos se especialicen en salud urbana. 
Para superar este desafío, los gobiernos de los mercados emergentes deberían considerar reformas radicales en educación y capacitación en salud pública y atención sanitaria urbanas. 
El crecimiento urbano en los países de mercados emergentes –y la correspondiente concentración de pobreza- ha desafiado y algunas veces abrumado la capacidad de sus gobiernos para ofrecer vivienda sostenible y costeable, suministro de agua y saneamiento, servicios de gestión de residuos sólidos y educación –todos los cuales afectan de manera directa la salud urbana- así como servicios de atención médica básicos. 
Para abordar estas cuestiones las ciudades de mercados emergentes deberían poner en práctica una planificación anticipatoria, basada en pronósticos demográficos realistas, desarrollar registros de pacientes y sistemas de información de salud a nivel municipal y nacional, e intentar integrar la planificación de la salud y la atención médica con la planificación general de la ciudad. 
Si las ciudades han de impulsar a los países de mercados emergentes hacia un futuro mejor, sus gobiernos deben asegurar que la vivienda, la infraestructura y los servicios urbanos estén a la altura de la demanda. 
Después de todo, un entorno empresario favorable a la inversión exige adultos que estén en condiciones de trabajar y niños en condiciones de aprender. 
En definitiva, la salud económica de los países de mercados emergentes dependerá de la reinvención de la salud pública urbana. 

Oír Voces 
Te encuentras entre una multitud y oyes tu nombre. 
Te vuelves para ver quién lo ha pronunciado. Nadie te contesta con la mirada. 
Se te ocurre que la voz que has oído debe de haber procedido de tu propia mente. 
Esa incursión en lo paranormal es la más próxima para la mayoría de las personas a la experiencia de las alucinaciones auditivas -u "oír voces"-, trastorno que afecta al 70 por ciento de los pacientes con esquizofrenia y al 15 por ciento de pacientes con trastornos anímicos, tales como la manía o la depresión. 
Para esas personas, en lugar de oír simplemente su propio nombre, las voces producen una corriente de palabras, con frecuencia vulgares o despectivas ("Eres una puta gorda", "¡Vete a la mierda!") o un comentario simultáneo a sus pensamientos más íntimos. 
El convincente halo de realidad que caracteriza esas experiencias produce con frecuencia angustia y perturba el pensamiento y la conducta. 
El sonido de la voz es a veces el de un miembro de la familia o alguien del pasado del sujeto o se parece al de una persona desconocida, pero tiene rasgos claros e inmediatamente reconocibles (por ejemplo, una voz profunda y gruñona). 
Con frecuencia ciertos sonidos externos reales, como, por ejemplo, los de ventiladores o de agua que corre, se transforman en habla percibida. 
Un paciente describió el fenómeno de las voces recurrentes como estar "en un estado de constante violación mental". 
En los peores casos, las voces ordenan a quien las oye cometer actos destructivos, como el suicido o un asalto. 
Pero oír voces no es necesariamente una señal de enfermedad mental, por lo que, para entender la esquizofrenia y trastornos conexos, resulta decisivo entender el mecanismo de las alucinaciones auditivas. 
Por ejemplo, la ocasional percepción ilusoria de nuestro nombre pronunciado entre una multitud ocurre porque esas palabras son de una importancia excepcional. 
Nuestro cerebro está preparado para registrar esa clase de acontecimientos; por eso, en ocasiones -poco frecuentes- el cerebro comete un error y reconstruye sonidos no relacionados (como, por ejemplo, personas que hablan y cuyas palabras no resultan claras) en una percepción falsa del nombre pronunciado. 
También se sabe que se dan voces alucinadas durante estados de inspiración creativa o religiosa. 
Juana de Arco dijo haber oído voces de santos que le pedían que liberara su país de los ingleses. 
Después de vivir solo en un castillo durante dos meses, Rainer Maria Rilke oyó la voz de un "ángel terrible" en medio del estrépito del mar. 
Esa experiencia lo indujo a escribir las Elegías del Duino . 
¿Cómo podemos entender las diferencias entre una voz inspirada, un caso aislado en el que oímos nuestro propio nombre y las voces de los enfermos mentales? 
Una respuesta es la de que las voces "no patológicas" se dan muy raras veces o tal vez una sola vez. 
No es así en el caso de las personas que padecen una enfermedad mental. 
Sin tratamiento, esas experiencias reaparecen sin cesar. 
Los estudios del cerebro con imágenes han revelado que durante esas alucinaciones se activan partes del lóbulo temporal. 
Nuestra investigación en la Universidad de Yale, además de estudios llevados a cabo en el Instituto de Psiquiatría de Londres, advirtieron también, durante la producción de "habla interna" o pensamiento verbal, una activación en una zona del cerebro conocida como región de Broca. 
Una teoría es la de que surgen voces porque la zona de Broca "vierte" producciones lingüísticas en partes del cerebro que normalmente reciben aportaciones lingüísticas procedentes del exterior. 
Para poner a prueba esa teoría, estamos utilizando la estimulación magnética transcraneana (EMT) con vistas a reducir la excitabilidad de las porciones del lóbulo temporal y de la región de Broca. 
Hasta ahora, la mayoría de los pacientes parecen experimentar mejorías importantes, que duran de dos meses a más de un año, con la EMT dirigida a las dos regiones del cerebro. 
Esos resultados, aunque preliminares, sugieren un tratamiento substitutivo, en caso de que estudios en gran escala confirmen su validez. 
Lo que está por explicar es la causa fundamental de las activaciones cerebrales anormales. 
Estamos investigando tres ideas vinculadas entre sí. 
La primera se basa en estudios que indican que los aquejados de esquizofrenia padecen una reducción de la conectividad cerebral. 
A consecuencia de ello, ciertos grupos de neuronas, como las encargadas de producir y percibir el lenguaje, pueden comenzar a funcionar autónomamente, fuera del control o la influencia de otros sistemas cerebrales. 
Es como si la sección de cuerdas de la orquesta decidiera de repente interpretar su propia música, sin atender a las demás. 
La segunda idea es la de que la privación de intercambio social -a saber, conversación humana- aumenta la probabilidad de que el cerebro produzca conversaciones alucinadas. 
Con frecuencia una de las primeras señales de la esquizofrenia --que se produce mucho antes que manifestaciones como la de oír voces-- es el aislamiento social. 
De hecho, la privación sensorial puede producir alucinaciones en el sentido afectado. 
Un ejemplo es el síndrome de Charles Bonnet, en el que las deficiencias visuales de los ancianos pueden producir visiones de figuras humanas. 
¿Podría ser que la ausencia de conversación verbal humana -piedra angular de la actividad intelectual y la creatividad humanas- produjera conversaciones alucinadas? 
Recuérdese el extremo aislamiento que precedió a la aparición de la sorprendente voz de Rilke. 
En tercer lugar, la intensificación de las emociones puede desempeñar un papel en la producción de voces. 
De hecho, la intensificación de la emocionalidad incita al cerebro a producir información en consonancia con ese estado emocional. 
Por ejemplo, un estado de ánimo decaído favorece la aparición de pensamientos que son, a su vez, deprimentes. 
Es posible que los estados de emoción intensa preseleccionen y tal vez obtengan del cerebro ciertos mensajes verbales que presenten la misma carga emocional. 
Los mensajes verbales expresados por voces son con frecuencia intensamente emocionales. 
Además, cuando comienza la esquizofrenia, esas personas se encuentran con frecuencia en estados de temor o euforia extremos. 
Podría ser que esos intensos estados emocionales aumentaran la propensión del cerebro a producir "mensajes" verbales correspondientes. 
Eso explicaría que surjan voces durante estados de emocionalidad extrema, pero incidentales, provocados por pensamientos inspirados, estados de manía o depresión o ingestión de ciertas drogas. 
En esos casos las voces desaparecen cuando los estados emocionales vuelven a la normalidad. 
Los cerebros de pacientes de esquizofrenia pueden ser vulnerables, en el sentido de quedar "atascados" en esos estados alucinatorios. 
Nuestra hipótesis es la de que las voces se deben a diferentes combinaciones de esos tres estados: integración cerebral reducida, aislamiento social y niveles altos de emocionalidad. 
En ella se han centrado los esfuerzos para entender a pacientes con enfermedad mental y ayudarlos a apaciguar su mente. 

Prohibir el uso de combustibles pesados en el Ártico 
LONDRES – Hace ya treinta y cinco años, como parte de una expedición global, Charles Burton y yo cruzamos el Océano Ártico a través del Polo Norte, acampando durante tres meses en un témpano a la deriva. 
Para nosotros fue un viaje que definió nuestras vidas y formó parte de un duradero record mundial. 
Sin embargo, otro record mucho menos estable pertenece al Ártico mismo: para marzo de este año, su capa de hielo se había reducido al menor tamaño jamás registrado. 
El uso de combustibles fósiles es una de las causas de la desaparición del hielo polar, no solo porque contribuyen al calentamiento global, sino también por el efecto más inmediato de la dependencia generalizada del petróleo pesado (HFO) para repostar barcos. 
El HFO es barato y abundante, pero también tóxico y sucio. 
Cuando los barcos navegan por el Ártico, depositan sobre el hielo y la nieve contaminantes como el óxido sulfúrico y el carbono negro. 
La acumulación de contaminantes acelera el derretimiento de la nieve, lo que aumenta la temperatura de las aguas oceánicas y, a su vez, crea un círculo vicioso que causa más derretimientos. 
Esta semana el mundo tiene una oportunidad de revertir estas tendencias, cuando se reúna en Londres el Comité de Protección del Ambiente Marino de la Organización Marítima Internacional (OMI). 
En tal ocasión, Canadá, junto con otros estados miembros árticos y no árticos, propondrá una estrategia para limitar el uso y transporte de HFO por barco en el Ártico. 
Es imperativo que cada estado que asista apoye esta crucial medida para proteger el frágil ecosistema ártico, que está desapareciendo rápidamente. 
Desde los años 60, el HFO ha sido el “rey de los combustibles marinos”, pero solo en los últimos años ha sido objeto de un mayor escrutinio. 
En agosto de 2011, se prohibió el ingreso de barcos a las aguas antárticas, pero los estados árticos se han demorado más. 
En 2015, el HFO representó cerca del 60% del combustible marino consumido por barcos que se desplazan por el Ártico. 
Las consideraciones económicas explican la popularidad del HFO, pero hoy se entiende ampliamente que sus costes humanos y para el medio ambiente superan sus beneficios. 
Cuando el HFO se derrama en aguas gélidas, se descompone con lentitud y puede devastar ecosistemas y la subsistencia de quienes dependen de ellos. 
Además, es una fuente importante de contaminación del aire. 
Por ejemplo, los efectos del carbono negro para el cambio climático son hasta cinco veces peores en el Ártico que en menores latitudes. 
Existen combustibles alternativos para barcos. 
Por ejemplo, el petróleo diésel marino y el gas natural licuado son más rentables y limpios que el HFO. Se necesita la voluntad política para realizar la transición a opciones menos contaminantes. 
Por ahora, se han aplicado solo prohibiciones limitadas del HFO, como las del Océano Antártico y las aguas alrededor del archipiélago noruego de Svalbad. 
A medida que se derriten los hielos árticos se abrirán nuevas vías marítimas para embarcaciones de mayor calado, con banderas de más países, lo que hace que las normas para el HFO sean todavía más importantes. 
El Consejo Ártico ha advertido que con el aumento del tráfico naviero se elevará el riesgo de que se produzcan catastróficos derrames de petróleo. 
Algunos países ya están tomando medidas. 
En 2016, Estados Unidos y Canadá anunciaron una “reducción gradual” del uso de HFO en embarcaciones que navegaran en el Ártico. 
Muchos otros países apoyan en silencio esta postura, pero no basta con el apoyo pasivo. 
Ahora que se realizará la reunión de la OMI, es necesario que más países den un paso adelante y sumen su voz a la creciente cantidad de estados que llaman a prohibir el HFO en el Ártico. 
Por su parte, el Parlamento europeo ya ha apoyado ampliamente este proceso. 
La campaña para el abandono de los HFO en el Ártico está ganando fuerza. 
La Asociación de Armadores Daneses y la compañía de cruceros Hurtigruten de expediciones al Ártico son apenas dos de los actores que piden normativas más estrictas o, derechamente, la prohibición. 
Otras compañías navieras han destacado la necesidad de reglas para mantener una igualdad de terreno. 
En enero de 2017, Hurtigruten se unió a la Alianza por un Ártico Limpio para lanzar el Compromiso con el Ártico. 
La iniciativa reúne a navieras, exploradores polares, ONG, comunidades y empresas para respaldar una eliminación gradual de los HFO, antes de cualquier aumento en el tráfico naviero en la zona, al tiempo que urgen al sector naviero en general a adoptar combustibles alternativos. (Firmé este año.) 
En la reunión del Comité de Protección del Ambiente Marino, los estados miembros de la OMI deben aprovechar los avances ya logrados, apoyando el abandono gradual del HFO propuesto por Canadá. 
En particular, se deben comprometer a hacer cumplir las medidas de la OMI que se originen en el encuentro y asegurarse de que el HFO acabe por prohibirse en las aguas árticas. 
Tenemos tiempo de que los récords del hielo ártico queden como tales, pero debemos actuar rápido. 

Fondos de inversión: el aguijón está en la cola 
FILADELFIA – Imagínese que está comprando un auto de alto rendimiento, pero que todavía no puede mirar debajo del capó. Lo que hay adentro es un secreto. 
Es más, no puede averiguar cómo se desempeñaron otros vehículos similares, porque no hay ninguno. 
Finalmente, el auto no tiene garantía. 
La misma lógica se aplica a los fondos de inversión: los inversores normalmente no pueden saber cómo funcionan y no se ofrecen garantías. 
Es más, los gestores de los fondos de inversión fácilmente pueden "falsear" un alto rendimiento sin que los descubran. 
Para ver cómo se puede falsear un alto rendimiento, considere un acontecimiento bastante raro, como que el S&P 500 cayera más del 20% en el próximo año. 
Estos acontecimientos normalmente están cotizados en el mercado de derivados, que le pone un precio al episodio del S&P de diez centavos sobre cada dólar. 
Una opción cuesta diez centavos ahora y paga 1 dólar si el acontecimiento ocurre para fin de año, pero nada si nunca tiene lugar. 
Introduzcamos a Oz, que tiene un doctorado en física. 
El no tiene ningún talento para las inversiones, pero sabe de probabilidades y está administrando un fondo de inversión por un monto de 100 millones de dólares. 
Decide vender opciones sobre el episodio del S&P. Para cumplir con sus obligaciones con los tenedores de la opción si ésta se produce, coloca los 100 millones de dólares en Letras del Tesoro de Estados Unidos a un año, con un rendimiento del 4%. Luego vende opciones cubiertas por 100 millones de dólares, que tienen un rendimiento de diez centavos sobre cada dólar y entonces recauda 10 millones de dólares. 
También coloca estos 10 millones en Letras del Tesoro y vende otros 10 millones en opciones. 
Esto le deja un neto de otro millón de dólares, que utiliza para cubrir los gastos. 
Al final del año, la probabilidad de que el episodio no ocurra es del 90%, de modo que Oz no les debe nada a los tenedores de la opción. 
El fondo embolsa 11 millones de dólares de la venta de las opciones más el 4% sobre 110 millones de dólares en Letras del Tesoro, lo que representa un retorno saludable del 15,4% antes de los gastos. 
Es más, el honorario de Oz es el estándar “dos y veinte”: 2% para los fondos bajo gestión más un bono por desempeño del 20% por los retornos que superan algún punto de referencia –digamos, el 4%-. 
Por lo tanto, recibe más de 3 millones de dólares después de los gastos. 
Oz está feliz de haber abandonado la física. 
Como la probabilidad de que ocurra el episodio es de apenas el 10% en un año cualquiera, existe una posibilidad de casi el 60% de que pasen más de cinco años sin que se produzca el acontecimiento, en cuyo caso Oz gana más de 15 millones de dólares aunque no ingrese dinero fresco al fondo. 
Por supuesto, después de varios años de retornos así, el fondo de Oz puede crecer enormemente mientras nuevos inversores claman por una parte de la acción. 
Pero los inversores no saben –y no pueden decirlo- que Oz no tiene talento. 
Ven lo que sucedió, no lo que podría haber sucedido. 
De manera que cuando el episodio finalmente sí se produce, los inversores que dejan su dinero en el fondo pierden todo, mientras que Oz recauda más de 3 millones de dólares por año antes de que el fondo se desmorone. 
Es más, el resultado para los inversores es el mismo incluso si los gestores fueran honestos y simplemente pensaran que pueden vencer al mercado. 
Oz puede no ser un delincuente; tal vez sencillamente piense que la probabilidad de que el S&P se derrumbe sea mucho menos del 10%. 
La moraleja es que los gestores de fondos de inversión ponen a sus inversores en riesgo, pero ellos no asumen ninguno. 
Si el fondo vuela en pedazos, los inversores no pueden decir si se debió a una mala gestión o simplemente a la mala suerte. 
Esto plantea desafíos reales para los reguladores. 
El fraude es difícil de comprobar, porque los gestores siempre pueden decir que pensaban que las probabilidades eran mejores de lo que fueron. 
Tampoco un cambio de los incentivos –digamos, penalizar el mal desempeño así como recompensar el buen desempeño- es la solución del problema, porque cualquier estructura de honorarios que recompense a los verdaderos magos financieros también recompensa a los charlatanes. 
Sin embargo, se pueden tomar medidas para proteger a los inversores. 
Se les debería exigir a todos los fondos de inversión que se registren inmediatamente y que informen sobre sus retornos de manera regular. 
Requerir que los gestores advirtieran a los inversores sobre una exposición riesgosa ayudaría aún más. Como alternativa, los gestores podrían garantizar límites sobre las pérdidas, algo similar a la garantía de un fabricante de automóviles. 
Es por el bien de la industria de los fondos de inversión alentar una mayor regulación y transparencia, para que una ola creciente de fondos quebrados no haga colapsar la confianza de los inversores, dejando a los magos buenos y a los malos fuera del negocio. 

La recuperación española 
MÚNICH – Después de pasar dos años luchando por sobrevivir, parece que finalmente la economía de España salió de la sala de cuidados intensivos. 
Al sector bancario ya se lo da por “curado”, la demanda de bonos españoles se disparó y, una vez más, el país puede salir al mercado a buscar capitales a tipos de interés razonables. 
Pero todavía queda mucho por hacer para asegurar que la recuperación sea estable en el largo plazo. 
Empecemos por la parte buena. 
La confianza de los inversores está en alza, de lo que da testimonio la reciente colocación de bonos públicos a diez años por 10.000 millones de euros (13.800 millones de dólares), que generó demanda por el cuádruple de esa cifra. 
Si bien las primas de riesgo por bonos a diez años siguen muy por encima de los niveles anteriores a la crisis, los rendimientos disminuyeron considerablemente, de 4% al principio de 2010 a 3,2% en la actualidad. 
Y cada vez son más los bancos y las empresas que vuelven al mercado de capitales. 
Además, en el tercer trimestre del año pasado la economía española volvió a crecer, y va rumbo a un crecimiento aproximado del 1% este año. 
Si, como se espera, el año que viene se registra un crecimiento del PIB cercano al 2%, España superará el promedio de la eurozona y habrá creado un entorno propicio para una importante recuperación del empleo a largo plazo. 
Tal vez la consecuencia más notable de las reformas recientes en España sea haber logrado por primera vez en más de dos décadas un superávit de cuenta corriente (en el peor momento de la crisis, el déficit de cuenta corriente llegó a un valor sin precedentes del 10% del PIB). 
Gran parte de la mejora obtenida surge del aumento de las exportaciones, que en 2013 crecieron a un ritmo anual del 5,2%, más que en Alemania. 
Este rápido incremento, sumado a la caída de las importaciones, permitió a España reducir a la mitad el déficit comercial el año pasado. 
De hecho, tanto aumentó la productividad de las fábricas españolas que ahora les están ganando órdenes de compra a sus competidoras europeas. 
Pero hay que señalar que las mejoras de productividad son en parte atribuibles a una ola masiva de despidos (el lado oscuro de la recuperación económica). 
Asimismo, la competitividad de las empresas españolas dentro de la eurozona también se vio favorecida por una reducción del costo laboral y de la inflación, como consecuencia de la recesión y de la austeridad. 
Es cierto que los ajustes de precios y salarios, que incluyen movimientos transitorios del costo de la energía y los alimentos, negativizaron el índice de inflación de España (aproximadamente –0,1%). 
Pero no hay motivos para temer un potencial escenario deflacionario. 
Por el contrario, al aumentar el ingreso disponible real de los españoles, los bajos niveles de inflación ayudan a estimular el consumo privado e impulsan una correspondiente mejora de los índices de confianza económica, incluida la confianza de los consumidores. 
Pero a pesar de estas señales positivas, la recuperación económica de España no está garantizada en el largo plazo. 
La evolución futura de la economía dependerá de cómo se desarrolle la actividad inversora en los próximos trimestres. 
Si bien durante la segunda mitad de 2013 la inversión se estabilizó, todavía está muy por debajo de los niveles anteriores a la crisis. 
Se trata no solamente de lograr un aumento de las inversiones, sino también de asegurar que sea sostenible, para que no ocurra lo mismo que antes de la crisis, cuando el exceso de asignación de capital al desarrollo inmobiliario provocó un sobrecalentamiento de la construcción y de los sectores relacionados. 
Esta vez, es necesario que la inversión se distribuya entre todos los sectores de la economía, para mejorar la productividad de todos y su contribución al crecimiento del PIB. 
Felizmente, el futuro es promisorio: la confianza del sector privado aumentó, lo mismo que la utilización de la capacidad disponible, y las empresas tienen por delante perspectivas de venta alentadoras. 
Pero mientras tanto, la inversión pública seguirá constreñida por las medidas de consolidación fiscal, que ejercerán una fuerte presión sobre el presupuesto. 
La amenaza más seria para la recuperación económica de España está en el mercado laboral, donde se ve una situación preocupante, con un índice de desempleo del 25,3%, que trepa al 53,9% entre los jóvenes. 
Para peor, a pesar de los considerables avances del último trimestre de 2013, las cifras de generación de empleo todavía son insuficientes para reducir significativamente el paro. 
En 2012 el gobierno implementó amplias reformas del mercado laboral para aumentar la flexibilidad interna de las empresas, facilitando el despido de empleados permanentes y la moderación salarial; también introdujo un modelo para la reducción de la semana laboral. 
Pero el efecto de estos cambios no es inmediato, y a menudo no se ve hasta la fase de recuperación. 
Por ello, el gobierno debe hacer más para impulsar la creación de empleo en el corto plazo, especialmente para los jóvenes, cuyos conocimientos, esfuerzos y espíritu emprendedor son cruciales para el éxito económico de España a largo plazo. 
Tal vez sería muy útil tomar medidas adicionales como mejorar los programas de educación vocacional o ampliar las posibilidades de trabajo a tiempo parcial. 
Finalmente, España se enfrenta al desafío de la deuda pública, que en la actualidad equivale casi al 100% del PIB. 
Hasta ahora, los intentos por contenerla se centraron en la aplicación de dolorosas medidas de austeridad, por ejemplo recortes sustanciales en la provisión de bienes públicos (especialmente atención médica y educación). 
Entretanto, la reforma del sistema de pensiones (que incluye ajustes en el cálculo de la indexación por inflación) aliviará parte de la presión sobre el presupuesto público. 
Estas medidas, sumadas a una mayor liberalización de sectores protegidos de la economía, contribuirán a fortalecer considerablemente el modelo de crecimiento de España. 
El riesgo ahora es una recaída en la fatiga de reforma. 
Reducir el ritmo de las reformas puede producir alivio temporal, pero es casi seguro que provocaría la pérdida de todo lo que a España le costó tanto conseguir. 
Ahora que lo peor ya pasó, el peor enemigo de la economía española es la autocomplacencia. 

Una relajación cuantitativa para las personas 
OXFORD – Ahora es casi seguro que, con la bajada de los precios de la energía y de los productos básicos, al final de este año la inflación en la zona del euro quedará por debajo de cero: muy inferior al objetivo del Banco Central Europeo de casi el dos por ciento. 
En lugar de permitir que una desacertada concepción establecida, centrada en la ideología económica alemana, impida la adopción de medidas eficaces, el BCE debe aplicar una relajación cuantitativa (RC) “para las personas”, adaptación de la estrategia de los “lanzamientos desde helicópteros” de Friedman, para corregir la deflación y volver a encarrilar la zona del euro. 
En la situación actual, la política monetaria habitual ha tenido –y la RC de estilo americano tendrá– pocos efectos en los países centrales de la zona del euro. 
Se puede explicarlo en parte con el argumento de que, a la hora de conceder créditos, en la zona del euro (donde los bancos cuentan más) la carga pesada recae menos en los mercados de capitales que en los Estados Unidos. 
A consecuencia de ello, la bajada de los rendimientos de los bonos estatales y empresariales y de los respaldados por acciones tiene menos efecto. 
Al mismo tiempo, ya no se puede bajar mucho más el tipo de cambio del euro, único mecanismo mediante el cual las políticas actuales podrían surtir algún efecto. 
Para empezar, en vista de los enormes superávits comerciales de la zona del euro, hacerlo provocaría una fuerte resistencia internacional. 
Además, los mecanismos mediante los cuales las compras de valores respaldados por activos por parte de la Reversa Federal de los EE.UU. estimulan el gasto de los consumidores –los tipos de interés de las hipotecas, una amplia disponibilidad de refinanciación de las viviendas, precios elevados de la vivienda y la posibilidad de obtener créditos con el aval de la vivienda propia– funcionan de forma diferente en la zona del euro. 
En Alemania, Francia e Italia, unos precios mayores de las casas incitan a quienes no son propietarios a ahorrar más para el pago de la entrada e inspiran cautela a los arrendatarios, que esperan aumentos futuros de los alquileres. 
Y la riqueza inmobiliaria de los propietarios existentes no se plasma en un gasto mucho mayor, en vista de la falta de acceso a los créditos avalados por la vivienda y a una refinanciación barata de las hipotecas. 
Por último, en países como Alemania, donde los depósitos bancarios y las libretas de ahorros superan con mucho su deuda, unos tipos de interés inferiores reducen el gasto total en vivienda. 
Otro factor que obstaculiza los efectos de la RC en la zona del euro son los bajos rendimientos de los bonos, que, al aumentar los déficits de los fondos de pensiones, vuelven a algunas empresas reacias a invertir y, por tanto, más propensas a aumentar las contribuciones y limitar el importe de las pensiones. 
En los EE.UU., se utilizan unos supuestos más generosos en materia de tasas de descuento para calcular las obligaciones de los fondos de pensiones. 
Además, la RC de estilo estadounidense, en particular, suele tener consecuencias distributivas negativas, porque encauza más dinero hacia los ricos, quienes tienen una menor propensión a gastar, sin proporcionar gran cosa a los más pobres, que lo usarían para consumir más. 
En la zona del euro, la cuestión de la distribución es particularmente compleja, dado que las diferencias institucionales entre los países pueden dar la impresión de discriminación entre ellos. 
Es evidente que el BCE debe formular una estrategia que funcione en el sistema único de la zona del euro, en lugar de continuar imitando a la Reserva Federal. 
Dicha estrategia debería basarse en la afirmación de Friedman de que “los lanzamientos desde helicópteros” –acuñando grandes sumas de dinero y distribuyéndolo al público– siempre pueden estimular la economía y combatir la deflación, pero, para lograr el mayor efecto de semejante operación, el BCE tendría también que encontrar una forma de garantizar una distribución justa. 
Una solución sencilla sería la de distribuir los fondos a los gobiernos, que después podrían decidir la forma mejor de gastarlos en sus países, pero la norma de la zona del euro que impide la utilización del BCE para financiar el gasto estatal impide ese procedimiento. 
Así, pues, una opción más viable sería la de proporcionar a todos los trabajadores y pensionistas que tengan números de la Seguridad Social (o el equivalente local) un pago del BCE, al que los gobiernos se limitarían a asistir en su distribución. 
Otra opción sería la de utilizar el censo electoral, una base de datos pública que el BCE pudiera utilizar independientemente de los gobiernos. 
De los 275 millones de adultos, aproximadamente, que tienen números de la Seguridad Social en la zona del euro, un 90 por ciento, aproximadamente, figuran en el censo electoral. 
Extrapolando a partir de la experiencia de los Estados Unidos en 2001, cuando una rebaja de 300 dólares de la Seguridad Social por persona impulsó el gasto un 25 por ciento, aproximadamente, un pago de 500 euros (640 dólares) por parte del BCE podría aumentar el gasto en unos 34.000 millones de dólares, es decir, el 1,4 del PIB. 
Los ingresos fiscales suplementarios que dicha rebaja produciría reduciría en gran medida los déficits estatales. 
Además de librar de la deflación la economía de la zona del euro, semejante iniciativa aportaría unos beneficios políticos enormes, pues reduciría el resentimiento contra las instituciones europeas, en particular en países con grandes dificultades, como Grecia y Portugal, donde 500 euros suplementarios tendrían un efecto particularmente fuerte en el gasto. 
De ese modo, el BCE podría demostrar a unos ciudadanos e inversores descontentos que su actitud con vistas a cumplir su objetivo de inflación es seria e incluso contribuiría a frenar el ascenso de partidos nacionalistas. 
Desde luego, es probable que algunos países –y en particular Alemania– opongan resistencia a ese planteamiento aduciendo argumentos sobre la prudencia y la responsabilidad, pero la realidad es que el “dinero lanzado desde helicópteros” daría resultado y nada hay en la legislación de la zona del euro que lo prohíba. 
Después de años de austeridad, luchas intestinas y desempleo, ya es hora de aplicar un programa de RC que aporte lo que Europa necesita. 


Helicópteros al rescate de economías náufragas 
BERKELEY – Para países donde el tipo de interés nominal es cero o casi, la ecuación del estímulo fiscal debería ser muy simple. 
En tanto el tipo de interés que paga un gobierno para endeudarse sea menor que la suma de la inflación y del crecimiento de la fuerza laboral y de su productividad, el costo de amortización de los pasivos adicionales será negativo. 
Al mismo tiempo, las ventajas de aumentar el gasto pueden ser considerables. 
Se cree que el multiplicador fiscal keynesiano para grandes economías industriales o expansiones coordinadas es aproximadamente dos: es decir, cada dólar extra de expansión fiscal da al PIB real un aumento de dos dólares. 
Algunos apuntan al riesgo de que cuando la economía se recupere y suban los tipos de interés, los gobiernos no hagan los ajustes correspondientes a la política fiscal. 
Pero es un argumento falaz. 
Si un gobierno quiere aplicar malas políticas, lo hará independientemente de las decisiones que se tomen hoy. 
Y en la medida en que dicho riesgo exista, se compensa por los muy tangibles beneficios económicos del estímulo: aumento de capacidades de la fuerza laboral, más inversión de las empresas, desarrollo más veloz de modelos de negocios y creación de infraestructuras útiles. 
El rechazo a la expansión fiscal no surge de consideraciones pragmáticas sino de la lisa y llana ideología. 
Son pocos los economistas competentes que no hayan llegado a la conclusión de que en Estados Unidos, Alemania y el Reino Unido los multiplicadores fiscales son suficientemente grandes y hay buenas oportunidades de derrame para programas de estímulo a la demanda, inversión e infraestructura, además de suficiente margen financiero para recomendar el uso de políticas considerablemente más expansivas. 
La cuestión no es si el estímulo fiscal es adecuado, sino cuánto de él. 
Para responder a esa pregunta debería bastar un simple cálculo tecnocrático de costos y beneficios. 
Pero en la mayoría de los países a los que el estímulo fiscal podría ayudarlos, no se está haciendo nada. 
A la luz de todo esto, mi exprofesor y viejo colega Barry Eichengreen está decididamente preocupado: “La economía del mundo se hunde a la vista de todos, y las autoridades que deberían hacerse cargo están cada vez más enredadas”. 
Según Eichengreen, la experiencia de Alemania con la hiperinflación en la década de 1920 y su posterior adopción del “ordoliberalismo” (por el cual el Estado se abstiene de intervenir en la economía) generó en los alemanes alergia a la macroeconomía. 
A la vez que en Estados Unidos, la profunda desconfianza hacia el poder del gobierno federal (especialmente en el Sur, donde se usó para abolir la esclavitud e imponer los derechos civiles) dio lugar a hostilidad hacia las políticas macroeconómicas anticíclicas. 
Eichengreen concluye señalando que: “Para poner fin al estancamiento actual habrá que superar prejuicios ideológicos y políticos profundamente arraigados en la historia. 
Si no los enfrentamos en un período prolongado de escaso crecimiento después de una crisis, ¿cuándo lo haremos?”. 
Por desgracia, este debate ya no es un ejercicio intelectual (si alguna vez lo fue). 
Es probable que se necesiten acciones audaces. 
Es hora de que los bancos centrales asuman la responsabilidad e implementen la idea de arrojar “dinero del helicóptero”, es decir, entregar efectivo directamente a personas que lo gasten. 
Los partidarios de la austeridad en Alemania, Estados Unidos y el Reino Unido desconfían de los bancos centrales por los mismos motivos ideológicos por los que rechazan a las legislaturas que aprueban déficits presupuestarios. 
Pero en el caso de los bancos centrales, sus objeciones son mucho más débiles, porque como señaló David Glasner, economista de la Comisión Federal de Comercio de los Estados Unidos, todos los intentos de crear un sistema monetario automático (sea sobre la base del patrón oro, la regla del k por ciento de Milton Friedman o la “política monetaria basada en reglas” del economista John Taylor de la Universidad de Stanford) fracasaron espectacularmente. 
La historia refutó el llamado del economista Henry Simons de la Universidad de Chicago a que la política monetaria esté supeditada a “reglas en vez de autoridades”. 
La tarea de diseño de la política monetaria no es formular reglas sino más bien instituir autoridades con objetivos, valores y competencia tecnocrática razonables. 
Las acciones de los bancos centrales siempre han sido “política fiscal” en todo su sentido, simplemente porque sus intervenciones modifican el valor actual de los pagos futuros de capital e intereses de los títulos de deuda pública. 
Pero los bancos centrales pueden hacer mucho más para promover la recuperación económica. 
Tienen inmensos poderes regulatorios para obligar a los bancos bajo su órbita a conservar capital, prestar dinero a destinatarios históricamente discriminados y servir a las comunidades de las que forman parte. 
Y tienen muy buenos abogados. 
El rescate podría adoptar muchas formas; la implementación exacta dependerá de la estructura jurídica de cada banco central y de la mayor o menor disposición de sus administradores para tomar medidas que exceden su mandato tradicional (con la garantía, implícita o explícita, de que las otras autoridades harán la vista gorda). 
La reactivación de la economía dependerá de asegurar que el efectivo extra vaya a personas cuyo nivel de gastos está restringido por bajos ingresos y falta de activos utilizables como garantía. 
Y lo mismo que con los gobiernos que encaran programas de estímulo fiscal, la clave del éxito está en disipar hasta el más mínimo temor de que la devolución de lo prestado pueda volverse insostenible. 

El dinero helicóptero está en el aire 
LONDRES – La política fiscal se encumbra nuevamente como la política de moda, después de años, incluso después de décadas, de haber estado aislada tras un velo. 
La razón para este retorno es simple: la recuperación incompleta de la crisis financiera mundial del año 2008. 
Europa está en peor situación en este sentido: su PIB apenas ha crecido en los últimos cuatro años, y el PIB per cápita aún está en un nivel menor en comparación con el año 2007. 
Por otra parte, los pronósticos de crecimiento son sombríos. 
En julio, el Banco Central Europeo publicó un informe que sugiere que la brecha negativa de producción en la eurozona fue del 6%, es decir cuatro puntos porcentuales más alta de la brecha anticipada. 
“Una posible implicación de este hallazgo”, indica el BCE en sus conclusiones, “es que las políticas destinadas a estimular la demanda agregada (incluidas las políticas fiscales y monetarias) deben desempeñar un papel aún más importante en la combinación de políticas económicas”. Estas son palabras muy fuertes que provienen de un banco central. 
La política fiscal ha sido indudablemente desactivada desde el año 2010, debido a que los gobiernos cabalgaban en bajada con déficits posguerra sin precedentes y ratios deuda-PIB que se incrementan rápidamente. 
Esto dejó a la política monetaria como la única herramienta de estímulo disponible. 
El Banco de Inglaterra y la Reserva Federal inyectaron grandes cantidades de dinero en efectivo en sus economías a través de la “flexibilización cuantitativa” (FC) – compras masivas de títulos-valores gubernamentales y corporativos a largo plazo. 
En el año 2015, el BCE también comenzó un programa de compra de activos, que Mario Draghi, presidente del BCE, se comprometió a continuar “hasta que veamos un ajuste sostenido en la trayectoria de la inflación”. 
La FC no ha servid como bala mágica. 
A pesar de que ayudó a detener el deslizamiento hacia otra Gran Depresión, las inyecciones sucesivas de dinero han arrojado rendimientos decrecientes. 
El anuncio del BCE de su política redujo la brecha en el rendimiento de los bonos entre el núcleo y la periferia de Europa. 
Sin embargo, un estudio realizado por Thomas Fazi del Instituto del Nuevo Pensamiento Económico enfatiza la falta de influencia de la FC sobre el crédito bancario, el aumento de morosidad y las funestas cifras de producción e inflación propiamente dichas. 
Por otra parte, la FC tiene consecuencias distributivas indeseables, ya que brinda dinero a los que ya lo tienen, y cuyo gasto corriente es poco influenciado por tener más dinero. 
Los formuladores de políticas deberían haber dado una voz de alerta sobre la probabilidad de que ocurra este resultado mediocre. 
Cuando los bancos centrales tratan de reducir la inflación mediante la extracción de liquidez del sistema bombeando dicha liquidez hacia afuera del sistema, su política es subvertida por la capacidad de los bancos comerciales para bombear de nuevo dinero hacia dentro del sistema mediante préstamos. 
En el entorno de deflación de hoy en día, ha ocurrido lo contrario. El intento de los bancos centrales para bombear liquidez hacia dentro del sistema, con el fin de estimular la actividad económica es subvertido por la capacidad que tienen los bancos comerciales para extraer liquidez del sistema al aumentar sus reservas y negarse a prestar dinero. 
Esto deja como opción a la política fiscal. 
La lógica de las condiciones económicas actuales implica que los gobiernos deben tomar ventaja de las ultra bajas tasas de interés para invertir en proyectos de infraestructura, que estimularían la demanda y mejorarían la estructura de la economía. 
El problema es el clima de expectativas. 
Como el economista de Oxford John Muellbauer dice, las tesorerías y bancos centrales han estado “martillando en la conciencia del sector privado la importancia de reducir la deuda bruta del gobierno en relación con el PIB”. 
Esta ortodoxia surge de la idea de que el endeudamiento es simplemente una “tributación diferida”. 
Si el sector privado cree que los impuestos tendrán que subir para pagar los préstamos del gobierno, de acuerdo con este punto de vista, las personas van a aumentar sus ahorros para pagar impuestos más altos; consecuentemente, estas personas van a destruir cualquier efecto de estímulo. 
La ortodoxia supone erróneamente que el gasto público no puede generar ningún ingreso extra; pero, mientras prevalezca, se descarta la política fiscal financiada con deuda como un medio para reactivar el crecimiento económico. 
Como resultado, los analistas y los formuladores de políticas han empezado a debatir ideas sobre políticas fiscales no convencionales para complementar la política monetaria no convencional. 
En particular, se ha estado debatiendo las variaciones del llamado dinero helicóptero, idea que proviene de un famoso ejercicio mental realizado por Milton Friedman en el año 1969, en el que “un día un helicóptero... deja caer del cielo $1.000 adicionales en billetes”. 
El ex presidente de la Reserva Federal, Ben Bernanke, entre otros, ha ofrecido su influyente apoyo para que se lleven a cabo “caídas de dinero desde helicópteros”, con el fin de reactivar las economías decaídas. 
El dinero helicóptero viene en dos formas, que podrían (y deberían) ser aplicadas de manera conjunta. 
La primera forma es poner el poder de compra directamente en las manos de los consumidores – por ejemplo, mediante la emisión a cada votante o ciudadano de tarjetas inteligentes por valor de $ 1,000 cada una. 
El economista suizo Silvio Gesell, que originalmente propuso un esquema de “dinero con sellos” al inicio del siglo pasado, agregó una estipulación sobre que se deben aplicar impuestos a los saldos no utilizados después de un mes, esto con el fin de desincentivar el acaparamiento. 
Como alternativa, el dinero helicóptero podría ser utilizado para financiar los gastos en infraestructura. 
La ventaja de tal “financiación monetaria” es que este tipo de gasto, si bien añade al déficit y conduce a un aumento permanente en la oferta de dinero, no aumentaría la deuda nacional, debido a que el gobierno solamente “debería” el dinero a su propio banquero Esto eliminaría la contrarrestante expectativa negativa de impuestos más altos. 
Sin duda, la emisión de deuda que nunca tiene que ser reembolsada es algo demasiado bueno para ser verdad, ¿no es cierto? 
En efecto, existe el peligro evidente de que los gobiernos puedan fácilmente convertirse en adictos a la financiación monetaria para pagar los gastos privados y públicos, por lo que es poco probable que se intente esto de manera abierta, a menos que las condiciones económicas empeoraran significativamente. 
Sin embargo, el riesgo político de no hacer nada, si nos tropezamos con otra recesión (como parece ser muy probable) es aún peor. 
Nos guste o no, la política fiscal no convencional bien podría ser la próxima alternativa a aplicarse. 

Helicópteros amarrados 
PARÍS – Frente a la desaceleración económica mundial, varios observadores – entre ellos el ex presidente de la Reserva Federal de Estados Unidos Ben Bernanke y el economista de Berkeley Brad DeLong – han argumentado que la expansión fiscal financiada monetariamente no debería excluirse de la caja de herramientas de políticas. 
Sin embargo, la puesta en tapete de discusión de dichos “lanzamientos de dinero recién impreso desde helicópteros” hizo que surgiera un fuerte contraataque, incluyéndose entre quienes emitieron su opinión al respecto a Michael Heise, economista en jefe de Allianz, y a Koichi Hamada, asesor económico en jefe del primer ministro Shinzo Abe y uno de los arquitectos del programa de recuperación económica del Japón denominado “Abe-economía”. 
No estoy de acuerdo con Heise y Hamada, pero ellos se enfocan correctamente en el tema central – el riesgo que se corre al permitir cualquier nivel de financiación monetaria, ya que ello invitará a un uso excesivo de dicha financiación. 
La interrogante crucial es si podemos concebir normas y responsabilidades como protección frente a ese peligro. 
Creo que sí podemos y debemos, y que en algunos países la alternativa no será la ausencia de financiación monetaria, sino será la presencia de financiación monetaria implementada sin disciplina. 
Tal como argumenté en un reciente trabajo académico que preparé para el Fondo Monetario Internacional, el caso técnico a favor de la financiación monetaria es indiscutible. 
Es la única política que siempre va a estimular la demanda nominal, incluso cuando otras políticas – como ser déficits fiscales financiados con deuda o tasas de interés negativas – son ineficaces. 
Y, su impacto sobre la demanda nominal puede, según indica la teoría, ser calibrado: Una pequeña cantidad producirá un estímulo potencialmente útil ya sea para la producción o para el nivel de precios, mientras que una cantidad muy grande producirá una inflación excesiva. 
Esto no se dice con el propósito de negar complejidades importantes en la aplicación de lanzamientos desde helicópteros. 
Si la creación de dinero financia recortes de impuestos en lugar de financiar incrementos del gasto público, el impacto dependerá de la cantidad de dinero que los consumidores decidan gastar en contraposición a ahorrar – un equilibrio que pudiese ser inestable en el transcurso del tiempo. 
Y, debido a que la creación de dinero por parte de los bancos centrales aumenta las reservas de los bancos comerciales, existe el riesgo de que los préstamos se incrementen poco al principio, pero luego lo hagan rápidamente. 
Sin embargo, estas complejidades simplemente abogan a favor de un enfoque cauteloso con respecto a la escala de la financiación monetaria y al uso cuidadoso de herramientas – como por ejemplo, la aplicación de exigencias de reservas obligatorias de liquidez – para limitar los efectos colaterales posteriores. 
El único argumento poderoso contra los lanzamientos desde helicópteros es uno que Heise y Hamada enfatizan – el riesgo político que conlleva el uso excesivo. 
Si la financiación monetaria ya no está prohibida, los políticos podrían utilizarla para ganar el apoyo de grupos de electores o para estimular excesivamente la economía antes de las elecciones. 
Hamada curiosamente sugiere que quienes proponen la financiación monetaria ignoran este riesgo; pero, en el trabajo académico que preparé para el FMI, y en un artículo reciente publicado en el blog de Bernanke, este riesgo es una preocupación central. 
La historia proporciona muchos ejemplos de financiación monetaria excesiva, desde la Alemania de Weimar hasta lo ocurrido en muchas economías emergentes, en estos casos los gobiernos presionaron a los bancos centrales para que financien grandes déficits fiscales, lo que condujo al resultado inevitable de inflaciones muy altas. 
Por lo tanto, es válido argumentar que los peligros que traen consigo las financiaciones monetarias excesivas son tan grandes que se las debe prohibir por completo, a pesar de que bajo algunas circunstancias dichas financiaciones se constituyan en la mejor política. 
Sin embargo, un argumento válido no es necesariamente un argumento convincente. 
Al fin y al cabo, otras políticas para apoyar al crecimiento de la demanda, o la falta de implementación de cualquier política, puede llegar a ser igualmente peligroso. 
Fue la deflación, no la hiperinflación, la que destruyó la República de Weimar. 
El avance electoral de Hitler en el año 1932 se logró en medio de un período de rápida caída de precios. 
Y, en algunas circunstancias, las políticas alternativas tendrán efectos secundarios adversos. 
La causa raíz de los problemas de hoy en día fue el excesivo crecimiento del crédito privado antes del año 2008. 
Si nuestra única salida para estos problemas es implementar tasas de interés negativas que tengan efectos suficientes como para volver a estimular un rápido crecimiento, estamos condenados a repetir los errores del pasado. 
Asimismo, no hay ninguna razón por la que no podamos cimentar reglas y responsabilidades con el propósito de mitigar el riesgo político de un uso excesivo. 
Bernanke, por ejemplo, ha propuesto otorgar a los bancos centrales independientes la autoridad necesaria para que ellos aprueben una cantidad máxima de financiación monetaria, si creen que esto es necesario para lograr su objetivo de inflación claramente definido. 
Por supuesto, los opositores pueden contraatacar con un argumento denominado “pendiente resbaladiza”: sólo una prohibición total es una línea defendible frente a la presión política que pide reglas cada vez más laxas. 
Y, en países con una historia reciente de financiación monetaria excesiva – por ejemplo, en Brasil, país que todavía está luchando por contener la inflación en medio de presiones políticas a favor de la financiación de grandes déficits – ese argumento podría ser convincente. 
No obstante, si el Banco Central Europeo, el Banco de Inglaterra o la Fed podrían aprobar de forma independiente una cantidad máxima de financiación monetaria, no sobrevendría inevitablemente una erosión de su independencia. 
El tema de importancia crucial es si se puede confiar en que los sistemas políticos establezcan y mantengan la disciplina apropiada. 
Hamada cita el ejemplo del ministro de Finanzas japonés Korekiyo Takahashi, quien utilizó expansión fiscal financiada monetariamente para sacar a la economía de Japón de la recesión a principios de la década de 1930. 
Takahashi de manera correcta trató de endurecer la política una vez que había regresado el crecimiento adecuado de la producción y los precios, pero él fue asesinado por militaristas, quienes tenían mucho interés en utilizar financiación monetaria sin restricciones para sostener la expansión imperial. 
Sin embargo, la inferencia que realiza Hamada sobre que ello ilustra los peligros inherentes a la financiación monetaria no es creíble. 
Una deflación continúa también habría destruido el sistema constitucional de Japón, tal como destruyó el sistema de Alemania. 
Y, si Takahashi hubiese estimulado la economía con tasas de interés negativas, y luego hubiese tratado de revertir dicha política, él habría corrido la misma suerte. 
La prohibición de la financiación monetaria no puede garantizar la democracia o el Estado de Derecho frente a fuerzas antidemocráticas poderosas. 
Sin embargo, la financiación monetaria disciplinada y moderada, al combatir los peligros de deflación, podría ser de ayuda algunas veces. 
Por lo tanto, en lugar de prohibir dicha financiación, deberíamos garantizar su uso responsable. 
La alternativa probable no es la ausencia de financiación monetaria, sino una financiación monetaria implementada demasiado tarde y de manera indisciplinada. 
El Japón de hoy en día ilustra ese peligro. 
Al haber esquivado la financiación monetaria durante un período de tiempo muy prolongado, ahora tiene demasiada deuda pública (aproximadamente 250% del PIB) que si dicha deuda se monetizaría en su totalidad, el resultado probable sería una inflación excesiva. 
Pero, no existe ningún escenario creíble en el que se pueda “reembolsar” dicha deuda en el sentido normal de la palabra. 
La monetización de facto es el resultado inevitable, por lo que cada mes el Banco de Japón va a compra una mayor cantidad de bonos de los que emite el gobierno, incluso mientras dicho Banco niega que la financiación monetaria es en una opción aceptable. 
Si Japón hubiese seguido el consejo de Bernanke en el año 2003 y hubiese implementado un estímulo moderado financiado monetariamente, hoy en día habría tenido un nivel de precios un poco más alto y un ratio deuda-PIB más bajo. 
Al no haber podido implementar lo antedicho, ahora debe definir reglas y responsabilidades claras para gobernar y gestionar de la mejor manera posible lo inevitable monetización de una porción de sus deudas acumuladas. 
La lección que brinda Japón – pero no solo Japón – es clara: es mejor reconocer la existencia de un caso técnico que justifica la financiación monetaria y mitigar los peligros políticos en vez de prohibir por completo su uso y continuar acumulando aún mayores peligros para el futuro. 

La falsa promesa del dinero helicóptero 
LONDRES – Una de las preguntas más importantes con respecto a la economía mundial de hoy es si la política monetaria se está acercando al límite de su eficacia. 
La inflación se mantiene muy por debajo del objetivo en la eurozona y Japón, a pesar de una flexibilización cuantitativa (QE) agresiva y tasas de interés de referencia negativas, y tanto el euro como el yen se han apreciado frente al dólar estadounidense desde inicios de este año. 
El problema con el debate es que el mismo se ha centrado exclusivamente en la eficacia de las políticas, sin tener en cuenta la necesidad de prudencia. 
La credibilidad e independencia de las autoridades monetarias son esenciales para la eficacia de sus políticas. 
Y, sin embargo, algunas de las propuestas que se presentan, hacen llamamientos a que los bancos centrales se descarríen aún más, ingresando en territorio desconocido, ampliando y extendiendo su desvío de un manejo cuidadoso del balance de resultados. 
Esto podría causar daños a su reputación que pudiesen ser difíciles de rectificar, con consecuencias financieras y económicas reales. 
El impacto directo de la política monetaria no convencional es evidente y en gran medida llega en la manera esperada (con la excepción de la reciente apreciación del euro y el yen). 
La liquidez en los sistemas bancarios es amplia, y los costos de endeudamiento han disminuido, incluso tornándose negativos en el caso de algunos gobiernos. 
No obstante, los efectos de segundo orden esperados – es decir, aumento de la actividad económica y de la inflación – no se han materializado. 
Como resultado, a pesar de que la inflación general está siendo arrastrada a la baja por los bajos precios de las materias primas, ha surgido un casi consenso sobre la necesidad de una flexibilización adicional. 
La política monetaria no es la única opción para una mayor flexibilización, pero es la más probable. 
Las reformas estructurales para sostener el crecimiento suelen tener largos períodos de gestación, y los trastornos económicos que las acompañan reducen su atractivo político. 
Una mayor expansión fiscal está por lo menos parcialmente limitada debido a los niveles récord de deuda pública que se alcanzaron, mismo que requerirán de muchos años para ser bajados. 
Cuando se trata de la política monetaria, sin embargo, las opciones son igualmente limitadas. 
Incluso las autoridades formuladoras de políticas monetarias reconocen que la QE está sujeta a rendimientos decrecientes, mientras que los efectos adversos que tienen estas políticas sobre el sistema bancario limitan las posibilidades de establecer tasas referenciales que se adentren con mayor profundidad en territorio negativo. 
Como resultado, un concepto antiguo, propuesto por primera vez por Milton Friedman en el año 1969, está haciendo su reaparición: “el dinero helicóptero”. 
Los partidarios de este concepto anticipan que los bancos centrales creen y distribuyan dinero directamente a aquellos que estaban dispuestos a gastarlo, lo que resulta en un incremento inmediato de la demanda e inflación. 
Considerando que los hogares pueden optar por guardar una parte del dinero, las sugerencias contemporáneas se centran en transferir el dinero helicóptero a los gobiernos, para invertir en proyectos de infraestructura o en otras iniciativas de mejora de la demanda. 
Variaciones de esta idea hacen un llamamiento a que los bancos centrales compren bonos perpetuos del gobierno que no paguen ningún interés o a que conviertan bonos existentes en su tenencia en un algún instrumento similar. 
Tales propuestas son preocupantes por muchas razones. 
La financiación directa por parte de los bancos centrales de los déficits fiscales o las compras de deuda pública darían lugar a la monetización de la política fiscal. 
La monetización debilita sin ambigüedades los balances de resultados de los bancos centrales mediante la adición de activos que no llevan consigo ningún valor real (activos a cobrarse del gobierno, que nunca serán reembolsados), compensados por pasivos (dinero recién creado) generado para adquirirlos. 
Los promotores del dinero helicóptero se basan en dos afirmaciones. 
Algunos creen que se puede calibrar la política para que se detenga antes de infligir un daño significativo, por lo general, porque la consiguiente mejora de las condiciones económicas hará que se elimine la necesidad de mantener el estímulo. 
Para otros, los balances de resultados de los bancos centrales no son una limitación, ya que su capacidad exclusiva para crear pasivos adicionales, ilimitados y sin costo garantiza la rentabilidad a largo plazo. 
Hay problemas con ambas afirmaciones. 
Para fundamentarse en un abordaje calibrado se tiene que depositar la confianza en que el estímulo sea retirado antes de que aparezca cualquier evidencia de preocupación por las finanzas del banco central. 
Sin embargo, no hay certeza de que un gasto fiscal monetizado desencadenará una recuperación económica. 
De manera similar, tampoco se puede saber de antemano si la política fiscal expansiva pueda ser restringida en caso de que las perspectivas económicas no mejoren. 
De hecho, en ausencia de un comentario público o del mercado negativo sobre las finanzas de los bancos centrales, las autoridades fiscales pueden verse tentadas a ampliar la financiación libre de costo en lo que aparenta ser, desde su perspectiva, algo muy similar al proverbial “almuerzo gratis”. 
También hay serias razones para dudar de la afirmación de que el señoreaje – la ganancia que los bancos centrales perciben sobre los pasivos con costo cero (y, por lo menos sobre algunos activos generadores de ingresos) – faya a garantizar la rentabilidad en el largo plazo. 
Nunca en la era posterior al patrón oro se ha centrado la atención con mayor énfasis en los límites de la política monetaria. 
Este enfoque podría fácilmente afectar la salud de los balances de resultados de los bancos centrales, si ellos continúan expandiéndose. 
El concepto de señoreaje es deficientemente entendido fuera de una comunidad relativamente pequeña; este abordaje no debería utilizarse como una primera línea de defensa. 
Nada de esto se presenta como novedad para los bancos centrales, que otorgan la mayor y más alta importancia a su reputación con respecto a tener finanzas sólidas, gestionar cuidadosamente los riesgos y garantizar la solidez del dinero. 
De hecho, la prudencia financiera que sustenta la credibilidad de la política y la confianza en los bancos centrales es, en última instancia, la que hace posible el señoreaje. 
Sólo las instituciones que son percibidas como económicamente viables pueden esperar que sus pasivos sean mantenidos por otros como activos; los bancos centrales no son una excepción. 
Lo que está en juego es el valor del dinero. 
El dinero helicóptero transferiría el riesgo desde los balances de resultados gubernamentales a los balances de los bancos centrales, nublando los límites entre políticas, instituciones y su autonomía relativa. 
Su atractivo reside en que dicho dinero helicóptero tiene la capacidad de utilizar estructuras financieras que son exclusivas de los bancos centrales. 
Sin embargo, existen límites que cuando se los cruza se socava la confianza en la integridad financiera de los bancos centrales – y, consecuentemente, en la solidez del dinero. 
Por supuesto que es imposible identificar dichos límites con antelación. 
Sin embargo, en un momento de mayor sensibilidad en cuanto a la aplicación y la eficacia de la política monetaria, sería un error embarcarse en un camino que ponga en peligro la propia viabilidad de los bancos centrales. 

Ayudemos a los pobres a ayudarse 
HELSINKI – Uno de los primeros resultados de la recesión global actual es que muchos gobiernos donantes están recortando sus programas de asistencia externa. 
Antes de tomar posesión, el presidente Barack Obama había prometido duplicar la asistencia externa estadounidense de 25 a 50 mil millones de dólares, pero el vicepresidente Joe Biden ha advertido que este compromiso tal vez se cumpla más lentamente debido a la crisis. 
Aquí en Finlandia nuestra ayuda disminuyó 62% a principios de los años noventa, un período que los finlandeses todavía llaman “la depresión”. 
La ayuda externa de Japón cayó 44% cuando ese país tuvo problemas. 
La crisis mundial actual podría originar un recorte de la asistencia oficial para el desarrollo del 30%. 
También es fácil predecir que los gobiernos donantes examinarán con cuidado los gastos crecientes de las 14 operaciones de mantenimiento de la paz de la ONU en todo el mundo. 
El importe total de las operaciones de la ONU desde mediados de 2007 hasta mediados de 2008 fue de 6.7 mil millones de dólares, alrededor del doble de su nivel hace 15 años. 
Podemos imaginar las graves consecuencias si se suspenden esas operaciones, que ya carecen de recursos. 
Recordemos que una falta similar de entusiasmo para financiar la misión de la ONU en Rwanda precedió al genocidio en ese país. 
Los acontecimientos recientes en el Congo y otros lugares indican que no es momento para la complacencia. 
Pero la mayor transferencia de activos de los países ricos al mundo en desarrollo, por mucho, se hace mediante las remesas de los trabajadores migratorios. 
Pocos de quienes toman las decisiones se dan cuenta de eso. 
En 2006, alrededor de 150 millones de migrantes enviaron aproximadamente 300 mil millones de dólares a sus familias en los países en desarrollo. 
El número de transacciones es enorme; se calcula que hay 1.5 mil millones de operaciones al año. 
La mayoría son por cantidades de sólo 100 a 300 dólares y normalmente se dedican de inmediato al consumo. 
El valor de toda la asistencia oficial para el desarrollo en 2006 fue de 126 mil millones de dólares, es decir, menos de la mitad de las remesas privadas, aun cuando incluye la asistencia de países de la OCDE, de países que no son miembros de esa organización y de China. 
Si la recesión hace que los migrantes pierdan sus empleos en los países ricos anfitriones y los obliga a regresar a sus países de origen, se agravará la pobreza de millones de personas que ya son pobres. 
El posible impacto se puede medir examinando cómo se distribuyen los 300 mil millones de dólares de remesas. 
En 2006, los países más pobres de Europa recibieron alrededor de 50 mil millones de dólares, África obtuvo 38 mil millones, América Latina y el Caribe, 68 mil millones y Medio Oriente, 24 mil millones. 
Asia es el mayor beneficiario, pues recibió 113 mil millones de dólares. 
En total, se calcula que el 10% de la población mundial se beneficia de las remesas, y 57 países reciben mil millones de dólares o más al año. 
En efecto, algunos países dependen de ese flujo de ingresos. 
Cabo Verde recibió 34% de su PIB de las remesas, Eritrea 38% y Burundi 23%. 
En Asia, las cifras fueron 30% para Afganistán y 38% para Tayikistán, mientras que en Europa, Moldova recibió 31% de su PIB de fuentes externas. 
Algunos de estos países están en conflictos o son Estados frágiles, por lo que una disminución en el flujo de las remesas agravaría su inestabilidad y tal vez aumentaría las corrientes migratorias hacia otros países. 
Por lo tanto, los gobiernos de Europa y otros países deben considerar cuidadosamente qué otras fuerzas podrían actuar si los migrantes regresan a sus casas. 
Estos gobiernos ya dedican ingresos fiscales a la asistencia externa directa. 
Deberían, entonces, pensar en conceder incentivos fiscales que pudieran alentar a los empleadores a conservar a los trabajadores migratorios en sus nóminas, ya que probablemente ésta sería una forma mucho más eficiente de apoyar a los países pobres. 
Además, puesto que los costos de transacción frecuentemente representan un alto porcentaje del valor de las remesas, se podrían utilizar mecanismos de ayuda con el fin de crear canales seguros y económicos para los flujos financieros, especialmente cuando el dinero no puede llegar fácilmente a zonas rurales remotas, como sucede a menudo en África o Asia. 
Las leyes antiterrorismo plantean un problema en este punto, porque la exigencia de que haya mecanismos de control más efectivos de las transferencias financieras internacionales representa una carga adicional para los operadores. 
Estas nuevas reglas ciertamente han elevado los costos de las transacciones. 
Pero la lucha contra el terrorismo y su financiamiento significa que los gobiernos y las instituciones financieras tienen datos considerables sobre los flujos transfronterizos de dinero, que deberían utilizarse para ayudar a las personas a enviar fondos a sus familias más fácilmente. 
Actualmente, enviar dinero a ciertos países sólo se permite mediante canales bancarios formales, lo que ha creado monopolios virtuales y al mismo tiempo ha impedido que las remesas lleguen a las zonas rurales donde los bancos no operan. 
En África occidental, un solo operador de transferencias maneja el 70% de los pagos oficiales e impone exclusividad a los bancos. 
Se podría facilitar el flujo de dinero a las regiones remotas si se permitiera a instituciones financieras más informales canalizar los pagos extranjeros. 
Las cooperativas, uniones de créditos y nuevas formas de microfinanciamiento podrían constituir redes que garantizaran una mayor accesibilidad. 
En algunos países hay normas jurídicas restrictivas que impiden a los migrantes utilizar los sistemas bancarios oficiales a menos que tengan la condición legal necesaria. 
Sin embargo, otros países han tomado medidas para que las transferencias se puedan hacer mediante teléfonos celulares. 
La magnitud misma de las remesas y la importancia que tienen para mantener a millones de personas por encima de la línea de la pobreza indica que los gobiernos de los países ricos deberían examinar con cuidado el sistema existente. 
Un sistema mejorado podría ayudar a aliviar la carga impuesta a las víctimas inocentes de la crisis económica y financiera. 
En ese examen de las remesas se debería analizar qué prácticas restrictivas podrían abolirse y si la asistencia oficial debería adaptarse a las necesidades de esta red de ayuda informal pero crucialmente importante. 


El legado de Helsinki sigue vivo 
VIENA – Hace cuarenta años, la Conferencia sobre Seguridad y Cooperación en Europa concluía con la firma del Acta Final de Helsinki, un triunfo histórico de la cooperación sobre el conflicto, que sentó las bases para el final de la Guerra Fría. 
El acuerdo supuso la adopción de un revolucionario enfoque integral en temas de seguridad y relaciones bilaterales y multilaterales. 
Los firmantes reconocieron que entre las cuestiones políticas y militares y la preocupación por los derechos humanos hay un vínculo directo, y que ese vínculo es un componente fundamental de la paz y la seguridad. 
Por eso, cuando este año se encomendó a Serbia la presidencia de la Organización para la Seguridad y la Cooperación en Europa (OSCE), surgida de la conferencia de Helsinki, teníamos la esperanza de que su 40.° aniversario sería una ocasión para celebrar los muchos logros del acuerdo. 
Pero esa fecha adquirió un nuevo significado ahora que el resurgimiento del conflicto armado en Europa cuestiona los principios fundamentales del Acta de Helsinki. 
La crisis en Ucrania pone de relieve la importancia que conserva el Acta. 
De hecho, el único modo de volver a consolidar la seguridad europea es llegar a una solución duradera basada en sus principios; ya que si se hubieran respetado, esta crisis nunca hubiera ocurrido. 
Es evidente ahora que sus raíces son más profundas de lo que se pensó. 
Mucho antes de que estallara el conflicto en Ucrania había comenzado a resurgir una divisoria este‑oeste, la misma que nuestros predecesores se esforzaron por cerrar en Helsinki. 
Una creciente sensación de desconfianza y hostilidad, y un debilitamiento del compromiso con el modelo de seguridad integral de la OSCE, obstaculizaban la cooperación en diversas áreas. 
Se había vuelto difícil cooperar constructivamente en cuestiones de seguridad, de lo que daba muestra la falta de avances en control de armamentos y otras áreas clave de la agenda de la OSCE. 
La crisis en y en torno de Ucrania profundiza estos desafíos y hace más urgente la búsqueda de una solución. 
En ese sentido, hay ideas muy valiosas en el informe interino sobre seguridad europea presentado esta semana, en la reunión de Viena de la Conferencia de Seguridad de Múnich, por el Panel de Alto Nivel de Personas Eminentes sobre la Seguridad Europea como Proyecto Común, creado en el Consejo Ministerial de Basilea por la última presidencia suiza de la OSCE el año pasado. 
El informe destaca las enseñanzas de la actuación de la OSCE en Ucrania, y el nombre del panel que lo redactó revela una parte de la solución: la seguridad europea es un proyecto común. 
En esto la OSCE puede cumplir una función crucial, al servir (como la conferencia de Helsinki hace cuarenta años) de plataforma para superar la división actual, restaurar la confianza y recrear la cooperación en torno de los problemas de seguridad comunes. 
Aunque los aspectos más visibles de la respuesta de la OSCE a la crisis ucraniana son obra del Grupo de Contacto Trilateral y la Misión Especial de Supervisión, la OSCE movilizó todas sus herramientas para mitigar la crisis y facilitar otras medidas cruciales, como la reforma constitucional, la protección de los derechos de las minorías étnicas, el diálogo político y la reconciliación. 
Por ser la única plataforma regional que reúne a todas las partes involucradas, la OSCE cumple un papel fundamental para mantener abiertas las líneas de comunicación y hallar oportunidades de acción conjunta. 
Las buenas relaciones de Serbia con todas las partes de la crisis nos dan herramientas para colaborar con el proceso. 
Nuestros objetivos principales son evitar una escalada, asegurar un proceso político sostenible y preservar la naturaleza inclusiva y cooperativa de la labor de la OSCE. 
Es indudable que una desescalada del conflicto en el terreno y un avance visible en el Grupo de Contacto Trilateral (y en los cuatro grupos de trabajo que funcionan bajo su órbita) sentarían las bases de un debate renovado sobre la seguridad de Europa en general y el papel futuro de la OSCE. 
La importancia de esto es innegable, porque resolver las amenazas transnacionales y globales a la seguridad demandará necesariamente soluciones cooperativas. 
Sin una visión compartida en materia de seguridad y una respuesta integral conjunta, superar los desafíos que enfrentamos será casi imposible. 
Incluso podría ocurrir que la situación empeore considerablemente y que conflictos “latentes” se agraven y conviertan en enfrentamientos armados. 
Un agudizamiento de tensiones sociales por obra de la inestabilidad creciente supone más riesgo de conflictos étnicos, radicalización y extremismo violento. 
En 1975 los líderes de Helsinki se enfrentaban a un abismo entre este y oeste mucho mayor que el que hay ahora. 
Pero con coraje y decisión, lograron producir un acuerdo pragmático basado en una serie de principios fundamentales, que sentó las bases para una cooperación de amplio alcance y, de hecho, para el nacimiento del mundo interconectado e interdependiente de hoy. 
Los líderes actuales deben mostrarse igualmente sabios y visionarios, y apoyar los esfuerzos de la OSCE para revitalizar los principios del acuerdo de Helsinki. 
Esto demandará más inversión de recursos financieros y de capital político, y un compromiso conjunto para ponerla en acción. 
Serbia, una sociedad salida de un conflicto y construida sobre una serie de acuerdos negociados, está en buena posición para coordinar durante su presidencia de la OSCE (organización que nos ayudó en nuestra transición) el diálogo urgente sobre seguridad que necesita Europa. 
¿Qué mejor promotor que aquel que habla con la convicción nacida de la experiencia propia? 
Los principios de Helsinki no necesitan revisión; por el contrario, debemos reafirmarlos, fortalecerlos y salvaguardarlos. 
Ya hay una plataforma; pongámonos a trabajar juntos ya mismo. 

Más cultivo por gota 
STANFORD – Las Naciones Unidas han calificado a la sequía como "el desastre natural más costoso del mundo", tanto financieramente, al imponer un costo anual de 6.000-8.000 millones de dólares, como en términos humanos; desde 1900, ha afectado a dos mil millones de personas y causado más de 11 millones de muertes. 
Eso es porque una gran parte del mundo es vulnerable; las zonas actualmente afectadas incluyen a Australia, el África subsahariana, el sur de Asia, Norteamérica y Sudamérica, y Oriente Medio. 
Si consideramos que la agricultura representa el 70% del consumo de agua, en promedio, en todo el mundo, parece lógico que este sector sea el foco de las medidas de conservación. 
Y, por cierto, existe una tecnología probada que puede hacer mucho en materia de reducir el impacto de la sequía: la ingeniería genética (IG). 
A veces llamada "modificación genética", la IG les permite a los productores lograr que las plantas de cultivo existentes hagan cosas nuevas -como conservar agua-. 
A pesar de que la investigación y el desarrollo se vieron obstaculizados por la resistencia de los activistas y una excesiva regulación gubernamental, de la lista de proyectos en desarrollo están surgiendo variedades de cultivos de IG resistentes a la sequía en muchas partes del mundo. 
En las dos últimas décadas, ese tipo de variedades de cultivo fue puesto en práctica en práctica en más de 1.500 millones de hectáreas por más de 17 millones de agricultores en unos 30 países -sin perturbar un solo ecosistema o causar un dolor de estómago-. 
A nivel mundial, esas nuevas variedades han ofrecido "beneficios económicos netos muy significativos a nivel de los cultivos, que representaron 18.800 millones de dólares en 2012 y 116.600 millones de dólares" de 1996 a 2012, según un informe reciente de Landes Bioscience. 
La mayoría de estas nuevas variedades de cultivos han sido diseñadas para resistir los herbicidas, de manera que los agricultores puedan adoptar prácticas de cultivo sin arado y menos agresivas con el medio ambiente. 
Muchas han sido alteradas para resistir pestes y enfermedades que arrasan con los cultivos y otras tienen un valor nutricional mayor, lo que las torna ideales para poblaciones de países en desarrollo que se esfuerzan por obtener los nutrientes que necesitan para llevar una vida saludable y productiva. 
Sin embargo, en el largo plazo, el mayor beneficio de todos, tanto para la seguridad alimenticia como para el medio ambiente, probablemente sea la capacidad de las nuevas variedades de cultivos de tolerar períodos de sequía y otros problemas vinculados con el agua. 
Inclusive una pequeña reducción en la cantidad de agua utilizada para la irrigación podría tener beneficios enormes, especialmente en condiciones de sequía. 
Para desarrollar estas variedades, los biólogos botánicos identificaron genes que regulan el consumo de agua y los transfirieron a cultivos importantes, permitiéndoles crecer con menos agua o de menor calidad, como agua reciclada o con niveles elevados de sales minerales naturales. 
Investigadores egipcios han demostrado que al transferir un solo gen de la cebada al trigo, las plantas pueden tolerar un consumo menor de agua durante un período más prolongado. 
Esta nueva variedad resistente a la sequía requiere sólo un octavo de la irrigación que demanda el trigo convencional; en algunos desiertos, se puede cultivar sólo con el agua de lluvia. 
Otros tipos de variedades de cultivos modificados genéticamente, como aquellos que son resistentes a las enfermedades y las pestes, mejoran de manera indirecta la eficiencia del uso del agua. 
Dado que gran parte de la pérdida por enfermedades o pestes se produce después de que las plantas han crecido plenamente -es decir, después de que ya se ha suministrado la mayor parte del agua necesaria para su crecimiento-, la resistencia implica una mayor producción agrícola por unidad de agua invertida. 
En otras palabras, los agricultores pueden obtener más cultivo por gota. 
La tecnología de ingeniería genética molecular también puede conservar agua de otras maneras. 
Un tercio de la tierra irrigada en todo el mundo no es apropiada para sembrar cultivos por la presencia de sal -el resultado de una repetida fertilización-. 
Para recuperar las más de 200.000 hectáreas de tierra irrigada que se pierde anualmente por los cultivos, los científicos mejoraron la tolerancia a la sal de cultivos tan diversos como tomates y canola. 
Las plantas transformadas pueden crecer en terreno salitroso y se pueden irrigar con agua salobre, y conservar así el agua dulce para otros usos. 
En vista de los beneficios, uno esperaría que este tipo de avances fueran elogiados y alentados universalmente. 
Sin embargo, enfrentan obstáculos regulatorios importantes. 
Europa, por ejemplo, prohíbe en gran medida los cultivos de IG; India ha aprobado el algodón resistente a los insectos pero no sancionó respecto de cultivos alimenticios. 
Inclusive donde se está utilizando la ingeniería genética en los cultivos, la existencia de una regulación no científica y excesivamente engorrosa ha aumentado de manera significativa el costo de producir nuevas variedades de plantas, dejando muchos cultivos potencialmente importantes fuera del mercado. 
Estas medidas son irracionales, porque están inversamente relacionadas al riesgo. 
Permiten un uso generalizado y no regulado de nuevas variedades de plantas y microorganismos que han sido desarrolladas con técnicas menos precisas y predecibles, con el argumento de que de alguna manera son más "naturales", y al mismo tiempo regulan de manera estricta -o incluso prohíben- aquellas basadas en el conocimiento y los métodos más avanzados. 
Conforme aumente la escasez de agua, se marchiten los cultivos afectados por la sequía y suban los precios de los alimentos, la necesidad de una agricultura resistente se tornará más evidente -y más urgente-. 
Con políticas públicas más racionales, podemos satisfacer esa necesidad ahora. 
¿Cuánta más miseria y muertes evitables tienen que ocurrir para que los responsables de las políticas entren en razones? 

El mito de la agricultura orgánica 
STANFORD – Los productos orgánicos -desde los alimentos hasta las panaceas para el cuidado de la piel y los cigarrillos- están muy en boga. Supuestamente, sólo el mercado global de alimentos orgánicos hoy supera los 60.000 millones de dólares anuales. 
La Comisión Europea parece compartir las opiniones de los devotos orgánicos: su visión oficial de la agricultura y los alimentos orgánicos es "Si es bueno para la naturaleza, es bueno para usted". 
Pero no existen pruebas persuasivas de ninguna de las dos cosas. 
Un meta-análisis de datos realizado en 2012 a partir de 240 estudios concluyó que las frutas y las verduras orgánicas, en promedio, no eran más nutritivas que sus pares convencionales más económicas; tampoco tenían menos probabilidades de estar contaminadas por bacterias patógenas como la E. coli o la salmonela -un hallazgo que sorprendió inclusive a los investigadores-. "Cuando iniciamos este proyecto", dijo Dena Bravata, integrante del equipo de investigación, "pensamos que tal vez habría algunos hallazgos que respaldarían la superioridad de los alimentos orgánicos por sobre los convencionales". 
Mucha gente compra alimentos orgánicos para evitar la exposición a niveles nocivos de pesticidas. 
Pero ése es un razonamiento escasamente válido. 
Si bien las frutas y las verduras no orgánicas tenían más residuos de pesticidas, los niveles en más del 99% de los casos no superaban los umbrales de seguridad conservadores establecidos por los reguladores. 
Es más, la vasta mayoría de las sustancias pesticidas encontradas en los productos ocurren "naturalmente" en las dietas de la gente, a través de alimentos orgánicos y convencionales. 
El bioquímico Bruce Ames y sus colegas determinaron que "el 99,9% (por peso) de los pesticidas en la dieta estadounidense son sustancias químicas que las plantas producen para defenderse. 
Sólo se han detectado 52 pesticidas naturales en pruebas de cáncer animal en altas dosis, y sólo 27 de ellos son carcinógenos de roedores; estos 27 están presentes en muchos alimentos comunes". 
La conclusión es que las sustancias químicas naturales tienen las mismas probabilidades que las versiones sintéticas de resultar positivas en estudios de cáncer animal, y "en las dosis bajas de la mayoría de las exposiciones humanas, los peligros comparativos de los residuos de pesticidas sintéticos son insignificantes". 
En otras palabras, los consumidores que compran alimentos orgánicos costosos para evitar la exposición a los pesticidas concentran su atención en el 0,01% de los pesticidas que consumen. 
Irónicamente, tanto en Europa como en Norteamérica, la designación "orgánico" es en sí misma una construcción burocrática sintética -y tiene escaso sentido-. 
Prohíbe el uso de pesticidas químicos sintéticos, con algunas excepciones pragmáticas. 
Por ejemplo, la política de la UE establece que "reglas previstas de flexibilidad" pueden compensar las "diferencias climáticas, culturales o estructurales locales". 
Cuando no hay alternativas apropiadas, se permiten algunas sustancias químicas sintéticas (estrictamente enumeradas). 
De la misma manera, en Estados Unidos, existe una extensa lista de excepciones específicas para las prohibiciones. 
Pero la mayoría de los pesticidas "naturales" -así como el excremento animal cargado de patógenos, para su uso como fertilizante- están permitidos. 
Otro razonamiento para comprar orgánico es que, supuestamente, es mejor para el medio ambiente natural. 
Pero los bajos rendimientos de la agricultura orgánica en ambientes del mundo real -normalmente 20%-25% por debajo de la agricultura convencional- imponen varias exigencias a la tierra de labranza y aumentan el consumo de agua sustancialmente. 
De acuerdo con un reciente meta-análisis británico, las emisiones de amoníaco, la lixiviación de nitrógeno y las emisiones de óxido nitroso por unidad de producción eran superiores en los sistemas orgánicos que en la agricultura convencional, al igual que el uso de la tierra y el potencial de eutroficación -respuestas adversas del ecosistema a la incorporación de fertilizantes y desechos- y acidificación. 
Una anomalía de cómo se define "orgánico" es que la designación en realidad no se centra en la cualidad, composición o seguridad de los alimentos. 
Más bien, comprende un conjunto de prácticas y procedimientos aceptables que un agricultor piensa utilizar. 
Por ejemplo, un pesticida químico o polen de plantas modificadas genéticamente que vuela de un campo adyacente a un cultivo orgánico no afecta la condición de la cosecha. 
Las reglas de la UE son claras: se pueden etiquetar los alimentos como orgánicos siempre y cuando "los ingredientes que contengan organismos modificados genéticamente penetren en los productos de manera no intencional" y representen menos del 0,9% de su contenido. 
Para concluir, muchas personas que se sienten seducidas por el romanticismo de la agricultura orgánica ignoran sus consecuencias humanas. 
El agricultor norteamericano Blake Hurst nos ofrece un recordatorio: "Las malezas siguen creciendo, incluso en policultivos que emplean métodos de agricultura holísticos y, sin pesticidas, la erradicación manual de las malezas es la única manera de proteger un cultivo". 
El trabajo pesado y agobiante del desherbado manual suele recaer en las mujeres y los niños. 
Por supuesto, deberían existir productos orgánicos para que los puedan comprar aquellas personas que sienten que los deben tener y los pueden pagar. 
Pero la realidad es que comprar no orgánico es mucho más costo-efectivo, más humano y más responsable en términos ambientales. 

El estigma de los OMG 
STANFORD – En agosto, en el Instituto Internacional de Investigación del Arroz en Filipinas, un grupo de activistas saqueó los campos de ensayo del llamado "arroz dorado", que ha sido modificado genéticamente para que contenga beta-caroteno, un precursor de la vitamina A. Algunos de los vándalos estuvieron incluso respaldados por la Agencia Internacional de Cooperación para el Desarrollo del gobierno sueco, a través de su financiamiento del grupo radical filipino MASIPAG. 
Para la gente pobre cuya dieta está compuesta básicamente de arroz -una fuente de calorías rica en carbohidratos pero pobre en vitaminas-, las variedades "biofortificadas" son invaluables. 
En los países en desarrollo, entre 200 y 300 millones de niños antes de la edad escolar corren el riesgo de sufrir una deficiencia de vitamina A, que pone en peligro los sistemas inmunológicos, aumentando la susceptibilidad del organismo a enfermedades como el sarampión y trastornos diarreicos. 
Todos los años, la deficiencia de vitamina A le causa ceguera a aproximadamente medio millón de niños; alrededor del 70% de ellos mueren en el lapso de un año. 
En septiembre, un grupo eminente de científicos instó a la comunidad científica a "unirse en una acérrima oposición a la destrucción violenta de los ensayos necesarios sobre avances valiosos, como el arroz dorado, que tienen el potencial de salvar a millones" de personas de "un sufrimiento y una muerte innecesarios". 
Pero este pedido apasionado no aborda el problema fundamental: la noción infundada de que existe una diferencia significativa entre los "organismos modificados genéticamente" y sus pares convencionales. 
En verdad, los organismos modificados genéticamente (OMG) y sus derivados no responden a una "categoría" de productos alimenticios. 
No son ni menos seguros ni menos "naturales" que otros alimentos comunes. 
Por ende, etiquetar los alimentos derivados de OMG, como propusieron algunos, implica una diferenciación significativa donde no existe -una cuestión que hasta los reguladores han admitido. 
Los seres humanos han practicado la "modificación genética" a través de la selección y la hibridización durante milenios. 
Como parte de un procedimiento de rutina, los cultivadores utilizan radiación o mutágenos químicos en semillas para decodificar el ADN de una planta y generar nuevas variedades. 
Medio siglo de hibridizaciones "transversales", que implican el traspaso de genes de una especie o género a otro, ha dado lugar a plantas -entre ellas variedades cotidianas de maíz, avena, zapallo, trigo, grosellas negras, tomates y papas- que no existen, y no podrían existir, en la naturaleza. 
De hecho, con excepción de los frutos silvestres, la carne de animales de caza, los hongos silvestres, y el pescado y los mariscos, prácticamente todo en las dietas norteamericana y europea ha sido mejorado genéticamente de alguna manera u otra. 
A pesar de la falta de pruebas científicas que justifiquen el escepticismo respecto de los cultivos modificados genéticamente -de hecho, no se han documentado casos de daño a seres humanos o alteración de los ecosistemas-, han sido los alimentos más escudriñados en la historia humana. 
La presunción de que "alterado genéticamente" o "modificado genéticamente" es una clasificación significativa -y peligrosa- ha llevado no sólo al vandalismo de los ensayos de campo, sino también a la destrucción de laboratorios y ataques a investigadores. 
Es más, la clasificación OMG ha fomentado decisiones regulatorias no científicas que no son proporcionales al nivel de riesgo y que, al discriminar contra las técnicas modernas de ingeniería genética molecular, inhiben la innovación agrícola que podría reducir la saturación del entorno natural y mejorar la seguridad global de los alimentos. 
A pesar de que un estudio tras otro -tanto evaluaciones de riesgo formales como observaciones del "mundo real"- confirmó la seguridad de la tecnología, la presión regulatoria contra los OMG no paró de crecer. 
Esta tendencia está tornando económicamente inviables las pruebas y el desarrollo de muchos cultivos con un potencial comercial y humanitario. 
Si bien existe una investigación sólida de las plantas en laboratorio desde el invento de las técnicas modernas de ingeniería genética a comienzos de los años 1970, la comercialización de los productos está rezagada. 
Una atención no provocada de los reguladores inevitablemente estigmatiza cualquier producto o tecnología. 
Una discusión interminable de la "coexistencia" de organismos modificados genéticamente y "convencionales" ha reforzado el estigma, llevando a los activistas a iniciar un litigio frívolo pero nocivo. 
Por ejemplo, en al menos cuatro demandas legales presentadas contra reguladores en Estados Unidos, los jueces en un principio dictaminaron que los reguladores no habían cumplido con los requisitos procesales de la Ley Nacional de Políticas Ambientales de Estados Unidos. 
Y la comercialización como productos "naturales" que contienen ingredientes modificados genéticamente ha derivado en demandas legales por falsa etiquetación. 
El trato discriminatorio que reciben los OMG crea un daño generalizado. 
En muchos lugares, ahora debe identificarse dónde se encuentran los ensayos de campo, incluyendo coordinadas de GPS -una práctica que facilita el vandalismo-. (Y los activistas frecuentemente destruyen plantas convencionales inadvertidamente, porque son difíciles de distinguir de las variedades modificadas genéticamente). 
En 1936, el premio Nobel Max Planck observó que las innovaciones científicas rara vez se propagaron como resultado de la conversión de sus oponentes; más bien, quienes se oponen a la innovación "se extinguen gradualmente" y la próxima generación acepta el avance. 
Esto sucedió con las vacunas y el reconocimiento de que el ADN es el contenido de la herencia -y finalmente sucederá con la ingeniería genética. 
Desafortunadamente, muchos sufrirán innecesariamente en el ínterin. 
Como escribieron el economista agrícola David Zilberman y sus colegas de la Universidad de California, los beneficios perdidos son "irreversibles, tanto porque las cosechas pasadas han sido peores de lo que habrían sido si se hubiera introducido la tecnología como porque el crecimiento del rendimiento es un proceso acumulativo cuyo inicio estuvo retrasado". 
Mientras los activistas y reguladores de hoy sigan convencidos de que los OMG representan una categoría distinta y peligrosa de investigación y productos, la ingeniería genética no alcanzará su potencial. 
Esa es una mala noticia para los millones de pobres para los cuales la ingeniería genética en la agricultura, la medicina y la ciencia ambiental podría ofrecer un futuro más sano y más seguro. 

Gobernando un mundo sin orden 
WASHINGTON, DC – ¿Podemos desarrollar un orden internacional que mantenga la paz y les permita a los países jugar según sus propias reglas? 
Ese es el interrogante que Henry Kissinger plantea en su nuevo libro World Order. 
Desafortunadamente, es la pregunta equivocada. 
Según la definición de Kissinger, "orden mundial" es un concepto de meros acuerdos internacionales "pensado para aplicarse a todo el mundo". 
Antes de la llegada de la Unión Europea, por ejemplo, Europa concebía al orden mundial como un equilibrio de las grandes potencias, en el que podían convivir múltiples religiones y formas de gobierno. 
Como civilización y religión, el Islam concibe el orden mundial óptimo de manera muy diferente -como un califato, en el que la fe y el gobierno están entrelazados y la paz prevalece a través de Dar al-Islam, o la casa del Islam-. 
Esa, por cierto, no es la creencia de todos los musulmanes o de los gobiernos de estados mayoritariamente musulmanes, pero el radicalismo abrazado por grupos como el Estado Islámico intenta diseminar no sólo códigos de conducta sino toda una visión del mundo. 
En la opinión de Kissinger, están surgiendo concepciones opuestas del orden mundial no sólo en Oriente Medio, sino también en Asia. 
China actualmente está jugando según las reglas internacionales, pero cada vez más da a entender que espera ser tratada como el primero entre los pares de la región (la misma insistencia de Estados Unidos durante mucho tiempo respecto de su posición en América). 
Pero, conforme China se vuelve más fuerte y exige lo que, a su entender, es su posición histórica en Asia y el mundo, ¿cuánto tiempo esperará para insistir en la reformulación de las reglas internacionales? 
Rusia está abiertamente rompiendo esas reglas y ya no se preocupa en justificarse bajo el derecho internacional. 
Por el contrario, hace alarde de reclamar territorios alguna vez gobernados por el Kremlin y amenaza con usar la fuerza para "proteger" a los rusos étnicos de supuestas amenazas. 
Cuando Rusia anexó a Crimea en marzo pasado, Kadri Liik del Consejo Europeo sobre Relaciones Exteriores señaló la marcada diferencia en la manera en que manejó su invasión de Georgia en 2008. 
El gobierno ruso esencialmente provocó a Georgia para que atacara primero y luego pergeñó una justificación destinada a mostrar que sus acciones eran compatibles con el derecho internacional. 
Pero esta vez, escribió Kadri, "Moscú ha desafiado todo el orden europeo post-Guerra Fría, junto con su sistema de reglas". 
La esperanza de Kissinger es que estos países y potencias crecientes como la India y presuntamente Brasil (deja a América Latina fuera de su recuento de órdenes mundiales) puedan forjar un acuerdo sobre un conjunto de reglas que todos considerarán legítimas, manteniendo así un equilibrio de poder global estable. 
En su opinión, el principio westfaliano de multiplicidad será crítico, ya que habrá que permitirles a los diferentes países y civilizaciones operar según principios domésticos muy diferentes. 
Un orden mundial efectivo para el siglo XXI, sin embargo, debe hacer mucho más que mantener la paz. 
Kissinger se centra en las relaciones entre estados -en cómo, desde la perspectiva de un país, evitar la guerra con otros países disuadiéndolos a la vez de una agresión u otras acciones que probablemente desestabilicen un equilibrio de poder regional o global-. 
Ahora bien, una lectura de los titulares de hoy sugiere que lo que más probablemente mate y desplace a millones, si no cientos de millones, de personas en las próximas décadas sean amenazas globales como pandemias, el cambio climático y las redes terroristas y criminales -no una guerra entre estados. 
Sí, la invasión de Ucrania por parte de Rusia arrojó más de 3.000 muertes. 
Pero las proyecciones actuales de la propagación del virus del ébola predicen un millón de casos en enero. 
De acuerdo con la Organización Mundial de la Salud, la epidemia de VIH/SIDA fue responsable de la muerte de 36 millones de personas, aproximadamente diez millones más que la cantidad estimada de muertes militares en la Segunda Guerra Mundial, además de otros 35 millones de personas infectadas. 
Muchas de estas amenazas globales están estrechamente vinculadas con la guerra, pero una guerra no tanto interfronteriza sino más bien librada al interior de las fronteras. 
Consideremos que aproximadamente dos tercios de la población de Siria ha sido desplazada por la guerra civil del país, mientras que millones viven de manera miserable en campos de refugiados. 
El estado desastroso de la atención médica en Liberia y Sierra Leona, dónde el ébola está haciendo estragos, refleja décadas de una guerra civil horrible en ambos países. 
La violencia en curso en la región de los Grandes Lagos de África, que se ha cobrado millones de vidas civiles, está arraigada en el genocidio de Ruanda de 1994 y en la resultante inundación de refugiados hutu en los estados vecinos. 
Las sequías y las inundaciones causadas por el cambio climático harán que millones de personas tengan que desplazarse, primero a ciudades superpobladas e irascibles para luego cruzar fronteras. 
Rusia y Canadá tal vez estén felices de recibirlos ya que existen vastas extensiones de tierra disponibles, pero muchas otras partes del mundo ya están atestadas, lo que se traduce en conflicto. 
Mantener la paz es esencialmente una cuestión de limitación o restricción. 
Una cooperación global efectiva requiere mucho más. 
Los gobiernos deben poder aunar esfuerzos, junto con actores vitales de la sociedad empresaria y civil, para adoptar planes de acción integrales. 
Esos planes, a su vez, requieren de financiación, mano de obra, voluntad colectiva y capacidad de implementación. 
Sin embargo, hoy, frente a un virus que mata a la mitad de las personas infectadas y la perspectiva de que pueda diezmar una región entera de África, afectar los viajes aéreos y poner a gente en cuarentena a nivel global, el mundo ha ofrecido sólo una fracción de la asistencia financiera y material necesaria. 
Vivimos en un mundo de problemas globales y de soluciones esencialmente nacionales. 
La necesidad de instituciones que puedan responder de manera rápida y efectiva, como lo hace el gobierno doméstico en estados bien gobernados, es más grande que nunca. 
Las instituciones post-Segunda Guerra Mundial se han vuelto insuficientes. 
Es hora de reformarlas -y de diseñar nuevas estructuras y herramientas destinadas a abordar los problemas globales. 

Henry Paulson se equivoca 
CHICAGO – Cuando una empresa rentable se encuentra con un gran pasivo, la solución no es la de que el Gobierno compre sus activos a precios desorbitados. 
Al contrario: la solución es la protección con arreglo a la legislación sobre las quiebras, que en los Estados Unidos corresponde al capítulo 11 de ésta. 
De conformidad con el capítulo 11, las empresas que tienen un sólido negocio subyacente suelen canjear deuda por capital social. 
Desaparecen los antiguos titulares de acciones y se transforman las antiguas deudas pendientes en participaciones en el capital social de la nueva entidad, que sigue funcionando con una nueva estructura de capital. 
De lo contrario, los acreedores pueden acordar la reducción del valor nominal de una deuda a cambio de garantías. 
Así, pues, ¿por qué no utilizar ese procedimiento establecido para resolver los problemas actuales del sector financiero? 
La respuesta evidente es la de que no tenemos tiempo: los procedimientos del capítulo 11 suelen ser largos y complejos y la crisis actual ha llegado a un punto en que no hay tiempo que perder, pero estamos en un momento extraordinario y el Gobierno ha adoptado y está dispuesto a adoptar medidas sin precedentes. 
Como si el recate de la gran aseguradora AIG y la prohibición de la venta al descubierto de valores financieros no fuera suficiente, ahora el Secretario del Tesoro de los Estados Unidos, Henry Paulson, propone la compra (con el dinero de los contribuyentes) de activos con dificultades del sector financiero, pero, ¿a qué precio? 
Si a los bancos y las entidades financieras les resulta difícil recapitalizarse (es decir, emitir nuevas acciones), es porque los inversores no tienen certidumbre sobre el valor de los activos en sus carteras de valores y no quieren pagar más de la cuenta. 
¿Será más eficaz el Gobierno a la hora de valorar dichos activos? 
En una negociación entre funcionarios del Estado y un banquero con dividendos en riesgo, ¿quién tendrá más poder para determinar el precio? 
El plan de Paulson crearía una institución caritativa que prestaría asistencia social a los ricos… a costa de los contribuyentes. 
Si la subvención del Gobierno es lo bastante cuantiosa, logrará frenar la crisis, pero, una vez más, ¿a qué precio? 
Aparte de costar miles de millones de dólares de los contribuyentes, el plan de Paulson viola el principio capitalista fundamental de que quienquiera que recoja las ganancias cargue también con las pérdidas. 
Recuérdese que en la crisis de los bancos de ahorros y préstamos de finales del decenio de 1980, el Gobierno tuvo que ayudar a esas entidades, porque sus depósitos contaban con seguros federales, pero en este caso el Gobierno no tiene que ayudar a los acreedores de Bear Sterns, AIG o cualesquiera otras entidades financieras que se beneficiarán del plan de Paulson. 
Como no tenemos tiempo para aplicar los procedimientos del capítulo 11 y no queremos ayudar a todos los acreedores, el mal menor es hacer lo que hacen los jueces en los procesos contenciosos de quiebra con un gran pasivo: imponer un plan de reestructuración a lo acreedores, en el que se condone parte de la deuda a cambio de acciones o garantías. 
Existen precedentes de semejantes medidas audaces. 
Durante la Gran Depresión, muchos contratos de deuda estaban indexados con el oro, por lo que, cuando se suspendió la convertibilidad del dólar al oro, el valor de dicha deuda se disparó y amenazó la supervivencia de muchas entidades. 
El gobierno del presidente Roosevelt declaró inválida esa cláusula y forzó la condonación de la deuda. 
Mi colega y actual gobernador de la Reserva Federal Randall Koszner estudió ese episodio y mostró que, después de que el Tribunal Supremo ratificara esa decisión, se dispararon no sólo los precios de los valores bursátiles, sino también los de los bonos. 
¿Cómo es posible? 
Como llevan treinta años diciendo los expertos en finanzas empresariales, tener demasiada deuda y demasiado poco capital social resulta costoso, por lo que la reducción del valor nominal de la deuda puede beneficiar a veces no sólo a los titulares de acciones, sino también a los titulares de deuda. 
Pero, si bien la condonación de deuda beneficia a los titulares tanto de acciones como de deuda, estos últimos no la aceptan voluntariamente por dos razones. 
En primer lugar, aun cuando cada uno de los titulares de deuda individuales se beneficie, se beneficiará aún más, si todos los demás reducen el valor nominal de su deuda y ellos no. 
Por eso, todos esperan a que otros tomen la iniciativa, lo que crea un evidente retraso. 
En segundo lugar, desde el punto de vista de un titular de deuda, la ayuda gubernamental es mejor. 
Tan sólo el rumor de una ayuda gubernamental reduce el incentivo para actuar de los titulares de deuda, lo que hace que la ayuda resulte más necesaria. 
Como durante la Gran Depresión y en muchas reestructuraciones de deuda, en la contingencia actual tiene sentido autorizar una condonación parcial de la deuda o un canje de deuda por capital social en el sector financiero. 
Es una estrategia de eficacia comprobada y no involucra a los contribuyentes. 
Un canje de deuda por capital social o una condonación de la deuda no sería una violación de los derechos de propiedad privada mayor que un rescate en gran escala, pero para los copartícipes más importantes en el sector financiero resulta mucho más atractivo ser ayudados por los contribuyentes. 
De hecho, para el sector financiero el atractivo de la propuesta de Paulson es precisamente el de que grava a la mayoría y beneficia a una minoría. 
Como la mayoría (los contribuyentes) está dispersa, no podemos lanzar un combate eficaz en el Congreso de los EE.UU., mientras que el sector financiero está bien representado políticamente. 
Durante seis de los trece últimos años, el Secretario del Tesoro fue un antiguo empleado de Goldman Sachs. 
Las decisiones que debe adoptar ahora el Congreso no sólo afectarán a las perspectivas a corto plazo de la economía estadounidense, sino que, además, modelarán el capitalismo que tendremos durante los cincuenta próximos años. 
¿Queremos vivir en un sistema en el que los beneficios sean privados, pero se socialicen las pérdidas, en el que se utilice el dinero de los contribuyentes para apuntalar las empresas fracasadas? 
¿O queremos vivir en un sistema en el que se exija a las personas la rendición de cuentas por sus decisiones, en el que se castigue el comportamiento imprudente y se premie el prudente? 
Para quienquiera que crea en los mercados libres, el riesgo mayor de la situación actual es el de que el interés de unos pocos financieros socavará los mecanismos fundamentales del sistema capitalista. 
Ha llegado la hora de salvar el capitalismo de los capitalistas. 

Herbert Hoover y el Pacto de Estabilidad 
A mediados de julio los excelentísimos ministros de finanzas de la Unión Monetaria Europea (UME) se reunieron para evaluar el estado económico de la eurozona. 
Cavilaron acerca del pronóstico económico más reciente, que proyecta este año para la eurozona un crecimiento del PGB de un patéticamente anémico 0.7%. 
Entonces, ministro tras ministro y sin excepción, todos decidieron que sus economías debían sufrir más de lo mismo, si no peor. 
Reiteraron su compromiso con el Pacto de Estabilidad y Crecimiento, que exige a los países de la eurozona elevar impuestos y recortar gastos, presionando aún más sus economías hacia la desaceleración. 
Este Pacto ya está enviando a Alemania a la recesión, y el gobierno de Italia está luchando por revisar sus predicciones de crecimiento lo suficientemente rápido como para seguir el ritmo de la caída de su producción. 
Pero aparentemente nada de esto es suficiente para que las autoridades reformulen sus prioridades. 
Algunos ministros de finanzas de la UE todavía ven al Pacto de Estabilidad como la ``piedra angular'' de la UME. 
Otros hablan de la importancia de obedecer las ``reglas del juego'' . 
Otros más dicen que, si bien es evidente lo esencial de recuperar el crecimiento económico, esta recuperación debe ocurrir ``dentro del espíritu del Pacto''. 
Desde el lado estadounidense del Atlántico, todas estas fundamentaciones parecen realmente incomprensibles. 
La última vez que un gobierno de EEUU intentó asegurar un presupuesto equilibrado a las puertas de una recesión fue hace setenta años, durante la presidencia de Herbert Hubert, al comienzo de la Gran Depresión. 
Desde entonces, el consenso general en EEUU es que los períodos cíclicos de dificultades económicas requieren del uso de déficits presupuestarios para paliar sus efectos, estimular la demanda agregada e impulsar la recuperación. 
Los economistas llaman a estos estímulos fiscales cíclicos ``estabilizadores automáticos''. 
Cuando los ingresos privados caen, también lo hacen los ingresos públicos. 
Si se cobran menos impuestos, es posible aumentar los ingresos disponibles para el gasto. 
Pero, lo que es más importante, cuando los ingresos privados caen, aumenta el gasto del gobierno en bienestar social, lo que anima la demanda, la producción, la inversión y el empleo. 
La caída de los impuestos y el aumento del gasto efectivamente hacen que el déficit presupuestario se agrande, pero de un modo saludable y útil. 
En este lado del Atlántico, la utilidad de estos estabilizadores fiscales automáticos no ha sido cuestionada. 
Al contrario, cada vez que aparece la sombra de una recesión, el debate político gira en torno a si es necesario reforzarlos con estimulos adicionales , a través de una política fiscal discrecional. 
Nadie habla de cómo desacelerar más la economía, elevando los impuestos y recortando los programas de gasto. 
Ni los demócratas ni los republicanos tienen interés en estrangular la actividad económica. 
Este no es un tema partidista. 
No es ni siquiera un asunto de disciplina fiscal. 
Cada vez que han surgido propuestas de algún tipo de enmienda a la Constitución de los EEUU en relación con el equilibrio presupuestario, usualmente quienes las han propuesto han incluido excepciones no sólo para los casos de guerra, sino también para las recesiones. 
Sabemos cuáles son los orígenes del Pacto de Estabilidad y Crecimiento. 
Los países europeos del norte, particularmente Alemania y Holanda, se enorgullecían de mantener relaciones tradicionalmente moderadas de deuda a PGB y tasas de interés relativamente bajas. 
Estos países veían que las naciones de europa del sur (siendo Italia y Grecias las mayores preocupaciones) tradicionalmente habían tenido altas relaciones de deuda a PGB y tasas de interés nominal relativamente altas, debido a su supuesta tolerancia a la inflación. 
Los países del norte temían que el gasto vía déficit por parte del sur crearía en último término una presión hacia la monetarización parcial de su deuda, a través de la inflación del euro. O, más precisamente, sus líderes temían que los inversionistas, temiendo la misma cosa, exigirían mayores tasas de interés. 
El Pacto de Estabilidad y Crecimiento se creó para mantener bajas las deudas públicas de Europa del sur, manteniendo así bajas las tasas de interés, al tranquilizar a los inversionistas con la seguridad de que las deudas nacionales nunca se elevarían lo suficiente como para generar presiones inflacionarias serias. 
Pero si damos una mirada a los problemas económicos de la eurozona hoy, el peligro de que haya tasas de interés nominales altas en el largo plazo no figura ni siquiera entre las diez preocupaciones principales de los inversionistas. 
Al menos, no hay duda de que los inversionistas no temen que una deuda alta lleve a los gobiernos a avivar la inflación mediante la impresión de más dinero. 
Los problemas de la UE son una producción estancada, un alto desempleo estructural, un bajo crecimiento de la productividad, la injusta y dilapidadora Política Agrícola Común (PCA) y los próximos ajustes estructurales que exigirá la ampliación de la UE. 
En cierto modo, es bueno que los ministros de finanzas de la eurozona estén ansiosos por mantener sus deudas bajas en el largo plazo: es un signo de que las victorias contra la inflación, logradas en los 70, no se echarán por la borda con facilidad. 
Pero es peligroso obsesionarse con el pasado. 
No hay un camino más seguro hacia el desastre económico que ponerse anteojeras basadas en la historia. 
Como Herbert Hoover podría confirmar, cuando sólo vemos los problemas de política económica de hace una generación, nos arriesgamos a no ver los peligros que están justo frente a nuestros ojos. 

Cómo las sustancias seguras se vuelven peligrosas 
PALO ALTO – Desde el desarrollo de la ciencia de la toxicología en el siglo XVI, su principio rector ha sido que "la dosis hace el veneno". 
Es una regla que se aplica a las medicinas utilizadas por pacientes en todo el mundo muchos miles de millones de veces por día. 
La dosis correcta de aspirina puede ser una bendición terapéutica, pero consumirla en exceso puede resultar letal. 
El principio incluso se aplica a los alimentos: grandes cantidades de nuez moscada o regaliz son notoriamente tóxicas. 
El riesgo que plantea una sustancia depende ampliamente de dos factores: su capacidad inherente para causar daño y nuestra exposición a ella. 
Es una idea simple, pero inclusive algunos profesionales razonables parecen incapaces de entenderla -como lo demuestra la decisión de la Agencia Internacional para la Investigación del Cáncer (IARC por su sigla en inglés), que forma parte de la Organización Mundial de la Salud, de clasificar el herbicida de uso frecuente 2,4-D como "posiblemente cancerígeno para los seres humanos". 
Cuando se trata de herbicidas, la IARC parece estar en una mala racha. 
La organización recientemente clasificó el glifosato, otro herbicida popular, como "probablemente" cancerígeno, una conclusión en desacuerdo con las de agencias regulatorias en todo el mundo. 
De la misma manera, ni una sola agencia gubernamental ha dicho que el 2,4-D es un cancerígeno. 
A comienzos de este año, la Agencia de Protección Ambiental de Estados Unidos (EPA por su sigla en inglés) concluyó que "en base al peso de la evidencia que considera los datos disponibles, el 2,4-D sería clasificado como 'improbable de ser cancerígeno para los seres humanos'". La Autoridad Europea de Seguridad Alimentaria también concluyó recientemente que "es improbable que el 2,4-D, como se lo fabrica actualmente, sea potencialmente genotóxico o plantee un riesgo cancerígeno para los seres humanos". 
La decisión de la IARC de clasificar sustancias como el 2,4-D y el glifosato como potencialmente dañinas probablemente cause alarma entre los agricultores y consumidores, quienes se preguntarán si es o no apropiado su uso constante en agricultura o jardinería comercial. 
Sería una vergüenza, porque estos son herbicidas muy efectivos y ampliamente utilizados, y cuando la IARC toma sus decisiones, no tiene en cuenta si la sustancia en cuestión efectivamente tiene probabilidades de causar cáncer en el mundo real. 
Sus paneles no evalúan si una sustancia química causará cáncer -sólo si es capaz de causar cáncer. 
En consecuencia, la IARC en el pasado ha clasificado al aloe vera, a la acrilamida (una sustancia creada por los alimentos fritos, como las papas fritas frescas o de paquete), a los teléfonos celulares, al trabajo en turnos nocturnos, a las verduras en vinagre asiáticas y al café como "probables" o "posibles" cancerígenos. 
Esto es así porque ignora la dosis y no considera la posibilidad de entrar en contacto con suficiente cantidad de la sustancia como para que cause un daño real. 
En el caso del café, por ejemplo, uno tendría que tomar más de 50 tazas por día, durante un período prolongado, antes de que se volviera probable cualquier efecto nocivo. 
Clasificar al 2,4-D como un riesgo de cáncer para los seres humanos ignora la investigación y el análisis exhaustivos realizados por autoridades sanitarias en todo el mundo, incluida la Reunión Conjunta de la OMS/FAO de las Naciones Unidas sobre Residuos de Pesticidas (JMPR por su sigla en inglés). 
Este organismo evalúa los riesgos de sustancias como el 2,4-D, considerando variables del mundo real como las cantidades en el suelo y el agua cercana, la exposición a animales que pasan por los campos tratados y la probabilidad de un contacto humano directo. 
En revisiones que se remontan a 1970, la JMPR siempre ha detectado que cuando el 2,4-D se aplica correctamente, no plantea una amenaza para la salud de nadie ni de nada en tierra o en el agua. 
Este hallazgo ha sido afirmado por varias agencias gubernamentales, incluida la Autoridad Europea de Seguridad Alimentaria, la EPA, el Departamento de Agricultura de Estados Unidos y Health Canada. 
Cuando la IARC -que exige a sus paneles que consideren exclusivamente un espectro estrecho de publicaciones seleccionadas- toma una decisión equivocada, los efectos son nocivos. 
Sus dictámenes le dan credibilidad a los activistas quimiofóbicos que buscan titulares y aumentan las probabilidades de que sustancias etiquetadas erróneamente como perjudiciales sean reemplazadas por otros productos que pueden plantear riesgos mayores u ofrecer menores beneficios. 
Si ya no pudieran encontrar productos como el glifosato y el 2,4-D, los agricultores se verían obligados a recurrir a otros métodos para controlar las malezas -ninguno de ellos tan eficiente-. 
De hecho, muchas de las alternativas serían más tóxicas o requerirían más labranza, lo que resultaría en una erosión perjudicial del suelo, mayores emisiones de CO2, menores rendimientos de los cultivos, mayores costos de producción y precios al consumidor más elevados. 
El problema tampoco se limitaría a los agricultores. 
Existen más de 100 usos prescritos para el 2,4-D, incluido el control de malezas invasivas en jardines, en silvicultura y para mejorar la seguridad en autopistas, vías de tendidos eléctricos y líneas de ferrocarril. 
El proceso que utiliza la IARC para llegar a conclusiones no sólo es erróneo desde un punto de vista científico; es nocivo. 
Sus decisiones, que tienen un amplio nivel de exposición, plantean el mayor riesgo para los seres humanos y otra vida animal -en cualquier dosis. 

Una batalla entre héroes en Sri Lanka 
NUEVA DELHI – Dos héroes célebres, que como presidente y jefe del ejército respectivamente, ayudaron a poner fin a la larga y brutal guerra civil contra los tigres tamiles, ahora están en una batalla política. 
Cualquiera de los candidatos que gane las elecciones presidenciales de Sri Lanka el 26 de enero tendrá que conducir a ese nación insular, pequeña, pero estratégicamente situada, en una dirección fundamentalmente diferente –de hacer la guerra, como lo ha hecho durante más de un cuarto siglo, a hacer la paz mediante la reconciliación étnica y poder compartido. 
Casi desde la independencia en 1948, Sri Lanka se ha visto asolada por la rivalidad enconada entre la mayoría cingalesa y la minoría tamil, que representa el 12% de los 21.3 millones la población actual. 
Ahora el país se ve dividido por la enemistad política entre dos ídolos de guerra de los cingaleses, cada uno de ellos quiere ser recordado como el verdadero líder que aplastó la guerrilla de los tigres tamiles. 
El antagonismo entre el presidente, Mahinda Rajapaksa, y el ahora retirado general, Sarath Fonseka, se ha estado gestando desde hace meses. 
Todavía los militares no habían terminado de aplastar a los tigres tamiles –que dirigieron un Estado de facto durante más de dos décadas en el norte y el este- cuando Rajapaksa ya estaba removiendo a Fonseka como jefe del ejército para asignarlo en la nueva posición, en gran parte ceremonial, de jefe de gabinete de la Defensa. 
Una vez que el general cuatro estrellas fue puesto en su nuevo cargo, su relación con el presidente empezó a estropearse. 
Luego de que empezaran a correr rumores de un golpe de Estado en el otoño pasado, el presidente, por si llegaba a necesitar asistencia militar, alertó a India. 
Cuando Rajapaksa decidió en noviembre pasado convocar a elecciones anticipadas para aprovechar su condición de héroe de guerra con los cingaleses, una sorpresa le estaba esperando: anticipando lo que haría, Fonseka dimitió para poder competir contra el titular como candidato conjunto de la oposición. 
En su amarga carta de renuncia, el general acusaba a Rajapaksa de “poner innecesariamente en alerta a las tropas indias" y de “no poder lograr la paz a pesar de que el ejército bajo mi liderazgo había ganado la guerra.” 
Ahora el choque político entre los dos hombres –que juegan con la carta del nacionalismo cingalés, mientras que tratan de buscar el apoyo de la minoría tamil- ha ocultado los serios desafíos políticos y económicos a que se enfrenta Sri Lanka. 
Los años de guerra han provocado una escasez de efectivo en Sri Lanka. 
A pesar del paquete de rescate de 2.8 mil millones de dólares del Fondo Monetario Internacional, la economía se sigue tambaleando, con una inflación muy elevada y el surgimiento de conflictos salariales en el sector público. 
El gobierno, en su desesperación por obtener divisas, ha emprendido una importante campaña para atraer turistas internacionales. 
Pero una economía vulnerable que depende del crédito externo sólo ha logrado aumentar las presiones sobre Sri Lanka para que investigue las acusaciones de crímenes de guerra y crímenes contra la humanidad. 
Esta fue una guerra sin testigos porque el gobierno prohibió el acceso a los periodistas y observadores independientes a la zona del conflicto. 
No obstante, las Naciones Unidas calculan que murieron más de 7,000 no combatientes en los últimos meses de la guerra cuando las fuerzas del gobierno atacaron las bases de los tigres tamiles. 
La decisión del gobierno de impulsar la expansión de unas fuerzas armadas ya de suyo grandes muestra cuan difíciles de obtener siguen siendo los dividendos de la paz. 
El ejército de Sri Lanka es superior en número al británico y al israelí, pues se ha multiplicado por cinco desde finales de los años ochenta hasta llegar a más de 200,000 efectivos actualmente. 
En la victoria, esa fuerza está aumentando más en nombre de la “vigilancia eterna”. 
Con una maquinaria militar cada vez más grande, apoyada por milicias a nivel de las aldeas, la principal perdedora ha sido la sociedad civil. 
Las amplias reglamentaciones de emergencia siguen en vigor, lo que da a las fuerzas de seguridad extensos poderes de búsqueda, arresto e incautación de propiedades. 
Todavía se puede mantener detenido a un individuo sin proceso hasta 18 meses. 
Ahora están aumentando los llamados al gobierno para que renuncie a los poderes especiales que obtuvo durante la guerra y ponga fin al control de la información como instrumento de la política de Estado. 
Fonseka ha prometido limitar los poderes casi irrestrictos que ahora tiene el presidente y liberar a miles de jóvenes tamiles sospechosos de tener vínculos con los rebeldes. 
Por su parte, Rajapaska ha relajado algunas de las restricciones a los viajes en el norte dominado por los tamiles después de abrir campos sellados donde más de 270,000 tamiles estuvieron internados durante meses. 
Más de 100,000 siguen en esos campos. 
Sin embargo, ninguno de los dos candidatos principales ha prometido abordar el reto principal del país: transformar a Sri Lanka de un Estado unitario en una federación que conceda autonomía provincial y local. 
Después de todo, las cuestiones que desencadenaron la guerra civil tenían sus raíces en las maniobras que se realizaron en el país después de la independencia para crear una identidad nacional monoétnica, cuyos mejores ejemplo son la política de “idioma cingalés únicamente” y la eliminación en la Constitución de 1972 de una prohibición de la discriminación contra las minorías. 
Sri Lanka es el único país, junto con Malasia, en el que existe la discriminación positiva en favor de la comunidad étnica mayoritaria. 
Como presidente en funciones con el control de la maquinaria del Estado y el apoyo de los medios, Rajapaska lleva ventaja en las elecciones. 
No obstante, dado que la oposición fracturada se está uniendo en torno a Fonseka y un partido tamil moderado también lo está apoyando, estas elecciones podrían tener un resultado sorpresivo. 
Sin embargo, cualquiera que sea el “héroe" que gane, la creación de la paz y la estabilidad duraderas, en una Sri Lanka herida por la guerra, requerirá de un proceso genuino de reconciliación nacional y recuperación. 
El futuro del país depende de ello. 

Ayudemos a las heroínas que luchan contra la polio 
NUEVA YORK – El mes pasado, gobiernos de todo el mundo y otros donantes prometieron 1200 millones de dólares para ayudar a completar una lucha que ya lleva treinta años contra la poliomielitis. 
En su peor momento, la epidemia de polio llegó a causar 350 000 casos de parálisis infantil al año. 
Pero el año pasado sólo se informó de 37 casos, y en lo que va de este año, el número se mantiene en seis. 
Por más impresionantes que sean estos avances, la victoria contra la polio todavía no está asegurada. 
Y hay un factor que será determinante para el éxito: las mujeres vacunadoras. 
Las mujeres llevan mucho tiempo en la vanguardia de la lucha mundial contra la polio. 
En lugares como las zonas tribales de Pakistán, es común que no se permita el ingreso de vacunadores varones desconocidos a las casas; pero las trabajadoras sanitarias pueden entrar a dar la vacuna contra la polio, y otras, a niños vulnerables y ofrecer otros servicios sanitarios básicos. 
En 2015 viajé a la vecina India para participar en una campaña nacional de vacunación, junto con un grupo sanitario integrado exclusivamente por mujeres, al que se asignó la misión de administrar la vacuna contra la polio a niños en una barriada pobre de Nueva Delhi. 
Me tocó acompañar a una trabajadora sanitaria local, Deepika; lo hice con muletas, porque yo misma tengo parálisis como consecuencia de la polio. 
Nos abrimos camino por atestados y polvorientos callejones, y al llegar frente a una casa, una mujer a quien Deepika conocía bien, madre de tres niños, nos invitó a entrar. 
Dentro Deepika se quedó mirando, y al ver que sólo estaban dos de los hijos, dijo: “Aquí falta alguien”. 
La madre respondió que el mayor se había ido a otro pueblo. 
Deepika lo anotó en una libreta y se comprometió a volver; vacunó a los otros chicos, y seguimos la recorrida. 
Un solo niño que quede sin vacunar es demasiado. 
En los lugares donde la polio aún persiste (Pakistán, Afganistán y Nigeria), vacunadoras como Deepika trabajan sin descanso para llegar a cada niño. 
Esta “última milla” en la campaña global para erradicar la polio es la más difícil. 
Según un informe publicado en junio de 2017 por el consejo supervisor independiente de la Iniciativa Global para la Erradicación de la Polio, todavía hay más de un millón de niños sin vacunar, de los que 858 000 están en Pakistán. 
Los niños paquistaníes más inaccesibles son aquellos que viajan, visitando a diversos parientes mientras sus familias buscan una vida mejor, lo que a menudo implica cruzar la frontera con Afganistán. 
Algunos de estos niños reciben la vacuna en puestos de frontera, pero muchos no. 
Por eso el consejo supervisor propuso adoptar una estrategia distinta: no buscar a los niños en tránsito, sino allí donde residan, por corta que sea su estadía. 
Esto demanda un profundo conocimiento local, para poder prever cuándo regresará un niño al pueblo y enviar entonces a una vacunadora. 
¿Y quiénes pueden estar mejor informadas al respecto que las mujeres de las comunidades necesitadas de este servicio? 
En el distrito paquistaní de Kohat, al sur de Peshawar, las vacunadoras han ayudado a reducir la cantidad de niños sin vacunar de 30 000 a 22 000, y la cantidad de rechazos a las vacunas de unos 4000 a 400. 
Estas valientes y esforzadas mujeres hacen su trabajo enfrentando grandes obstáculos que incluyen la falta de seguridad para ellas mismas. 
Una trabajadora sanitaria contó que hace dieciséis años va de puerta en puerta para vacunar a niños contra la polio. 
Su familia le ruega que deje, pero ella sigue, alentada por el hecho de que en la zona donde vive no hay un solo caso de parálisis infantil hace años. 
Pero en Quetta, el lugar de Pakistán con más niños vulnerables, hay escasez de vacunadoras y su tasa de rotación es alta. 
En esa zona la cantidad de casos de polio confirmados está en aumento. 
Las dos ciudades nos muestran cómo funciona el combate a la polio: el éxito o el fracaso dependen de las vacunadoras. 
Para mantenerlas en esta lucha, es esencial allanarles los obstáculos que enfrentan, como la inseguridad personal, las restricciones sociales o la poca remuneración. 
No olvidemos que estas mujeres corren grandes riesgos para proteger a todos de una enfermedad que ha tenido un inmenso costo sanitario mundial. 
Como sobreviviente de la polio, no me cabe en la cabeza que podamos darle una oportunidad de regresar ahora que estamos tan cerca de erradicarla por completo. 
Desde que en 2014 la UNICEF comenzó a priorizar la contratación de mujeres para su programa de erradicación de la polio, la cantidad de vacunadoras creció en forma impresionante. 
Casi el 62% de quienes administran la vacuna en Nigeria son mujeres; porcentaje que en Pakistán es 58% y en Afganistán, 30%. 
Como señaló Aidan O’Leary, coordinador para UNICEF de la campaña contra la polio en Pakistán: “nuestras vacunadoras son las que están impulsando todo el avance operativo que hemos logrado”. 
Es verdad que en esta lucha global hay otras personas involucradas además de las vacunadoras. 
Líderes religiosos y locales han tenido un papel fundamental en promover la comprensión y la participación de la gente, y en ocasiones, las vacunadoras necesitan que las proteja personal policial y militar. 
Y por supuesto, la campaña no hubiera tenido continuidad sin compromiso político en los niveles más altos. 
Pero en última instancia, las mujeres de las comunidades interesadas conocen el terreno como nadie y son las mejor preparadas para cumplir la tarea. 
Completar la última milla demandará creatividad y tenacidad, y el apoyo de gobiernos y donantes a estas mujeres que nos ayudarán a cruzar la línea de llegada, hacia un mundo en el que nunca más enferme un solo niño de polio. 

Hizbulá, arrinconado 
BEIRUT - El futuro de Hizbulá, la poderosa organización política y paramilitar chií del Líbano, nunca ha parecido más incierto que hoy. 
Dadas la creciente tensión con Israel y las posibles acusaciones por parte del tribunal internacional que investiga el asesinato del ex Primer Ministro Rafic al-Hariri, Hizbulá parece estar acosada por todos lados. 
La pregunta más inmediata se refiere a la posibilidad de otra guerra entre Israel y Hizbulá, temores que han ido aumentando este año, impulsados por información de que ha estado recibiendo nuevos suministros de misiles y las amenazas intermitentes de Israel. 
Quienes prevén una guerra argumentan que Israel no está dispuesto a tolerar un títere de Irán fuertemente armado en sus fronteras mientras las tensiones con Irán en torno al problema nuclear siguen si solución. 
Si bien es improbable que estalle una guerra en los próximos meses, si las sanciones a Irán no tienen efectos antes de principios de 2011, Israel puede sentir la necesidad de tomar medidas. 
Si lanzara ataques con misiles a las instalaciones nucleares de Irán, es probable que Hizbulá se una al conflicto, e Israel tendría que atacarla al mismo tiempo. 
Otra posibilidad es que Israel emprenda una guerra preventiva contra Hizbulá para arrebatar a Irán la capacidad de tomar represalias en sus cercanías. 
Hizbulá se está preparando intensamente para estos escenarios, construyendo defensas, cavando túneles y reuniendo un potente arsenal de misiles. 
Sin embargo, aunque es probable que sus preparativos garanticen su supervivencia, sería complicado justificar ante la opinión pública libanesa una estrategia que condujo a dos devastadoras guerras en el curso de cinco años. 
Al final de una guerra así, los países árabes y la comunidad internacional podrían terminar pidiendo a Siria que asuma una mayor responsabilidad en El Líbano para contener a Hizbulá y su perfil militar. 
Más aún, si la paz impide que se caiga en una guerra, Hizbulá tendrá otro problema. 
Si bien parece poco probable que haya avances reales en el proceso de paz árabe-israelí, el enviado estadounidense George Mitchell sigue hablando de la paz como una posibilidad clara en 2011. 
Algunas fuentes de la administración de EE.UU. dan señales de que el Presidente Barack Obama podría anunciar planes generales de un acuerdo árabe-israelí más entrado este año. 
Un acuerdo entre Siria e Israel es un elemento clave de todos los escenarios propuestos para una paz árabe-israelí. 
A cambio de devolver los ocupados Altos del Golán, Israel y Estados Unidos insistirán en el desarme de Hizbulá. 
De hecho, en el contexto del Plan de Paz Árabe, anunciado en Beirut en 2002, los estados árabes se hacen cargo de garantizar la seguridad de "todos los estados de la región" -en otras palabras, resolver las amenazas que representan Hizbulá y Hamás-, puesto que la región incluye a Israel. 
Aunque Hizbulá e Irán argumentan, quizás con razón, que Israel no devolverá los Altos del Golán ni permitirá la creación de un estado palestino, no se puede descartar la posibilidad de que se alcance la paz. 
Si eso ocurre, Israel presionará a El Líbano a que firme un tratado de paz con Israel y anule a Hizbulá para adaptarse a las nuevas realidades. 
Dada su popularidad entre los chiís libaneses, Hizbulá continuaría como un partido político influyente, pero tendría que abandonar su papel de principal representante de la Guardia Revolucionaria de Irán. 
No obstante, Hizbulá también se enfrenta a importantes problemas políticos. 
Aunque no se ha hecho ningún anuncio oficial, hay información de que Daniel Bellemare, fiscal del tribunal especial para El Líbano, podría concluir su investigación y formalizar acusaciones en otoño. 
En un discurso del 16 de julio, el jeque Hassán Nasrallah, líder de Hizbulá, reconoció los rumores de que el Tribunal podría acusar a miembros de su partido, pero planteó que el Tribunal era parte de un plan de Israel para socavar la resistencia islámica en El Líbano y que carecía de credibilidad. 
Argumentó que probablemente las acusaciones se basarían en grabaciones de conversaciones por teléfonos móviles y que agentes israelíes habían penetrado la red móvil libanesa. 
De hecho, hace poco las autoridades libanesas arrestaron a un alto ejecutivo de una de las dos compañías de telecomunicaciones móviles del país, bajo la acusación de ser un agente de Israel. 
Al describir el tribunal como parte de un complot israelí, Nasrallah advirtió al gobierno y otros partidos de El Líbano que no debían cooperar con él ni aceptar sus veredictos. 
Recordó los combates callejeros en Beirut en mayo de 2008 y dejó en claro que Hizbulá no eludiría otra lucha de ser necesario. 
Si bien Hizbulá ha intentado convencer a otros libaneses de que su presencia ayuda a mantener la seguridad y estabilidad del país, los acontecimientos regionales e internacionales sugieren que se enfrenta a crecientes retos. 
Y, aunque el futuro no se le aparece muy brillante, es poco probable que ceda poder sin luchar. 

La deuda oculta de los mercados emergentes 
LIMA – Mientras presidentes de bancos centrales y ministros de finanzas de todo el planeta se congregan aquí en Perú para las reuniones anuales del Fondo Monetario Internacional, en el mundo emergente abundan síntomas de una creciente vulnerabilidad económica. 
Atrás quedaron los días en que los problemas de las economías avanzadas para recuperarse de la crisis de 2008 monopolizaban las reuniones del FMI. 
Ahora la discusión volvió a centrarse en las economías emergentes, que están en riesgo de sufrir sus propias crisis financieras. 
Aunque no hay dos crisis financieras iguales, en todas tienden a repetirse ciertos síntomas reveladores: desaceleración significativa del crecimiento económico y las exportaciones, relajación del boom de precios de activos, aumento del déficit de cuenta corriente y fiscal, apalancamiento creciente y reducción (o directamente cambio de signo) del ingreso de capitales. 
Signos que, en mayor o menor grado, hoy aparecen en todas las economías emergentes. 
El punto de inflexión fue en 2013, cuando la expectativa de aumento de tipos de interés en Estados Unidos y caída de precios de los commodities puso fin al boom de ingreso de capitales que durante varios años sostuvo el crecimiento de las economías emergentes. 
La reciente desaceleración de China, al generar turbulencia en los mercados globales de capitales y debilitar todavía más los precios de los commodities, magnificó el cambio de tendencia en todos los países emergentes. 
Estos retos, aunque difíciles de abordar, por lo menos son visibles. 
Pero es posible que las economías emergentes también padezcan otro síntoma común de una crisis inminente, mucho más difícil de detectar y medir: la deuda oculta. 
La deuda oculta, a veces vinculada con maniobras fraudulentas, no suele aparecer en los estados contables ni en las bases de datos típicas. 
Cambia de forma de una crisis a la otra, igual que los jugadores implicados en su creación. 
Por eso suele pasar inadvertida hasta que es demasiado tarde. 
Por ejemplo, hasta el estallido de la crisis del peso en 1994 y 1995, el mundo no supo que los bancos privados mexicanos habían asumido un alto grado de riesgo cambiario en la forma de préstamos extracontables (derivados). 
Asimismo, hasta la crisis financiera asiática de 1997, el FMI y los mercados financieros no advirtieron que las reservas del banco central de Tailandia estaban casi agotadas (el total declarado de 33 000 millones de dólares no tenía en cuenta las obligaciones por contratos a futuro, de modo que las reservas netas eran apenas unos mil millones). 
Y hasta la crisis de Grecia en 2010, se creyó que el déficit fiscal y el endeudamiento del país eran mucho menores que en la realidad, gracias al uso de derivados financieros y contabilidad creativa por parte del gobierno griego. 
De modo que la gran pregunta hoy es dónde se ocultan las deudas de las economías emergentes. 
Y por desgracia, diversos obstáculos impiden sacarlas a la luz, empezando por la opacidad de las transacciones financieras de China con otras economías emergentes en la última década. 
Durante su auge local de la infraestructura, China financió grandes proyectos en otras economías emergentes (a menudo vinculados con minería, energía e infraestructura). 
Siendo préstamos denominados sobre todo en dólares estadounidenses, quedaron sujetos a riesgo cambiario, lo que añade otra dimensión de vulnerabilidad a los estados contables de los países deudores. 
Pero poco se sabe del volumen de esa deuda, porque buena parte de los préstamos salió de bancos de desarrollo chinos que no están incluidos en las estadísticas del Banco de Pagos Internacionales (la principal fuente global de esa información). 
Y como muy pocos se emitieron como títulos en los mercados internacionales de capitales, tampoco aparecen, por ejemplo, en las bases de datos del Banco Mundial. 
En aquellos casos en que hay datos, las cifras se deben interpretar con cuidado. 
Por ejemplo, los datos desglosados por proyecto reunidos por la Iniciativa de Gobernanza Económica Global y el Diálogo Interamericano pueden ofrecer algunas pistas sobre la deuda de varias economías latinoamericanas con China. 
Parece por ejemplo que entre 2009 y 2014, Venezuela recibió de China préstamos por un valor equivalente al 18% del PIB anual del país; en el caso de Ecuador, superan el 10% del PIB. 
En el caso de Brasil estuvieron más cerca del 1% del PIB, mientras que en el de México fueron comparativamente insignificantes (figura). 
Puede ser que los desembolsos reales hayan sido menores a lo previsto en los planes originales, con lo que las deudas de esos países a China serían menores a las estimaciones. 
Pero también puede ser (y es más probable) que los datos no incluyan algunos proyectos, acreedores o deudores, en cuyo caso serían mucho mayores. 
Además, las cifras no incluyen otras formas de endeudamiento (como la financiación de importaciones y exportaciones, que tiende a tener plazos más cortos). 
También habría que añadir a la lista los acuerdos de intercambio de monedas, importantes en el caso de Brasil y Argentina. 
(Lo que destaca la importancia de medir el nivel neto de reservas, no el nivel bruto.) 
En síntesis, si bien en comparación con datos históricos las deudas de las economías emergentes parecen bastante moderadas, es probable que se las esté subestimando, y tal vez por mucho. 
De ser así, la actual inversión de signo de los flujos de capitales en las economías emergentes podría ser mayor de lo que se piensa, tal vez tanto como para provocar una crisis. 
En este contexto, es más importante que nunca hacer un seguimiento de esos vínculos financieros opacos y cambiantes. 

Gran ansiedad 
CHICAGO – Los Estados Unidos han llegado a un punto en que casi la mitad de su población es calificada de mentalmente enferma de algún modo y casi una cuarta parte de sus ciudadanos –67,5 millones– han tomado antidepresivos. 
Esos alucinantes datos estadísticos han desencadenado un debate generalizado y a veces rencoroso sobre si la población está tomando muchos más medicamentos de lo necesario para problemas que pueden no ser siquiera trastornos mentales. 
Los estudios hechos indican que el 40 por ciento de todos los pacientes no acaban de padecer las enfermedades que los médicos y psiquiatras les diagnostican y, sin embargo, en los EE.UU. se siguen escribiendo 200 millones de prescripciones anuales para tratar la depresión y la ansiedad. 
Quienes defienden semejante uso generalizado de los medicamentos que se despachan con receta insisten en que una parte importante de la población no recibe suficiente tratamiento y, por tanto, tampoco suficiente medicación. 
Quienes se oponen a semejante uso desenfrenado de los medicamentos observan que las tasas de diagnósticos correspondientes al trastorno bipolar, en particular, se han disparado con un aumento del 4.000 por ciento y que la medicación excesiva es imposible sin diagnósticos exagerados. 
Para contribuir a zanjar esa polémica que se ha prolongado durante mucho tiempo, investigué por qué el número de trastornos psiquiátricos reconocidos se habían disparado tan espectacularmente en los últimos decenios. 
En 1980, se añadieron 112 nuevos trastornos mentales a la tercera edición del Manual de diagnóstico y estadística de los trastornos mentales ( MDE-III ). 
En la tercera edición revisada (1987) y en la cuarta (1994) aparecieron cincuenta y ocho trastornos más. 
Con más de un millón de ejemplares impresos, ese manual es conocido como la biblia de la psiquiatría americana; es, desde luego, como una sagrada escritura invocada en escuelas, cárceles, tribunales y por los profesionales de la salud mental de todo el mundo. 
La adición de un nuevo código de diagnóstico tiene consecuencias prácticas muy serias. 
Entonces, ¿cuáles fueron las razones para añadir tantos en 1980? 
Después de varias solicitudes a la Asociación Psiquiátrica Americana, se me concedió acceso completo a los centenares de memorandos y cartas inéditos e incluso votaciones del período comprendido entre 1973 y 1979, cuando el grupo de trabajo sobre el MDE - III debatió cada uno de los trastornos nuevos y ya existentes. 
Una parte de esa labor fue meticulosa y loable, pero el proceso global de aprobación fue más caprichoso que científico. 
El DME-III fue el resultado de reuniones que muchos de los participantes calificaron de caóticas. 
Más adelante, un observador señaló que la poca cantidad de investigaciones a las que se recurrió fue “en realidad un batiburrillo: disperso, incoherente y ambiguo”. 
El interés y la competencia del grupo de trabajo se limitaba a una rama de la psiquiatría: la neuropsiquiatría. 
Dicho grupo se reunió durante cuatro años antes de que se les ocurriera a sus miembros que semejante desigualdad podía tener como consecuencia resultados parciales. 
Increíblemente, las listas de síntomas correspondientes a algunos trastornos se confeccionaron en cuestión de minutos. 
En algunos casos de campo utilizados para justificar su inclusión correspondían a un solo paciente evaluado por la persona que proponía la nueva enfermedad. 
Hubo expertos que presionaron para que se incluyeran enfermedades tan discutibles como “trastorno de infelicidad indiferenciada y crónica” y “trastorno de las quejas crónicas”, algunas de cuyas características eran las quejas sobre los impuestos, el tiempo e incluso los resultados deportivos. 
La fobia social (más adelante titulada “trastorno de ansiedad social”) fue uno de los siete nuevos trastornos de ansiedad creados en 1980. 
Al principio me pareció una afección grave. 
En el decenio de 1990 los expertos lo llamaron “el trastorno del decenio” e insistieron que hasta uno de cada cinco americanos lo padecía. 
Sin embargo, la historia completa resultó bastante más complicada. 
Para empezar, el especialista que en el decenio de 1960 reconoció originalmente la ansiedad social (Isaac Marks, renombrado experto en miedo y pánico, radicado en Londres) opuso gran resistencia a su inclusión en el MDE-III como categoría de particular enfermedad. 
La lista de comportamientos comunes asociados con ese trastorno le dio que pensar: miedo a comer solo en restaurantes, evitación de los retretes públicos y preocupación por el temblor de manos. 
Cuando un grupo de trabajo revisado añadió la aversión a hablar en público en 1987, ese trastorno pareció suficientemente elástico para incluir prácticamente a todos los habitantes del planeta. 
Para contrarrestar la impresión de que estaba convirtiendo miedos comunes en afecciones tratables, se añadió al MDE- IV una cláusula en la que se estipulaba que, antes de que fuera posible diagnosticarlo, los comportamientos de ansiedad social debían ser “invalidantes”, pero, ¿quién obligaba a los encargados de prescribir a respetar esas normas? 
Indudablemente, su comprensión del deterioro invalidante era menos rigurosa que la del grupo de trabajo. 
Al fin y al cabo, pese a la cláusula relativa al deterioro invalidante, el trastorno de ansiedad creció como hongos; en 2000, era el tercer trastorno psiquiátrico por el número de afectados en los Estados Unidos, tras la depresión y el alcoholismo. 
Si pudiéramos frenar semejantes ejemplos claros de diagnóstico exagerado, la medicación excesiva afectaría a menos americanos. 
Tendríamos que elevar mucho más los umbrales para los diagnósticos psiquiátricos y resucitar la distinción entre enfermedad crónica y padecimiento leve, pero existe una feroz resistencia a hacerlo por parte de quienes dicen que están luchando contra trastornos mentales graves, para los cuales la medicación es el único tratamiento viable. 
Si no se reforma la psiquiatría, habrá un desastre en materia de salud pública. 
Téngase en cuenta que la apatía, las compras excesivas y la utilización excesiva de la red Internet cuentan con muchas posibilidades de ser incluidos en la próxima edición del MDE , que se publicará en 2012. 
A juzgar por lo que nos muestra la historia de la psiquiatría, no se tardará en hacer propaganda de una nueva clase de medicación para tratarlos. 
Debe prevalecer la cordura: si todo el mundo está mentalmente enfermo, en ese caso nadie lo está. 

En Europa, las altas cercas hacen malos vecinos 
El poeta Robert Frost escribió que "buenas cercas hacen buenos vecinos". 
Lamentablemente, la Unión Europea parece estar tomando la fantasía poética de Frost como una receta política seria. 
Porque, ¿de qué modo se está preparando para dar la bienvenida a los ciudadanos que se convertirán en miembros en mayo? 
Simple: cerrando las puertas en sus narices, y después creando muros de reglamentos con el objetivo central de mantenerlos alejados de la puerta. 
De hecho, la Unión está actuando aún peor. 
Puesto que a nivel de la UE no existe consenso acerca de un conjunto de reglas comunes que se puedan aplicar a los nuevos ciudadanos de la Unión, cada país miembro está fijando sus propias reglas sin ninguna coordinación. 
Algunas de estas nuevas reglas son draconianas. 
Austria y Alemania (con mucho los dos mayores destinos de inmigrantes desde Europa del este, recibiendo cuatro de cada cinco) anunciaron el año pasado que restringirán la migración desde los nuevos estados miembros durante todo el periodo de transición de siete años. 
Francia y Bélgica restringirán la inmigración de los nuevos ciudadanos de la UE durante al menos los primeros dos años del periodo de transición. 
Inicialmente, Suecia pareció tomar una postura liberal, pero ahora está posponiendo la apertura de sus fronteras y puede limitar el acceso de los emigrantes a los beneficios de seguridad social. 
El gobierno danés casi colapsó en enero, cuando el ministro del trabajo propuso abrir el mercado laboral a todos los nuevos ciudadanos de la UE que puedan probar que han encontrado empleo. 
Hasta ahora, Italia y Grecia han guardado silencio, lo que significa que probablemente mantengan las restricciones actuales frente a los nuevos miembros: serán tratados, de hecho, de igual manera que los inmigrantes de fuera de la UE. 
Por lo tanto, los países que rodean a los nuevos estados miembros impedirán la migración desde la "Nueva Europa". 
Toda esta creación de barreras refleja la creciente preocupación pública acerca de los ciudadanos de los nuevos estados miembros que emigran para aprovechar los generosos sistemas de bienestar existentes en la Unión. 
No es de sorprender, entonces, que las mayores caídas en cuanto a apoyo popular a la ampliación hayan sido registradas por la Encuesta del Eurobarómetro en los países de la UE donde el estado de bienestar es más generoso. 
Pero el apoyo a la ampliación se está desvaneciendo en todos lados, en momentos en que es inminente el ingreso de los nuevos miembros. 
Al mismo tiempo, cerrar las puertas a los más recientes ciudadanos de la Unión no resolverá el problema del acceso a los beneficios sociales y, ciertamente, afectará el crecimiento económico. 
En los mercados laborales de la UE caracterizados por una baja movilidad, como los que existen en toda Europa occidental y meridional, los inmigrantes pueden jugar un papel muy importante. 
Al aumentar la productividad promedio, contribuyen no solo a un mayor crecimiento, sino también a lograr mayores ingresos per cápita. 
De hecho, debido a las distorsiones en el modo como están fijados los salarios (a menudo sin considerar las tasas de productividad locales) los inmigrantes pueden contribuir a reducir el desempleo en estas áreas de Europa. 
Más aún, cerrar las puertas no resolverá el problema del acceso a los beneficios sociales, ya que la migración ilegal es peor que la legal: toma recursos sin contribuir en nada a financiar el estado de bienestar, incluso cuando la mayoría de los inmigrantes son jóvenes y trabajan. 
Una mejor manera de enfrentar el temor a los inmigrantes que abusan de los sistemas de bienestar sería adoptar un cupo transicional generoso a nivel de la UE como un todo que, si no se llena, se pueda elevar de manera temprana. 
Los cupos de migración se deberían preferir a otros tipos de restricciones, ya que permiten recuperar al menos parte de los potenciales desembolsos del estado de bienestar. 
Los cupos se deberán fijar a niveles que se basen en periodos pasados de alta migración, por ejemplo, un flujo anual de 400.000 personas a la UE. 
Mientras se ponen en efecto estas restricciones transicionales, se deben emprender reformas que enfrenten la base subyacente de temor público a la migración.. 
La raíz de este temor es, por supuesto, la vasta diferencia entre los ingresos de, digamos, Lituania, y la mayor parte de la Unión. 
Por supuesto, la convergencia económica es un proceso de largo plazo. 
Por tanto, las políticas de redistribución en la UE se deberían reformar de modos que desestimulen el aprovechamiento selectivo de los beneficios sociales por parte de ciudadanos de sus países miembros más pobres. 
Aquí el problema es la incompatibilidad de los planes de los seguros sociales, por una parte, en que los beneficios que las personas reciben se basan en lo que han contribuido y, por otra parte, los programas de asistencia social que incluyen la transferencia de dinero en efectivo. 
Se debe recomendar a todos los países de la UE, incluidos los nuevos miembros, que adapten planes de asistencia social (que también existen en los nuevos estados miembros) para que cumplan ciertos requisitos básicos. 
La coordinación a lo largo de toda la UE de estos planes de ingresos mínimos garantizados se debería aplicar gradualmente, con la intención de largo plazo de construir una red de seguridad paneuropea que sea uno de los pilares institucionales de la UE. 

Para revitalizar la economía de Egipto 
NEWPORT BEACH – Unos dos años después de la revolución de Egipto desde la base, la economía del país padece una preocupante caída en espiral. 
Un número cada vez mayor de personas, dentro y fuera del país, está empezando a culpar a la propia revolución por descarrilar una economía que estaba creciendo, reduciendo su deuda exterior y manteniendo un cómodo colchón de reservas internacionales. 
La de culpar a la revolución es una actitud equivocada ante los infortunios económicos actuales de Egipto. Sin embargo, su atractivo para algunos es comprensible, en vista de que la situación económica del país ha seguido empeorando a lo largo de los últimos meses. 
El crecimiento es anémico, el desempleo es elevado y la nueva inversión se ha reducido dramáticamente, todo lo cual complica unas condiciones financieras, sociales y políticas ya difíciles. 
El resultado es una amenaza cada vez mayor de varios círculos viciosos a un tiempo. 
Las alteraciones de la oferta interna están alimentando ahora la inflación y agravando los problemas de un presupuesto nacional cargado de subvenciones. 
También han agravado la debilidad de las finanzas externas, lo que ha contribuido a una acusada disminución de las reservas internacionales, que sólo se ha contenido mediante préstamos excepcionales y depósitos procedentes del extranjero. 
Un crecimiento insuficiente y una inflación mayor imponen una carga particularmente pesada a los más vulnerables de Egipto. 
Las redes públicas de seguridad no dan más de sí, pues demasiadas personas pobres están hundiéndose. 
Además, otras redes de apoyo –incluidas las oportunidades de obtención de ingresos en el sector del turismo, el sector no estructurado y el apoyo caritativo y familiar– están desplomándose bajo la presión de una pobreza en aumento. 
El enorme conjunto de dificultades que aumentan vertiginosamente ha obligado a las agencias de clasificación crediticia a reducir drásticamente la de Egipto. 
También está desalentando a la inversión extranjera directa, como también el descrédito de las fuerzas de policía de Egipto. 
A consecuencia de ello, se han alterado otras fuentes de capital circulante y de capital de inversión, lo que multiplica las repercusiones de la fuga de capitales internos. 
Todo ello no facilita precisamente la reconciliación política y la unidad nacional que Egipto necesita para completar los más difíciles de todos los ejes revolucionarios: los de desmantelar un pasado opresivo para construir un futuro mejor. 
De hecho, por haber padecido el país las disfunciones institucionales y políticas posrevolucionarias, la decadencia económica está alimentando, a su vez, esos factores desestabilizadores. 
Para ser justos, hemos de reconocer que los gobiernos –primero el dirigido por el Consejo Supremo de las Fuerzas Armadas y ahora el de los Hermanos Musulmanes– han reconocido las dificultades. 
Sin embargo, sus reacciones se han quedado cortas, siguiendo una pauta bien conocida que comienza con la espera de un rebote endógeno y la aspiración a la independencia económica. 
Cuando no llega milagro alguno, optan por los controles de capitales y examinan la posibilidad de vender y arrendar activos, al tiempo que cortejan a quienes en tiempos consideraban los causantes de la perpetuación del antiguo orden. 
Según la explicación inicial del gobierno posrevolucionario, el malestar económico de Egipto era temporal y autocorrector. 
Después de haber derribado de forma notablemente rápida y relativamente pacifica el régimen de Hosni Mubarak, que llevaba treinta años gobernando con mano de hierro, las masas revolucionarias de Egipto iban a abandonar las calles y dedicarse enteramente a conseguir la prosperidad económica y la justicia social. 
Sus esfuerzos al respecto irían apoyados por la reorientación de las instituciones públicas (y de la gobernación en sentido más amplio) para que, en lugar de beneficiar a la minoría privilegiada, se impusiera un espíritu de servicio a todos los ciudadanos del país. 
Esa explicación reflejaba una (comprensible) exuberancia revolucionaria en lugar de las realidades en el terreno. 
Se tardan años en reformar las instituciones. 
No se pueden reorientan rápidamente las líneas de transmisión financiera. 
No se pueden substituir de la noche a la mañana las empresas desacreditadas. 
No es fácil organizar deprisa y corriendo unos partidos políticos creíbles. 
Y muchos de los que lucharon valientemente por la libertad tenían poca experiencia política, por lo que resultaba aún más importante que los dirigentes tuvieran una gran capacidad para canalizar la enorme energía de los egipcios –y sus reclamaciones de mayor justicia social– en una concepción compartida y un propósito común. 
Los vacíos de poder resultantes fueron colmados por aquellos cuyas posiciones anteriores en la sociedad les brindaban una ventaja particular en el momento del levantamiento popular. 
Llegaron al poder con un conjunto de ideas y de procedimientos operativos que se debían poner al día en relación con el nuevo Egipto. 
Mientras la economía padecía dificultades, el optimismo dio paso a una actitud más defensiva e insular en la que el valor más apreciado era la independencia. 
Esa explicación, acompañada de unos controles económicos subrepticios, se volvió más nacionalista. 
La lealtad se impuso por encima del mérito a la hora de hacer nombramientos decisivos, lo que volvió la gestión política aún más difícil. 
Como ese planteamiento no ha ofrecido una mayor posibilidad de éxito, el país se ha visto obligado a volver a aplicar medidas que, al menos para la mayoría del público, están relacionadas con el antiguo régimen. 
El objetivo principal de la gestión económica ha sido el de conseguir un préstamo del Fondo Monetario Internacional, junto con otros intentos angustiosos de recaudar fondos, pero, a falta de una renovación normativa fundamental, lo máximo que se puede conseguir así son unos meses de relativa calma financiera, si bien a costa del futuro posterior. 
Lo que Egipto necesita actualmente no lo pueden proporcionar sólo los préstamos del FMI y los arrendamientos de activos. 
Eso es lo malo. 
Lo bueno es que, por llevar más de 30 años siguiendo casos similares, yo puedo decir sin temor a equivocarme que Egipto tiene todos los componentes necesarios para restablecer la estabilidad económica y financiera: recursos, población, dinamismo, espíritu de empresa, situación geográfica y vínculos regionales y mundiales. 
Egipto tiene también un arma secreta que aún no se ha utilizado: una generación de jóvenes que, después de años de alienación y represión, creen que pueden (y deben) influir en el destino del país. 
Algunos están haciendo ya una notable aportación en el terreno y granjeándose una admiración generalizada. 
Egipto no es un país en el que los sectores económicos y ciertos segmentos de la población pueden tener éxito pese al Gobierno. 
Éste debe brindar el marco para volver a poner en marcha los motores de la recuperación económica y las políticas deben servir para acelerar el crecimiento brindando accesos al desarrollo a los jóvenes dinámicos, los pobres inquietos y la clase media sometida a presión. 
Con esto volvemos a las vinculaciones entre economía, política y finanzas, que ahora están alimentando una caída perjudicial para los ciudadanos de Egipto y amenazando el futuro de sus hijos. 
Las reformas políticas apropiadas deben tener primacía; cuando así sea, el resurgimiento económico y financiero de Egipto sorprenderá a muchos por su vitalidad y rapidez. 
Piénsese en un coche que puede y debe alcanzar grandes prestaciones gracias a su potente motor interno. 
Egipto puede lograr un crecimiento económico veloz y una salud financiera duradera. 
Sin embargo, sin unas medidas decididas y encaminadas a la consecución de avances y unidad políticos, seguirá en punto muerto y podría deslizarse a la marcha atrás. 

La nueva era de monopolio 
NUEVA YORK – Durante 200 años, ha habido dos escuelas de pensamiento sobre qué es lo que determina la distribución de los ingresos – y sobre cómo funciona la economía. 
Una, que surge de los pensamientos de Adam Smith y los economistas liberales del siglo XIX, se centra en los mercados competitivos. 
La otra, consciente de la forma cómo el tipo de liberalismo de Smith conduce a una rápida concentración de la riqueza y el ingreso, toma como punto de partida la tendencia sin restricciones que tienen los mercados para dirigirse hacia el monopolio. 
Es importante entender ambas escuelas debido a que nuestros puntos de vista sobre las políticas gubernamentales y las desigualdades existentes se moldean según cuál de las dos escuelas de pensamiento cada uno de nosotros cree que es la que proporciona una mejor descripción de la realidad. 
Para los liberales del siglo XIX, y para sus acólitos de estos últimos días, debido a que los mercados son competitivos, los rendimientos que reciben las personas individuales se relacionan con sus contribuciones sociales – con su “producto marginal”, en el lenguaje de los economistas. 
Los capitalistas son recompensados ​​por ahorrar en lugar de consumir – por su abstinencia, en palabras de Nassau Senior, uno de mis predecesores en la Cátedra Drummond de Economía Política en la Universidad de Oxford. 
Las diferencias en los ingresos en aquel entonces se relacionaban con la propiedad de los “activos” – capital humano y financiero. Los académicos que estudiaban la desigualdad, por lo tanto, se centraron en los factores determinantes de la distribución de los activos, incluyendo en la forma cómo los activos se transmitían de generación en generación. 
La segunda escuela de pensamiento toma como punto de partida “el poder”, incluyendo la capacidad para ejercer control monopólico o, en el caso de los mercados de trabajo, para hacer valer la autoridad sobre los trabajadores. 
Los académicos en esta área se han centrado en lo que da lugar al poder, cómo se lo mantiene y cómo se lo fortalece, y otras características que pudiesen impedir que los mercados sean competitivos. 
El trabajo sobre la explotación que emerge de las asimetrías de información es un ejemplo importante. 
En Occidente, en la época posterior a la Segunda Guerra Mundial, la escuela liberal de pensamiento fue la escuela dominante. 
No obstante, a medida que la desigualdad se ampliaba y las preocupaciones sobre la misma crecían, esta escuela basada en la competencia y que visualiza los rendimientos individuales en términos de producto marginal, pierde cada vez más su capacidad para explicar cómo funciona la economía. 
Por lo tanto, hoy en día, la segunda escuela de pensamiento se encuentra en ascenso. 
Al fin de cuentas, los grandes bonos que se pagaron a los directores ejecutivos cuando ellos conducían a sus empresas a la ruina y a la economía al borde del colapso son difíciles de conciliar con la creencia de que los pagos que reciben las personas individuales tienen algo que ver con sus contribuciones sociales. 
Por supuesto, históricamente, la opresión de grandes grupos – esclavos, mujeres y minorías de diversos tipos – se presentan como casos evidentes en los que las desigualdades son el resultado de las relaciones de poder, y no de los rendimientos marginales. 
En la economía de hoy, muchos sectores – telecomunicaciones, televisión por cable, ramas digitales de los medios de comunicación social para la búsqueda en Internet, seguros de salud, productos farmacéuticos, agro-negocios, y muchos más – no se pueden entender mirándolos a través de la lente de la competencia. 
En estos sectores, la competencia que existe es oligopólica, no es la competencia “pura” que se describe en los libros de texto. 
Se puede definir a unos pocos sectores como sectores “tomadores de precios”; las empresas son tan pequeñas que no tienen ningún efecto sobre el precio de mercado. 
La agricultura es el ejemplo más claro, pero la intervención gubernamental en el sector es enorme, y los precios no se establecen, primordialmente, a través de las fuerzas del mercado. 
El Consejo de Asesores Económicos (CEA) del presidente estadounidense Barack Obama, dirigido por Jason Furman, ha intentado calcular la magnitud del aumento en la concentración de mercado y algunas de sus implicaciones. 
En la mayoría de las industrias, de acuerdo con el CEA, las métricas estándar muestran grandes – y en algunos casos, dramáticos – aumentos en la concentración de mercado. 
El porcentaje de participación en el mercado de los depósitos de los diez primeros bancos, por ejemplo, aumentó de un nivel aproximado del 20% al 50% en tan sólo 30 años, entre el año 1980 al 2010. 
Parte del aumento en el poder de mercado viene como resultado de cambios en la tecnología y la estructura económica: considere las economías en red y el crecimiento de las industrias del sector de servicios a nivel local. 
Una parte de dicho aumento de poder se debe a que las empresas – Microsoft y las compañías farmacéuticas son buenos ejemplos – han aprendido de mejor manera la forma cómo erigir y mantener barreras de ingreso, a menudo con el apoyo de fuerzas políticas conservadoras que justifican la laxa imposición de legislación antimonopólica y el fracaso en la imposición de limitaciones al poder de mercado basándose en el razonamiento que indica que los mercados son competitivos “naturalmente”. 
Y, otra parte del mencionado aumento refleja el abuso descarado y el apalancamiento de dicho poder de mercado a través de procesos políticos: los grandes bancos, por ejemplo, presionaron al Congreso de Estados Unidos mediante acciones de lobby para que modifique o derogue legislación que separa la banca comercial de otras áreas de las finanzas. 
Las consecuencias se pueden evidenciar mediante los datos, mismos que muestran un aumento de la desigualdad en todos los niveles, no sólo a lo largo del espectro de las personas individuales, sino que también a lo largo y ancho de las empresas. 
El informe del CEA señaló que “las empresas que están en el 90 percentil ven rendimientos sobre sus inversiones en capital que son más de cinco veces la mediana. 
Este ratio estaba más próximo a dos veces la mediana, sólo hace un cuarto de siglo atrás”. 
Joseph Schumpeter, uno de los grandes economistas del siglo XX, argumentó que uno no debe preocuparse por el poder del monopolio: los monopolios sólo llegarían a ser temporales. 
Se daría una feroz competencia por el mercado y esta competencia sustituiría la competencia en el mercado y se garantizaría que los precios se mantuvieran competitivos. 
Mi propio trabajo teórico ya tiempo atrás mostró los defectos en el análisis de Schumpeter, y ahora los resultados empíricos proporcionan una fuerte confirmación. 
Los mercados de hoy en día se caracterizan por la persistencia de elevadas ganancias monopolistas. 
Las implicaciones de esto son profundas. 
Muchas de las suposiciones acerca de la economía de mercado se basan en la aceptación del modelo competitivo, con rendimientos marginales conmensurados a las contribuciones sociales. 
Este punto de vista ha dado lugar a dudas acerca de la intervención oficial: si los mercados son fundamentalmente eficientes y justos, es poco lo que incluso el mejor de los gobiernos podría hacer para mejorar la situación. 
Pero si los mercados se basan en la explotación, la lógica que justifica una actitud laissez-faire desaparece. 
En efecto, en ese caso, la batalla contra el poder atrincherado no sólo es una batalla por la democracia, sino que también es una batalla por la eficiencia y la prosperidad compartida. 

Hora de decisiones en el FMI 
Las reuniones del Fondo Monetario Internacional (FMI) que se celebrarán este mes en Washington convocarán a los principales ministros de finanzas y banqueros del mundo en un encuentro fundamental para la economía global. 
Para comenzar, el techo está comenzando a derrumbarse en la burbuja inmobiliaria mundial, con los mercados de la vivienda congelándose no sólo en Estados Unidos sino en muchos otros países, como en la próspera España. 
Más aún, los mercados de dinero, especialmente en Europa, siguen traumatizados por la enconada escasez del crédito a nivel global. 
En gran parte del mundo hay presiones inflacionarias debido a los altísimos precios de los alimentos y la energía, a lo que se suma la importante tendencia al alza de los salarios en China. 
Por último, pero no menos importante, se está desacelerando el boom de la productividad en Estados Unidos. 
La combinación de estas presiones está haciendo mucho más difícil que los bancos centrales sostengan el círculo virtuoso de inflación "adecuada" y crecimiento. 
Al mismo tiempo, el resto del mundo está con gran expectativa a lo que las autoridades planean hacer si el dólar sigue cayendo, si es que terminan haciendo algo al respecto. 
Si bien los tipos de cambio son notablemente impredecibles, lo más probable es que un lento saneamiento del enorme déficit comercial de EE.UU. mantenga al dólar en un camino gradual de descenso en el largo plazo. 
Sin embargo, el hecho de que varios países asiáticos y emergentes se resistan al declive comprando dólares está generando presiones inusuales sobre las monedas más flexibles, como el euro y el dólar canadiense, que se están cambiando a niveles históricos. 
(¿Qué están planeando hacer los chinos con sus crecientes reservas de US$ 1,4 mil millones? 
Van a dar a los atletas extranjeros bolsas llenas de dólares como regalo de bienvenida en la villa olímpica?) 
Los gobernantes europeos argumentan, con cierta justificación, que sus exportadores están pagando el precio del gigantesco desequilibrio comercial de Estados Unidos con los países asiáticos y exportadores de petróleo. 
Si EE.UU. cae en una recesión, las quejas subirán mucho de tono. 
Las altas autoridades del FMI intentaron intermediar para llegar a un acuerdo sobre las monedas en su reunión de abril, sin resultados tangibles. 
Considerando que los gobernantes comunistas de China están celebrando el Congreso del Partido al mismo tiempo que las reuniones actuales del FMI, es poco probable que se llegue a un acuerdo ahora tampoco. 
Sin embargo, dadas las claras presiones inflacionarias en países como Arabia Saudita, Argentina y Rusia y las importantes alzas de precios en China, puede ser que el mundo haya llegado a un punto en que sea factible acordar medidas. 
Esperemos que sea así. 
Sería un verdadero desastre si los problemas de crecimiento de EE.UU. convierten las presiones moderadas de hoy en algo mucho más serio. 
La Reserva Federal se vería obligada a reducir aún más los tipos de interés -haciendo al dólar incluso menos atractivo- con un cambio concomitante en la demanda global, que se alejaría de los Estados Unidos y marcaría un agudo declive de la balanza comercial de EE.UU., lo que supondría aún más presiones sobre el dólar. 
Según mis propios cálculos en una serie de estudios realizados con Maurice Obstfeld, probablemente el dólar ponderado por el comercio caería en un 20% si un cambio en la demanda global (por ejemplo, debido a una recesión inmobiliaria estadounidense.) redujera a la mitad el déficit comercial de EE.UU. 
En principio, es manejable una depreciación así frente a todas las monedas del mundo. 
Pero si los mercados emergentes obligan a Europa a absorber todo el ajuste, los resultados serían catastróficos, haciendo que el euro llegara a US$1,50, US$ 1,60 o más, con consecuencias realmente adversas para el comercio. 
De hecho, el Congreso de EE.UU. ya ha producido una serie de ominosos proyectos de ley orientados a aplicar represalias a China y otros países que hacen intervenciones monetarias unidireccionales. 
Los principales candidatos demócratas a la presidencia de EE.UU. han indicado su apoyo. 
Afortunadamente, recientemente el FMI afirmó el derecho a tomar medidas si los países entran en una intervención monetaria unidireccional sostenida. 
Sin embargo, ¿será capaz Dominique Strauss-Kahn, el nuevo Director Ejecutivo del FMI, de ejercer este nuevo poder de manera lo suficientemente rápida como para evitar una crisis? 
Por supuesto, el FMI mismo se encuentra en una profunda crisis y muchos cuestionan su misión y su legitimidad. 
Sin embargo, para mejor o peor, las actuales circunstancias ofrecen una oportunidad. 
Sería lamentable si los ministros de finanzas no hacen más que sentarse en la mesa y rogar al Presidente de la Fed, Ben Bernanke, y al Presidente del Banco Central Europao, Jean-Claude Trichet, que los rescaten con recortes a los tipos de interés. 
Sería incluso peor si los ministros europeos, frustrados por un punto muerto acerca de los tipos de cambio, comenzaran a intercambiar ideas para hacer una "gestión creativa" de sus presupuestos con el fin de estimular una demanda de corto plazo en lugar del crecimiento de largo plazo. 
En los últimos años, los ministros de finanzas y los jefes de los bancos centrales han tenido el lujo de usar las reuniones del FMI para felicitarse por el rápido crecimiento mundial, independientemente de cuánto hayan contribuido realmente a él. 
(La globalización y China han sido los mayores protagonistas de esta historia). 
Esta vez, las cosas deben ser distintas. 

A la hora señalada en el Medio Oriente 
Jerusalén – Como resultado de la desacertada política estadounidense, la amenaza de otra confrontación militar se cierne como una oscura nube en el Medio Oriente. 
Los enemigos de Estados Unidos se han fortalecido e Irán –a pesar de que se le ha nombrado como uno de los miembros del llamado “eje del mal” – ha recibido el impulso para hacerse de la hegemonía regional. Irán nunca lo habría logrado por sí solo, ciertamente no en tan poco tiempo. 
De esta forma, una rivalidad que hasta ahora estaba latente entre Irán e Israel se ha convertido en una lucha abierta por el predominio en Medio Oriente. 
El resultado ha sido el surgimiento de algunas alianzas sorprendentes, sino es que extrañas: Irán, Siria, Hezbollah, Hamas y el Iraq dominado por los chiítas y respaldado por los estadounidenses se enfrentan a Israel, Arabia Saudita y la mayoría de los demás Estados árabes sunitas, todos los cuales se sienten amenazados por el ascenso de Irán. 
Varios factores han elevado el riesgo de una confrontación importante: los precios persistentemente elevados del petróleo, que han creado nuevas oportunidades financieras y políticas para Irán; la derrota de Occidente y sus aliados regionales en las guerras que llevan a cabo sus intermediarios en Gaza y Líbano; y el fracaso del Consejo de Seguridad de Naciones Unidas para inducir a Irán a que acepte siquiera una suspensión temporal de su programa nuclear. 
El programa nuclear de Irán es el factor decisivo en esta ecuación, porque amenaza irreversiblemente el equilibrio estratégico de la región. 
El hecho de que Irán –un país cuyo presidente no se cansa de hacer llamados a la destrucción de Israel y que amenaza las fronteras norte y sur de esa nación mediante su apoyo masivo a las guerras que llevan a cabo Hezbollah y Hamas – pueda algún día tener misiles con cabezas nucleares es la peor pesadilla de seguridad para Israel. 
La política no es únicamente cuestión de hechos, sino también de percepciones. 
El que una percepción sea o no correcta no tiene importancia, porque de cualquier manera conduce a tomar decisiones. 
Esto se aplica en particular cuando la percepción tiene que ver con lo que las partes consideran amenazas a su existencia misma. 
En Israel se toman en serio las amenazas de aniquilación del Presidente iraní, Mahmoud Ahmadinejad, debido al trauma del Holocausto. 
Y la mayoría de los gobiernos árabes comparten el temor de un Irán con armas nucleares. 
Este mes Israel celebró su 60° aniversario y el Presidente George W. Bush fue a Jerusalén a desempeñar una parte central en los festejos. 
Pero quienes habían esperado que su visita se dedicara principalmente a las estancadas negociaciones entre Israel y los palestinos sufrieron una gran decepción. 
El tema central de Bush, incluyendo el discurso que pronunció ante el parlamento israelí, fue Irán. 
Bush había prometido acercar el conflicto del Medio Oriente a una solución antes de que terminara su mandato este año. 
Pero su visita final a Israel parece indicar que su objetivo es diferente: parece estar planeando, junto con Israel, acabar con el programa nuclear iraní –y hacerlo por medios militares y no diplomáticos. 
Cualquiera que haya seguido la prensa israelí durante las celebraciones del aniversario y haya puesto atención a lo que se decía en Jerusalén, no necesita ser profeta para entender que las cosas están llegando a un nivel crítico. Consideremos lo siguiente: 
· “¡Alto al apaciguamiento!” es una exigencia que se plantea en todo el espectro político de Israel – y a lo que se refiere es a la amenaza nuclear que proviene de Irán. 
· Mientras Israel celebraba, el Ministro de Defensa, Ehud Barak, dijo que una confrontación militar de vida o muerte era una posibilidad real. 
· El comandante saliente de la fuerza aérea israelí declaró que la aviación era capaz de llevar a cabo cualquier misión, por difícil que fuera, para proteger la seguridad del país. 
La destrucción de una instalación nuclear siria el año pasado y la falta de reacciones internacionales al respecto se consideran un ejemplo para las próximas acciones contra Irán. 
· La lista de peticiones israelíes de armas estadounidenses que se discutió con el presidente de EU se concentraba principalmente en mejorar la capacidad de ataque y la precisión de la fuerza aérea israelí. 
· Las iniciativas diplomáticas y las sanciones de la ONU se consideran irremediablemente inútiles. 
· Con el próximo fin de la presidencia de Bush y la incertidumbre sobre la política de su sucesor, se considera que las oportunidades para llevar a cabo las acciones israelíes potencialmente se están agotando. 
Los últimos dos factores tienen un peso especial. 
Si bien la inteligencia militar israelí ha dicho oficialmente que lo más pronto que Irán podría cruzar el último umbral en el camino hacia el poderío nuclear sería entre 2010 y 2015, la sensación en Israel es que la oportunidad se presenta ahora, durante los últimos meses de la presidencia de Bush. 
Aunque en Jerusalén se reconoce que un ataque contra las instalaciones nucleares de Irán tendría riesgos graves y difíciles de evaluar, la elección entre aceptar una bomba iraní e intentar destruirlo militarmente, con todas las consecuencias que eso supone, es clara. 
Israel no va a esperar a que las cosas sucedan. 
El Medio Oriente se dirige a una nueva confrontación importante en 2008. 
Irán debe entender que sin una solución diplomática en los próximos meses, es muy probable que estalle un conflicto militar peligroso. 
Ya es tiempo de que se lleven a cabo negociaciones serias. 
La oferta más reciente de las seis potencias –los cinco miembros permanentes del Consejo de Seguridad de la ONU y Alemania—está en la mesa y toma muy en cuenta los intereses de Irán. 
La cuestión decisiva, sin embargo, será poder suspender el programa nuclear de Irán mientras duren las negociaciones para evitar una confrontación militar antes de que concluyan. 
Si este nuevo intento fracasa, la situación se tornará seria. 
Mortalmente seria. 

El alto costo de las altas finanzas 
LONDRES – Mientras siguen trabadas las negociaciones para la salida del Reino Unido de la Unión Europea, otros países europeos están usando el período de incertidumbre respecto de la futura regulación de los mercados financieros del continente para intentar atraer empresas y actividades que hoy operan en Londres hacia centros rivales. 
Los franceses han sido particularmente activos en la promoción de París, pero Frankfurt no quedó muy atrás (pese al tibio apoyo del gobierno en Berlín). 
Y otras ciudades, por ejemplo Luxemburgo, Dublín y Ámsterdam, también se mostraron dispuestas a dar la bienvenida a las finanzas. 
Hacía una década o más que los banqueros no eran tan queridos. 
Pero ¿deberían otras ciudades tratar de convertirse en centros financieros internacionales a la manera de Londres? 
¿Saben lo que es bueno para ellas y para las economías nacionales de las que forman parte? 
La crisis financiera global de 2008 llevó a cierta reconsideración de los pros y los contras. 
No hay duda de que tener en la ciudad un centro financiero importante beneficia a los concesionarios de Porsche, a los restoranes de lujo y a los bares con show erótico. 
Pero algunos sostienen que el efecto perjudicial para el resto de la economía es demasiado serio para ignorarlo. 
Andy Haldane, economista principal del Banco de Inglaterra, describió a la industria bancaria como un “contaminante”, al menos en parte. 
Según Haldane: “El riesgo sistémico es un subproducto nocivo” que “puede poner en riesgo a espectadores inocentes en el resto de la economía”. 
Algunos países (el RU entre ellos) siguen cargando “los costos sociales que tienen las crisis bancarias para el público en general”. 
Alguno dirá que el riesgo de incurrir en esos costos se ha reducido considerablemente con las reformas regulatorias, en particular el gran incremento de los requisitos de capital instituido por el Comité de Supervisión Bancaria de Basilea para los bancos con importancia sistémica. 
Está comprobado que cuando el ratio de “capital de nivel 1” supera el 13%, el riesgo de crisis bancaria se reduce marcadamente. 
Aunque nunca es posible eliminarlo por completo, las pruebas de resistencia que hacen las autoridades regulatorias muestran que hoy la mayoría de los bancos importantes podrían sobrevivir a perturbaciones económicas extremas. 
El Banco de Inglaterra tiene modelos con un 4,7% de contracción del PIB y 33% de caída de precios inmobiliarios, y hasta ahora los bancos han sobrevivido. 
Pero otros estudios señalan que hospedar un sector financiero demasiado grande conlleva otros efectos perjudiciales. 
Por ejemplo, Stephen Cecchetti y Enisse Kharroubi (del Banco de Pagos Internacionales, BPI) sostienen que es malo para la productividad y el crecimiento. 
Uno de los motivos es la distorsión en la asignación de talento. 
El sector financiero, que por lo general paga sueldos más altos, priva de mano de obra altamente capacitada y escasa a otras áreas de la economía en las que podría aportar más a la productividad. 
Cuando yo era director de la London School of Economics, me desconcertaba el hecho de que en una institución con una amplia oferta formativa en ciencias sociales y humanidades, no sólo finanzas y economía, más del 30% de los graduados de algunos años terminaban trabajando en finanzas. 
Muchos ingenieros salidos del London’s Imperial College aceptaban ofertas de bancos de inversión que les pagaban sumas cuantiosas para que inventaran complicadas estructuras financieras en vez de puentes o máquinas. 
Un segundo efecto negativo según Cecchetti y Kharroubi surge de la preferencia de los bancos por invertir en el sector inmobiliario (donde existen garantías) antes que en empresas tecnológicas, donde la inversión es más difícil de evaluar. 
Los cálculos de los autores sugieren que un alto grado de financierización de la economía (incluso muy inferior al nivel del RU en años recientes) puede ser un obstáculo al crecimiento. 
Otros estudios sugieren que los efectos negativos comienzan a sentirse cuando el crédito al sector privado supera el 80‑100% del PIB. 
Durante la crisis financiera, en el RU ese ratio rondaba el 180%, y ya llevaba algún tiempo muy por encima del 100%. 
Y otros autores sostienen que un sector financiero voluminoso puede fortalecer el tipo de cambio y así restar competitividad a otras exportaciones. 
La Universidad de Sheffield publicó hace poco una investigación más controvertida que va más lejos e intenta estimar el costo económico para el RU de haberse especializado en altas finanzas. 
Para el período que va de 1995 a 2015, los autores llegan a una cifra de 4,5 billones de libras (5,9 billones de dólares), equivalente a dos años de PIB a valores de 2018. 
Si el análisis es correcto, tendríamos que fletar trenes Eurostar para mandar banqueros a París (bien cerrados, no sea que intenten saltar del tren antes de llegar al túnel del Canal). 
Trasladar Lombard Street al Boulevard Haussmann podría resultar un modo más eficaz de perjudicar a nuestros vecinos que todo lo que probamos los ingleses a lo largo de los siglos. 
Pero ¿son cálculos suficientemente sólidos? 
Hay cierto dejo de credibilidad en el argumento de que en finanzas (lo mismo que en bienes de lujo) hay cosas buenas de las que es mejor tener menos que más. 
Pero el cálculo del presunto impacto sobre el crecimiento depende del supuesto de que si el sector financiero se va a otra parte, algunos de los profesionales despedidos tomarán puestos en otros sectores de la economía, en vez de irse siguiendo a los empleos financieros donde vayan. 
Nada garantiza que sea así, o que la pérdida de empleo en el sector financiero se compensará con crecimiento en otra parte. 
La actividad financiera no es la única causa del mal desempeño del sector fabril británico; también influyen una gestión deficiente y un mal clima de relación laboral. 
Pero todo indica que el RU está a punto de embarcarse en un experimento real que pondrá a prueba estas teorías. 
A menos que en las negociaciones para el Brexit surja un avance sorpresivo que produzca un futuro régimen de libre comercio para servicios además de bienes, veremos con el tiempo un importante traslado de actividades financieras al continente y a Irlanda. 
Cuando suceda, si sucede, esperemos que los economistas del BPI (de los que todos se burlaban en Londres cuando estaba en la cima) tengan algo de razón. 

Alta tensión en Bélgica y Holanda 
Bélgica y Holanda, dos miembros fundadores de la Unión Europea, están cada vez más divididos en cuanto a lo que ese proyecto significa actualmente. 
El Tratado de Reforma de la UE es ahora el foco de esa disputa, pero sus raíces son más profundas. 
En cierto momento el pleito se hizo tan grave, según informes de prensa, que el Presidente francés Nicolas Sarkozy tuvo que intervenir. 
Europa no puede permitirse un altercado entre estos dos Estados miembros, así que ya es hora de dejar las emociones de lado y examinar las diferencias sobre el rumbo futuro de la integración europea. 
Como ex Secretario de Estado holandés de asuntos europeos y coordinador del Benelux, creo que Holanda y Bélgica pueden desempeñar una vez más papeles complementarios. 
Desde el principio, estos países han representado los diferentes aspectos de la identidad europea: Bélgica como país industrial, orientado al continente, bilingüe e intermediario con la Europa meridional, y Holanda con su firme tradición agrícola y comercial y su orientación anglosajona y atlántica. 
De los dos, Bélgica tiende a ser el que más apoya a la UE sin criticarla. 
Las encuestas muestran que el 80% de los belgas quieren aún más integración, mientras que aproximadamente el 50% de los holandeses se describen a sí mismos como euroescépticos. 
Valoran a la Unión por sus beneficios económicos pero se muestran recelosos de su política. 
En otras épocas la cooperación entre Bélgica y Holanda ha sido esencial para ayudar a Europa a avanzar. 
El Tratado de la Unión Económica del Benelux de 1944 fue un primer campo de prueba para la Europa de los Seis, y fue el Memorándum del Benelux, obra del visionario J. W. Beyen y presentado en Mesina en 1955, lo que dio impulso a la creación del mercado común. 
En efecto, fue la base sobre la que trabajaron el ministro de relaciones exteriores belga Paul-Henri Spaak y sus colegas para preparar el Tratado de Roma y la Comunidad Económica Europea. 
El Comité Spaak diseñó un sistema que equilibraba el poder de votación de Estados de distintos tamaños. 
Es claro que un sistema de un voto por Estado miembro habría significado el dominio por parte de los países más pequeños. 
Por el contrario, un sistema basado en la población habría favorecido demasiado a los más grandes. 
El equilibrio se logró en parte mediante un sistema de ponderación de votos en el Consejo de Ministros, que es donde se toma la mayoría de las decisiones. 
En cada ampliación de la Unión, este sistema de toma de decisiones se ha mantenido en gran medida. 
El equilibrio de los derechos de votación entre los miembros grandes y los pequeños también se aseguró al otorgar a la Comisión, que expresa los intereses compartidos de la Comunidad, la autoridad exclusiva para proponer reglamentación. 
Esta autoridad se reforzó al exigir unanimidad entre los Estados miembros para anular una decisión de la Comisión –medida que ha fortalecido a los Estados pequeños frente a los grandes. 
Como economías abiertas, Bélgica y Holanda han estado interesadas en desarrollar el mercado interno, aunque con métodos diferentes. 
Bélgica seguía la escuela monetarista, principalmente francesa, mientras que Holanda compartía las preferencias alemanas por la convergencia económica antes de comprometerse a la paridad del tipo de cambio. 
Una vez que el Presidente Valéry Giscard d’Estaing y el Canciller Federal Helmut Schmidt presentaron la propuesta franco-alemana de Unión Económica y Monetaria (UEM), Bélgica y Holanda trabajaron juntas para alcanzar esa meta común. 
Junto con Luxemburgo, fueron un factor importante en la creación de la UEM. 
En 1991, cuando Holanda tuvo la presidencia europea, Bélgica apoyó su amplio proyecto de tratado de la Unión Europea. 
Los holandeses propusieron incluir todo el proceso de toma de decisiones europeo –en materia de economía, política exterior, justicia y asuntos interiores—en un marco único. 
La propuesta fue demasiado lejos y pasó a la historia holandesa como el “lunes negro”, por el día en que el entonces ministro de relaciones exteriores, Hans Van den Boek, se enfrentó a una oposición casi unánime en el Consejo de Ministros. 
Sin embargo, Bélgica fue el único Estado miembro que apoyó a los holandeses en esta valiente empresa. 
Pero también los belgas y los holandeses han sido menos que cooperativos a veces. 
Cuando se trató de los derechos de votación en el Parlamento Europeo y en el Consejo, los holandeses lucharon intensamente para obtener un voto adicional en Ámsterdam en 1991 y otro en Niza en 2000. 
Esto puede haber satisfecho los sentimientos nacionalistas en Holanda, ya que su tamaño es 1.5 veces el de Bélgica, pero en este último país no se recibió con agrado. 
Los dos países también se encontraron en bandos opuestos a causa de la guerra en Iraq y, por supuesto, por sus actitudes hacia una mayor integración política. 
La actual postura reservada de Holanda en cuanto a una mayor integración política no favorece a sus intereses más amplios. 
Pero Bélgica pudo haber mostrado mayor comprensión hacia la posición de Holanda después de que los electores holandeses rechazaron firmemente la propuesta de constitución europea en el referéndum de mediados de 2005. 
Bélgica y Holanda necesitan resucitar sus esfuerzos de cooperación en el marco del Benelux. 
La economía del Benelux es la cuarta de Europa. 
Bélgica va a formar parte del Consejo de Seguridad de Naciones Unidas durante los próximos dos años, y ha señalado que desea darle a su mandato una dimensión europea. 
Así, el período que se avecina podría utilizarse en ambos países para revisar las posiciones tradicionales y reflexionar sobre la mejor manera en que la política europea puede atender sus necesidades comunes. 
Tradicionalmente, Holanda se ha considerado a sí misma como el más pequeño de los Estados miembros grandes de la UE. 
Pero otros la ven como el más grande de los pequeños. 
Aceptar esta visión podría tener un impacto saludable en su comportamiento dentro de la UE. 
Después de todo, se puede esperar que los tres mayores Estados de la UE –Alemania, Gran Bretaña y Francia—busquen acuerdos entre ellos sobre la forma que adoptará la Unión en el futuro, por lo que el objetivo común de los países del Benelux debe ser influir en sus acciones y asegurar que su pensamiento sea aceptable para toda la comunidad. 

Cuando las tasas de interés suban 
CAMBRIDGE – Los niveles actuales de las tasas de interés de largo plazo son insosteniblemente bajos. Esto implica burbujas en los precios de los bonos y de otros valores. 
Cuando las tasas de interés suban, y no hay duda de que lo harán, las burbujas estallarán, los precios de esos valores caerán, y todos quienes los posean serán perjudicados. 
En la medida en que los bancos y otras instituciones financieras altamente apalancadas sean los tenedores, la explosión de las burbujas podría causar bancarrotas y crisis en los mercados financieros. 
La bajísima tasa de interés de los bonos del Tesoro estadounidense de largo plazo es un claro ejemplo de la errónea fijación de precios actual de los activos financieros. 
Una letra del Tesoro a diez años tiene una tasa de interés nominal de menos del 2 %. 
Como la tasa de inflación también es aproximadamente del 2 %, esto implica una tasa de interés real negativa, confirmada por la tasa de interés del -0,6 % para los bonos de tesorería indexados por inflación (TIPS, por su sigla en inglés), que ajustan tanto los intereses como el capital según la inflación. 
Históricamente, la tasa de interés real de las letras del Tesoro a diez años se ha mantenido por encima del 2 %; por lo tanto, la tasa actual se encuentra aproximadamente dos puntos porcentuales por debajo de su promedio histórico. 
Pero esas tasas históricas prevalecieron en épocas en que los déficits fiscales y la deuda del gobierno federal eran mucho menores los actuales. 
Con déficits presupuestarios proyectados del 5 % del PBI para fines de la década entrante, y una relación entre deuda y PBI que aproximadamente se ha duplicado en los últimos cinco años y continúa creciendo, la tasa de interés real de las letras del Tesoro debiera ser significativamente superior que en el pasado. 
El motivo por el cual las tasas de largo plazo son hoy insosteniblemente bajas no es un misterio. 
La política de «compra de activos de largo plazo» de la Reserva Federal, también conocida como «flexibilización cuantitativa», las ha mantenido intencionalmente bajas. 
La Fed está comprando 85 mil millones de dólares por mes en bonos del Tesoro y valores de largo plazo respaldados por hipotecas, que equivalen a compras anuales por 1,02 billones de dólares. 
Como eso excede el tamaño del déficit gubernamental, significa que los mercados privados no deben comprar parte alguna de la nueva deuda gubernamental. 
La Fed ha indicado que eventualmente finalizará su programa de compra de activos de largo plazo y permitirá que las tasas se eleven a niveles más normales. 
Si bien no ha mencionado cuándo aumentarán las tasas ni cuánto lo harán, la Oficina de Presupuesto del Congreso (CBO, Congressional Budget Office) estima que la tasa de las letras del Tesoro a diez años se elevará por encima del 5 % para 2019 y se mantendrá sobre ese nivel durante los siguientes cinco años. 
Las tasas de interés estimadas por la CBO suponen que la inflación futura solo será del 2,2%. 
Si la inflación resulta mayor (un resultado altamente probable de la reciente política de la Fed), la tasa de interés sobre los bonos de largo plazo podría ser, en consecuencia, mayor. 
Los inversores están comprando bonos de largo plazo a las bajas tasas de interés actuales porque la tasa de interés para las inversiones de corto plazo es cercana a cero. 
En otras palabras, los compradores obtienen un rendimiento adicional del 2 % a cambio de asumir el riesgo de mantener bonos de largo plazo. 
Probablemente sea una estrategia que los lleve a perder dinero a menos que los inversores sean lo suficientemente sagaces o afortunados como para vender los bonos antes de que aumenten las tasas de interés. 
De lo contrario, la pérdida en el precio de los bonos será mayor que los intereses adicionales que hayan obtenido, incluso si las tasas se mantienen sin cambios durante cinco años. 
Esta es la aritmética para un inversor que reinvierte en bonos a diez años durante los próximos cinco años, ganando así un 2 % más por año de lo que obtendría por invertir en letras del Tesoro o en depósitos bancarios. 
Supongamos que la tasa de interés de los bonos a diez años se mantiene sin cambios durante los próximos cinco y luego aumenta del 2 % al 5 %. 
Durante esos cinco años, el inversor obtiene un 2 % adicional anual y acumula una ganancia del 10 %. 
Pero cuando la tasa de interés sobre un bono a diez años aumenta al 5 %, el precio del bono cae de $100 a $69. 
El inversor pierde $31 sobre el precio del bono, o el triple de lo que había ganado por los mayores intereses. 
La baja tasa de interés sobre los bonos del Tesoro de largo plazo también ha aumentado la demanda de otros activos de largo plazo que prometen mayores rendimientos, incluidas acciones, terrenos agrícolas, bonos corporativos de alto rendimiento, oro y bienes raíces. 
Cuando las tasas de interés aumenten, también caerán los precios de esos activos. 
La Fed ha seguido su estrategia de bajas tasas de interés de largo plazo para estimular la actividad económica. 
En este momento, el alcance del estímulo parece muy pequeño y el riesgo de burbujas financieras es cada vez más preocupante. 
EE. UU. no es el único país con tasas de interés de largo plazo reales muy bajas o negativas. 
Alemania, Inglaterra y Japón tienen tasas de largo plazo igualmente bajas. 
Y, en cada uno de esos países, es probable que las tasas de interés aumenten durante los próximos años, imponiendo pérdidas a los tenedores de bonos de largo plazo y perjudicando posiblemente la estabilidad de las instituciones financieras. 
Incluso si las estrategias monetarias actuales de las principales economías avanzadas no llevan a un aumento de la inflación, es posible que, al mirar atrás, veamos este período como aquellos años en que la política oficial produjo pérdidas personales y condujo a la inestabilidad financiera general. 

Hillary Clinton en Beijing 
NUEVA YORK – Hillary Clinton ha partido camino de China. 
La decisión de la Secretaria de Estado de los Estados Unidos de hacer su primer viaje al extranjero por Asia y, en particular, China ha sido inteligente y, si lo hace con aplomo, podría rendir enormes beneficios al gobierno de Obama en su intento de restablecer la capacidad de dirección mundial. 
El hecho de que Clinton haya optado por ir a Asia ahora, cuando el Departamento de Estado no está aún completo –en vista de que no hay aún embajador en Beijing. muchos de sus antiguos funcionarios se han marchado o están haciéndolo y muchos recién nombrados no están aún en sus puestos– atestigua su determinación de delimitar el de Asia como su sector preferente. 
Lo que Clinton aporta a esa tarea es apertura y el anhelo de crear una nueva estructura para las relaciones entre los EE.UU. y China, pero, aun cuando muchas otras cuestiones entran en juego, el fortalecimiento de esa relación bilateral de la mayor importancia requiere un nuevo interés común subyacente. 
Paradójicamente, la amenaza del cambio climático se presta bien para ese fin. 
El Gobierno de China no debe subestimar el compromiso de Clinton y Obama con esa cuestión. 
Como ella dijo en un discurso –anterior al viaje– pronunciado en la Asia Society de Nueva York, “la colaboración en materia de energía limpia y una mayor eficiencia ofrece una oportunidad auténtica para profundizar la relación entre los EE.UU. y China en general”. 
Tras reconocer públicamente que los EE.UU. “han sido hasta ahora los mayores emisores de los gases que causan el efecto de invernadero”, declaró que este país “debe encabezar las gestiones y medidas encaminadas a reducir las emisiones perjudiciales y crear una economía menos dependiente del carbono”. 
China llevaba mucho tiempo esperando para oír eso. 
De modo que Clinton ha puesto las bases para explorar la posibilidad de una colaboración con China con vistas a afrontar la amenaza del cambio climático. 
La receptividad de los chinos al respecto reflejará el grado en que ambos países harán avanzar el debate desde la teoría hasta la práctica, además de estabilizar sus relaciones. 
Hasta ahora, los chinos han adoptado la actitud de esperar a ver a quién nombraba Obama para ocuparse de las relaciones con China y qué dirían los nuevos emisarios. 
Esa cautela es comprensible, pero lo que parecía faltar en China era un reconocimiento pleno de que la situación en los EE.UU. sigue aún poco definida y de que, con un nuevo presidente, casi todo puede estar sometido a cambios sin precedentes. 
Con una actitud más activa, los chinos habrían podido influir en las políticas procedentes en última instancia de la parte americana. 
Es que, en relación con China, Clinton y Obama son yizhang baizhi , “una hoja de papel en blanco”. 
Con la visita de Clinton a Beijing, ha llegado el momento de empezar a esbozar un futuro común entre los EE.UU. y China de modo deliberado y reflexivo. 
En su discurso, Clinton recordó el antiguo aforismo chino Tongzhou Gongji : “Quienes se encuentren en el mismo barco deben procurar que la travesía sea apacible”. 
Se refiere a un antiguo episodio en el que soldados de los Estados de Wu y Yue, que estaban en guerra, se encontraron con el mismo barco para cruzar un río en plena tormenta y acordaron deponer las armas a fin de hacer la travesía en común. 
Constituye una metáfora apropiada para la situación en la que se encuentran ahora los EE.UU. y China: en un planeta que corre el riesgo de un calentamiento peligroso provocado por nuestro progreso desbocado. 
Es inevitable y apropiado que Clinton saque a relucir el Tíbet, los derechos humanos y otras cuestiones polémicas, pero todo indica que le gustaría hacerlo en el marco de una relación EE.UU.-China renovada, cuyo núcleo sea la colaboración. 
De modo que los dirigentes chinos se equivocarían gravemente si consideraran la del cambio climático una cuestión secundaria y mucho más si la vieran como un problema impuesto a los países en desarrollo, como China, para impedir su progreso económico. 
China debe aceptar el llamamiento de Clinton en pro de la colaboración en materia de cambio climático, que podría llegar a ser un cambio de paradigma en las relaciones entre los EE.UU. y China, de forma muy parecida a como lo fue el frente unido contra la Unión Soviética en 1972, cuando Richard Nixon y Henry Kissinger fueron a China para iniciar la normalización de las relaciones. 
Al encarar ese punto de inflexión, los dirigentes de China deben comprender lo maleable que es actualmente la política exterior de los EE.UU. Auque están acostumbrados a ver a este país como una “gran potencia” dominante y con frecuencia censuradora, la realidad actual es la de que los EE.UU. están iniciando no sólo un nuevo período de gobierno, sino también todo un capítulo de su historia. 
Y, como observó con una frase célebre Deng Xiaoping respecto de las reformas de China en el decenio de 1980, “estamos cruzando el río sobre las piedras y con mucho tiento”. 
No es que el gobierno de Bush dejara las relaciones entre China y los EE.UU en tan mal estado, sino que nunca había habido tantas posibilidades de un importante cambio para mejor. 
La apertura de Clinton a nuevos planteamientos y su temprano viaje a Beijing brindan una oportunidad incomparable a los dirigentes chinos para contribuir a la lucha contra el cambio climático, que tal vez sea la más grave amenaza que afronta el mundo en nuestro tiempo, una odisea común. 


Adiós por ahora, Hillary 
TOKIO – A F. Scott Fitzgerald pertenece conocida frase de que “no hay segundos actos en las vidas de los estadounidenses”. 
La impresionante (y creo que aún inacabada) trayectoria de Hillary Clinton -de Senadora y Primera Dama a precandidata presidencial de Estados Unidos, y luego Secretaria de Estado en el gobierno del hombre que la había derrotado)- demuestra que el escritor estaba muy equivocado. 
Hoy, cuando Clinton se apresta a dejar su cargo, se especula incesantemente que intentará suceder al Presidente Barack Obama en 2016. 
No solo ha tenido un segundo acto, sino también un tercero… y millones de estadounidenses desean que escriba un cuarto. 
Sus cuatro años como jefa de la diplomacia estadounidense le han dado una merecida estatura de icono en todo el mundo. 
Bajo su supervisión, se han hecho las gestiones para ir poniendo fin a dos de las guerras más largas de la historia de EE.UU., el país ha reforzado sus alianzas, y se ha estimulado a las jóvenes de todo el mundo a que intenten hacer realidad sus sueños, ya sea en el mundo académico, los negocios o la política. 
Su gestión la ubica entre los grandes secretarios de Estado de posguerra: Dean Acheson, Henry Kissinger y James Baker. 
El cargo de secretario de estado tiene un alcance realmente global. 
No solamente exige una visión coherente de cómo funciona el mundo y el lugar que ocupan los intereses estadounidenses en el orden internacional, sino además extraordinarias capacidades políticas, vigor, sentido de la oportunidad y, sobre todo, valentía. 
Clinton ha hecho uso de todas estas virtudes para alcanzar sus mejores efectos posibles. 
Con Estados Unidos sumido en dos guerras y ante el ascenso de Asia, debió abordar las tres grandes áreas que todo secretario de estado tiene ante sí: definir los retos, desarrollar una estrategia viable que concite el apoyo de la opinión pública y todo el gobierno estadounidense, y manejar el modo en que se lleva en la práctica la diplomacia de EE.UU. En esto tuvo el apoyo de la gran confianza que Obama depositara en ella, algo notable si se considera su rivalidad en la campaña presidencial de 2008. 
La decisión de Obama da testimonio no solo de su buen juicio, sino del carácter de Clinton. 
Su principal reto como secretaria de estado fue replantear la naturaleza misma de la participación estadounidense en los asuntos globales. 
La actitud individualista de Estados Unidos en los años de la guerra al terrorismo hizo que muchos de sus aliados más estrechos se distanciaran, y dejó en evidencia su incapacidad para solucionar las guerras de Irak y Afganistán, ni para crear una estructura de paz para los países de Asia inquietos ante una China más potente y asertiva. 
Al mando de Clinton, una vez más Estados Unidos hizo de sus alianzas en Europa, Oriente Próximo y Asia tanto un principio central como un mecanismo operativo clave de su política exterior. 
Esta renovada confianza en sus aliados ha sido de especial importancia en Asia y Oriente Próximo, donde EE.UU. ha utilizado la cooperación con viejos socios como Turquía, Japón y Corea del Sur, y sus nuevas cuasi-alianzas con India e Indonesia, como una forma de disuadir potenciales agresiones. 
De hecho, la política exterior estadounidense de hacer un “giro hacia el Pacífico” no se podría haber emprendido sin que el país hubiera reforzado primero sus relaciones con las democracias de Asia, ni sin la decisión de Clinton de hacer de China parte de la solución en lugar de un mero blanco de recriminaciones o contención. 
Así, se da al gigante asiático la oportunidad de preservar su dignidad y, al mismo tiempo, recibir incentivos para integrarse a un orden regional (y, a fin de cuentas, global) estable que lo incluya como actor integral, siempre y cuando siga las reglas multilaterales. 
Por supuesto, para que funcionaran las iniciativas de Clinton de revitalizar las alianzas de EE.UU. fue necesario restablecer la confianza en el liderazgo estadounidense, y lo logró sin tener que militarizar cada problema internacional. 
Su enfoque suponía implícitamente que crear las condiciones para generar fuerza a través de la colaboración puede hacer que la búsqueda de una paz duradera se refuerce a sí misma. 
Más aún, a pesar de poner énfasis en la importancia de las alianzas, no dejó de lado el contacto diplomático con los adversarios, aunque nunca (en especial en los casos de Irán y Corea del Norte) como un mero ejercicio de remarcar las diferencias. 
Clinton, habiendo sido legisladora y política de mentalidad práctica, comprendió que el verdadero legado de una estadista no se encuentra en los titulares de los periódicos ni en las encuestas de opinión, sino en la creación de políticas e instituciones duraderas. Sabía que para ello se debía contar con la voluntad de lograr los propios objetivos en etapas, con todo lo imperfectas que fueran. 
En sus propias palabras: “El reto hoy es practicar la política como el arte de hacer posible lo que parece imposible”. 
Finalmente, hay un aspecto de su gestión diplomática al que se ha prestado menos atención y que tendrá grandes consecuencias en el largo plazo: su gran énfasis en la causa de la igualdad de género, y no solo en los pasillos del poder. 
“En demasiados casos”, observó, “el avance de la globalización también ha significado la marginación de mujeres y niñas. 
Y eso tiene que cambiar.” 
Clinton ha ayudado a hacer realidad ese cambio, no solo para mujeres como ella (o yo) sino, lo que es más importante, para las mujeres pobres, privadas de derechos y silenciadas del mundo. 

El calvario de Hillary Clinton 
WASHINGTON, DC – Hillary Clinton, una de las mujeres más respetadas del mundo, que ha ejercido algunos de los más altos cargos de la política estadounidense y posiblemente sea la próxima presidenta de su país, ha tenido bastantes dificultades últimamente. 
Hace un año mucha gente pensaba que no le costaría demasiado obtener la nominación como candidata presidencial del Partido Demócrata. Sin embargo, ha sido un camino más complicado de lo que cualquiera, (ella incluida) podría haber imaginado. 
En cualquier caso, la mayor parte de los problemas que enfrenta hoy ya eran previsibles en 2008, cuando compitió contra Barack Obama. 
Y otros se los ha causado ella misma. 
Por una parte, sencillamente no es una buena política. 
Clinton es la única persona que, hasta donde se sepa, ha lanzado su campaña dos veces. 
(El primer intento fue en Iowa, donde se dirigió a cerca de ocho personas en reuniones cerradas, y que no funcionó muy bien). 
Esta impresionante mujer, dotada de una inteligencia notable, simplemente no está dotada del instinto político necesario para los más altos niveles. 
Para tener éxito en una campaña presidencial estadounidense se necesita una intuición extraordinaria, rapidez de reflejos y, sobre todo, un argumentario atractivo. 
Es cierto que Clinton ofrece numerosos programas que impulsaría de ser presidenta, pero, usando la expresión de Winston Churchill, su pastel no tiene sabor. 
Lo que más se acerca a un mensaje es el poco atrevido “Soy una progresista que puede hacer lo hay que hacer”. 
En contraste, su rival Bernie Sanders se ha convertido en un contendor de cuidado porque compuso de manera brillante un mensaje persuasivo para su campaña: El sistema está amañado y lo que lo mantiene así es el régimen corrupto de financiación de las campañas. 
Los radicales programas qua propugna Sanders (sistema universal único de prestación de salud y enseñanza gratuita en las escuelas públicas), aunque impracticables, son populares entre los más jóvenes, que lo prefieren abrumadoramente por sobre Clinton. 
El mensaje de ella es gradualista: No te atrevas a pensar en grande. 
Mientras tanto, Sanders predica la revolución política. 
Y luego tenemos el tema de la credibilidad. 
La integridad de Sanders es impecable, mientras que Clinton sigue dando razones para cuestionar la suya. 
Tanto ella como sus asesores están claramente abrumados por la fuerza del reto que están teniendo que enfrentar. 
Sanders parece auténtico, mientras que Clinton parece programada. 
A veces parece no escuchar, especialmente en su poca capacidad de captación del estado de ánimo general sobre cómo se reparte el dinero. 
Durante años ha ido creciendo la rabia ante la creciente brecha entre los muy ricos y el resto de la población. 
Poco antes de comenzar su campaña, Hillary Clinton dijo que cuando ella y su marido dejaron la Casa Blanca estaban “sin blanca”. 
Si así fue, se recuperaron rápidamente: se cree que Bill y Hillary Clinton tienen un patrimonio muy superior a los $100 millones, obtenido completamente desde que dejaron la Casa Blanca y, en su mayoría, gracias a los altísimos honorarios que cobran por sus charlas. 
De manera no muy diferente a otros ex Presidentes estadounidenses (Jimmy Carter es una excepción notable), los Clinton aprovecharon su fama e influencia para amasar una fortuna. 
No se trata tanto de cómo ganaron ese dinero, sino de quién se los pagó. 
Mientras Bill hizo negocios con algunas figuras internacionales de dudosa reputación, Hillary ganó gran parte de la suya dando charlas a empresas de Wall Street, principal objetivo de la ira pública por causar la Gran Recesión de 2008. 
Esto dio a Sanders un blanco ideal, que apuntó al hecho de que Clinton había ganado $675.000 por tres charlas a Goldman Sachs. 
Las acusaciones de Sanders la tomaron desprevenida; cuando el moderador del programa CNN Town Hall le preguntó por qué había aceptado tanto dinero de Goldman Sachs, una Clinton perpleja se encogió de hombros y respondió: “Es lo que ofrecían”. 
Y luego está la controversia de haber optado por usar un servidor privado y no seguro, instalado en su casa de Chappaqua, Nueva York, para procesar sus correos electrónicos profesionales y personales cuando era Secretaria de Estado durante el primer período del Presidente Barack Obama. 
El asunto del servidor, que se revelara por primera vez en marzo de 2015, hoy hace sombra a su campaña, señalando su poca sintonía con el ánimo general pero, lo que resulta más perjudicial, su falta de capacidad de juicio. 
¿Cómo podía no haber estado consciente de que, como Secretaria de Estado, iba a recibir información clasificada a la que tendría que dar respuesta? 
Luego de que el asunto se hiciera público, Clinton, tal como había hecho antes su marido, recurrió a legalismos: a través de su servidor no había recibido ni enviado información que “en esos momentos se hubiera marcado como clasificada”. 
Inmediatamente quienes siguen con atención la manera de hablar de Hillary detectaron que algo no calzaba. 
Resultó que el Departamento de Estado tenía dos sistemas de correo electrónico: uno clasificado y otro sin clasificar, y un tipo de material no se puede enviar al otro. 
Para evitar enviarle información clasificada a su servidor privado, sus asesores lo hicieron por otros medios: oralmente o en resúmenes por escrito. 
Por eso “en esos momentos no estaban marcados como clasificados”. 
Sin embargo, los inspectores del Departamento de Estado han encontrado cientos de mensajes electrónicos enviados a su servidor y que deberían haberse considerado como clasificados. 
El FBI está investigando el tema. 
Finalmente, lo que se suponía que sería una gran ventaja para su candidatura (la perspectiva de hacer historia como la primera mujer presidenta), no está funcionando como ella y su campaña esperaban. 
Tal como en 2008, muchas mujeres no quieren que se les diga que tienen que votar por Clinton solamente por ser de su mismo género: sienten que es un insulto a su inteligencia. 
En particular, la mayoría de las mujeres jóvenes apoyan a Sanders, ya que prefieren sus propuestas y se sienten incómodas con los cuestionamientos a la integridad de Clinton. 
El único grupo femenino que la apoyó mayoritariamente en New Hampshire, donde Sanders ganó por 22 puntos porcentuales, fueros las mujeres mayores de 65 años. 
En el último caucus, realizado en Nevada, parece ser que funcionó bien la supuesta ventaja de Clinton entre los votantes no blancos, que en ese estado son un factor mucho mayor que en Iowa o New Hampshire: en particular, Sanders no logró obtener suficientes votos de la comunidad afroamericana para poder derrotarla. 
Son buenos augurios para las competencias futuras en la carrera de la nominación, pero puede que las elecciones generales tengan un cariz diferente. 

Hillary en Asia, segunda ronda 
SINGAPUR – La Secretaria de Estado de EE.UU. Hillary Clinton tiene programado viajar a Asia nuevamente en julio para reunirse con los ministros de exteriores del Foro Regional de la ASEAN y visitar la India. 
En su primer viaje a Asia, realizado en febrero, mostró un bienvenido contraste con el pasado, gracias a su apertura a las visiones ajenas, su disposición a cooperar y el poder que le daba su carácter de estrella política. 
Hizo que los asiáticos miraran Estados Unidos con nuevos ojos. 
Sin embargo, esta gira tendrá más dificultades. Un reto es que parte del guión de Estados Unidos y Clinton no está siendo escrito por ellos. 
Corea del Norte debe ser parte de los temas a tratar, tras sus pruebas con misiles, así como Myanmar, puesto que sus generales persisten en perseguir judicialmente a Aung San Suu Kyi, la detenida política más famosa del planeta, con acusaciones triviales. 
Después de todo lo que ha ocurrido en las últimas semanas, el umbral para considerar que una gestión ha sido un éxito no se puede poner muy alto. 
Nada positivo ocurrirá si EE.UU. condena unilateralmente a estos dos difíciles regímenes, por lo que un objetivo clave de la visita de Clinton debe ser concertarse con los líderes asiáticos presentes en el Foro Regional de la ASEAN. 
En cuanto a Myanmar, sus vecinos y co-miembros de la ASEAN (Indonesia, Singapur, Malasia y Tailandia) también están preocupados de la continua persecución judicial de Suu Kyi. 
Estados Unidos debería comenzar a trabajar en conjunto con estos países, no sólo en este tema, sino también acerca de las elecciones que la junta militar de Myanmar ha prometido para el año 2010. 
Deberían presionar colectivamente para recibir garantías de un proceso libre y justo, con el fin de evitar desórdenes como los ocurridos tras las elecciones iraníes. 
Indonesia puede ser un aliado. 
Tras décadas de autocracia, este vasto país-archipiélago acaba de llevar a cabo unas elecciones presidenciales que han afianzado su transición a la democracia. 
India, orgullosa de su tradición democrática y recién finalizadas sus propias elecciones, comparte frontera con Myanmar y también puede ayudar en las iniciativas que se emprendan. 
En enfoque con respecto a Corea del Norte es similar. 
Kim Jong-il es un chico malo que quiere atención e incentivos para portarse bien. 
En lugar de debatir con sus contrapartes, Clinton debe asegurarse de que otros países de las conversaciones a seis partes, especialmente China y Corea del Sur, estén en su misma sintonía. 
En ambos temas hay poca capacidad para utilizar medidas de fuerza, ni presión suficiente como para que haya soluciones en el corto plazo. 
Por consiguiente, los esfuerzos diplomáticos deben apuntar más bien a unir a los estadounidenses y a los asiáticos que tienen una visión similar en una causa común, para impulsar avances en el mediano y largo plazo. 
Es necesario integrar a otros actores, especialmente los anfitriones del Foro Regional, la ASEAN y Tailandia. 
Se debe dar forma a una comunidad moral en Asia, que desplace el cinismo de los típicos cálculos de poder y permita adoptar una actitud correcta y eficaz. 
En todo esto, China es el “dragón peso pesado". 
Ya ha estrechado vínculos con la ASEAN y es un actor clave con respecto a Myanmar, Corea del Norte y otros asuntos difíciles. 
Parece estar emergiendo una “zona económica del bambú”, que quizás termine reemplazando los actuales vínculos transpacíficos centrados en Estados Unidos, que están debilitándose. 
Este es el contexto de la visita de Clinton a India también. 
Se le debe reconocer a la administración de George W. Bush el haber dado un merecido reconocimiento a la India, pero esto se hizo principalmente de manera bilateral. 
Estados Unidos debe potenciar esta relación y hacerla actuar en asuntos regionales, e incluso globales. 
Además de su propio trabajo, es probable que Clinton reciba además una avalancha de peticiones relacionadas con el Presidente Barack Obama. 
Aún no se confirma cuándo visitará Asia, aunque muchos esperan que asista a la Cumbre de Cooperación Económica del Asia-Pacífico, que se realizará en Singapur en noviembre. 
China, Japón e Indonesia deben estar entre las prioridades de Obama, pero muchos otros clamarán por una visita del Presidente a sus capitales. 
Clinton y la administración de EE.UU. harían bien en decidir qué solicitudes no buscan más que una “oportunidad de salir en la fotografía”, y confinarlas a reuniones complementarias a las de la APEC. 
Estados Unidos debe insistir en una agenda sustancial como precondición para una visita de Obama. 
En China, por ejemplo, Clinton pudo establecer una agenda para el trabajo conjunto de los dos países acerca del cambio climático. 
Ahora es necesario preparar los planes y recursos. 
Clinton ha reabierto las puertas para Obama en Asia con encanto y confianza. 
Obama finalmente vendrá a Asia rodeado de muy grandes expectativas y una alta estima. 
Si bien su carisma y apertura al diálogo serán cualidades que todos esperarán, también se evaluará la sustancia que haya en los encuentros, como un aspecto que se necesita con urgencia. 
Después de todo, en noviembre ya habrá pasado un año desde el comienzo de la crisis global en Estados Unidos, y Obama y su equipo deben mostrar perspectivas de recuperación tangibles. 
El liderazgo estadounidense, tanto en el mundo como en Asia, ya no se puede dar por hecho: se debe ganar. 

Hillary está de vuelta 
NUEVA YORK – A ver, ¿por qué lo hizo? 
¿Qué llevo a Barack Obama a recurrir a su ex adversaria, Hillary Clinton, para que se desempeñe como secretaria de Estado, el rostro y la voz de su política exterior, su emisario ante el mundo? 
Existen muchas explicaciones posibles. 
Se podría pensar que está aplicando el viejo adagio que dice: “Mantén a tus amigos cerca y a tus enemigos más cerca”. 
De una vez, Obama asume el control de la máquina política Clinton: la red, los donantes y el electorado. 
Y neutraliza la famosa capacidad de los Clinton para contraatacar de manera corrosiva y acaparar exageradamente la escena –el tipo de actitud que llevó a que Al Gore y Bill Clinton apenas se dirigieran la palabra durante la campaña presidencial de 2000-. 
Con esta designación, Obama hace que las armas grandes dejen de apuntarle a él –y las direcciona hacia fuera-. 
Una táctica astuta. 
También se podría pensar que lo hizo para asegurarse el voto femenino. 
Ni un solo demócrata ganó la Casa Blanca sin una brecha de género sustancial. 
Pero las encuestas a boca de urna y los datos demuestran que Obama ya cuenta con el respaldo de una fracción desproporcionada de mujeres norteamericanas. (La verdadera noticia en su victoria fue que consiguió un puñado de hombres blancos, que rara vez apoyan a un demócrata”). 
De hecho, existe una buena dosis de evidencia que sugiere que Obama –hijo de una madre soltera fuerte, criado también por una abuela influyente, lo suficientemente hombre como para casarse con una mujer realizada con opiniones propias y padre devoto de dos hijas- entiende de una manera absolutamente novedosa cómo atraer y retener a las mujeres. 
El reconoce que las mujeres terminan adorándolo a uno si se las incluye como algo normal. 
Obama se está rodeando de asesoras femeninas competentes sin llamar la atención de manera condescendiente sobre este hecho. 
Si uno es un observador de las mujeres, siente bien internamente que estas mujeres no estarán ahí para adornar una vitrina. 
Pueden tener éxito o fracasar; pero realmente son parte del juego. 
Sin embargo, no creo que ninguna de esas razones, por más apremiante que sea cada una de ellas, ofrezca la explicación más sólida de por qué Obama eligió a Hillary. 
Creo que la eligió porque entiende que, incluso siendo presidente de Estados Unidos, es en verdad un ciudadano de una comunidad global –una comunidad ante la cual es responsable y con la que mantiene una relación interdependiente-. 
Una de las fortalezas que muchas veces se pasa por alto de Hillary Clinton es que ella también entiende esto –y ya demostró que sabe lo que significa. 
Hay mucho de su experiencia como Primera Dama que ella promocionó exageradamente. 
Pero uno de sus logros innegables, tal vez más importante que cualquier cosa que haya hecho durante ese tiempo, fue el conjunto de viajes globales que emprendió en nombre de cuestiones femeninas. 
Se rodeo de asesores extremadamente bien informados que se especializaron en asuntos tan importantes como el papel crítico de las mujeres en el mundo en desarrollo a la hora de aumentar los niveles educativos, gestionar el crecimiento demográfico, contener la degradación ambiental y construir una economía en base a microcréditos. 
Viajó al África y al subcontinente indio y habló enérgicamente en la conferencia de Beijing que reunió a líderes mujeres de todo el mundo. 
Los principales expertos en desarrollo del mundo hoy coinciden en que resolver muchos de los conflictos culturales, ambientales y generados por los recursos de hoy en día requiere educar a las mujeres e invertir en ellas, como Hillary Clinton siempre defendió. 
Pero lo que la distingue de Madeleine Albright o Condoleeza Rice es adónde estaba dispuesta a ir para formarse. 
No se quedó en hoteles con aire acondicionado y en las cámaras parlamentarias de los países que visitó; fue a pequeños poblados empobrecidos, a lugares donde las mujeres caminan seis kilómetros por día en busca de agua, a lugares donde las mujeres basaban la prosperidad de sus familias en un préstamo de 20 dólares para una máquina de coser. 
Se sentó en pisos de barro y en sitios arenosos para oír lo que estas comunidades tenían para decir sobre sus cuestiones y prioridades, y se ocupó de temas polémicos y culturalmente sensibles, como la mutilación genital femenina y la quema de novias. 
Sin embargo, el respeto que manifestó por las diferentes culturas y personas con las que se comprometía fue muy importante para permitir que esos retos avanzaran sin acrimonias y en un espíritu de diálogo real. 
Hillary es adorada por muchas mujeres en el mundo en desarrollo por aquellos viajes y estoy segura de que le enseñaron lecciones cruciales sobre política global –lecciones que forjaron una opinión mundial que Obama, hijo de experiencias internacionales, también comparte. 
En esa visión del mundo, Estados Unidos no está solo contra todos los demás, decretando órdenes arbitrarias y concentrándose estrechamente en las ganancias corporativas. 
Más bien, al cooperar con otros líderes internacionales, Estados Unidos intenta solucionar los verdaderos problemas del mundo: degradación ambiental, escasez de recursos, alfabetismo insuficiente y la apabullante pobreza en la que viven “los mil millones de personas en la base de la pirámide”. 
Obama entiende, como yo creo que también entiende Hillary Clinton, que resolver esas crisis es la verdadera clave de cuestiones de guerra y paz –el verdadero indicador de la posibilidad de alianzas internacionales-. 
Creo que Obama sabe que Hillary es consciente de que el conflicto surge de esos problemas y que utilizar la intervención militar sin intentar resolverlos es lisa y llanamente el equivalente de arrojar una sábana en un volcán. 
El presidente electo de Estados Unidos puede incluso entender que su elegida para desenvolverse como secretaria de Estado aprendió a analizar de esa manera el arte de gobernar y la política global sentándose y escuchando a mujeres que antes vivían en pisos de tierra, vestidas con un sari, en un pueblo polvoriento –una mujer que ahora se ha convertido en una emprendedora de pequeña escala gracias a un microcrédito y que está ayudando a educar y alimentar a su familia-. 
Lo más impresionante de todo sería que él entendiera que esa educación fue a lo menos tan importante como la que –junto con los muchachos- recibió en Yale. 

Un momento de Hillary propio de Kissinger 
TOKYO – El reciente viaje de Hillary Clinton a Asia podría llegar a considerarse algún día la visita más importante a la región de un diplomático de los Estados Unidos desde la misión secreta de Henry Kissinger a Beijing en julio de 1971. 
La misión de Kissinger desencadenó una revolución diplomática. 
La reanudación de las relaciones EE.UU.-China cambió el equilibrio mundial de poder en plena Guerra Fría y preparó el terreno para que China abriera su economía, decisión que, más que ninguna otra, ha dado forma al mundo actual. 
Lo que Clinton hizo y dijo durante su gira asiática marcará el final de la era que Kissinger inició hace cuatro decenios o el comienzo de una nueva fase claramente distinta al respecto. 
En su gira, Clinton lanzó las señales más claras de que los Estados Unidos no están dispuestos a aceptar la pretensión de China de ejercer la hegemonía regional. 
En la cumbre de la Asociación de Naciones del Asia Sudoriental celebrada en Hanoi, Clinton, en un aparte, impugnó ante el ministro chino de Asuntos Exteriores, Yang Jiechi, la afirmación de Beijing de que su soberanía sobre las islas Spratly del mar de la China Meridional fuera ahora un “interés fundamental”. 
Con esa expresión, China considera las islas (cuya soberanía se disputan Vietnam y las Filipinas) parte tan integrante de la China continental como el Tíbet y Taiwán, por lo que cualquier injerencia extranjera resulta tabú. 
Al rechazarla, Clinton propuso que los EE.UU. ayudaran al establecimiento de un mecanismo internacional para mediar entre las reivindicaciones de soberanía superpuestas de China, Taiwán, las Filipinas, Vietnam, Indonesia y Malasia ahora existentes en el mar de la China Meridional. 
Para China, la intervención de Clinton fue una conmoción y, dada la calurosa reacción que recibió de sus anfitriones vietnamitas, pese a haber criticado su ejecutoria en materia de derechos humanos, podría ser que la Secretaria de Estado de los EE.UU. hubiera planteado esa cuestión –al menos en parte– a instancias de ellos y tal vez también de Malasia y las Filipinas. 
En Asia ha surgido un miedo generalizado a que China pretenda utilizar su fuerza marítima en aumento para dominar no sólo la explotación de las aguas, ricas en hidrodcarburos, del mar de la China Meridional, sino también sus rutas de navegación, que son de las que tienen más tráfico marítimo del mundo. 
Por eso, se acogió con beneplácito la noticia de que Clinton había intensificado aún más el compromiso de los Estados Unidos con la seguridad naval en los mares que circundan China al asistir personalmente a las maniobras navales y aéreas conjuntas con Corea del Sur frente a las costas orientales de la península de Corea. 
Asimismo, los vínculos militares entre los EE.UU. y la unidad más selecta de las fuerzas armadas de Indonesia –suspendidas durante decenios– fueron reanudadas durante la gira asiática de Clinton. 
Dichas maniobras fueron una primera advertencia inmediata a Corea del Norte sobre la firmeza del compromiso de los Estados Unidos con Corea del Sur, después del hundimiento por Corea del Norte del buque de guerra Cheonan en fecha anterior de este año. 
Tal vez sea aún más importante que confirmaran que el ejército de los EE.UU. no está demasiado distraído por sus compromisos iraquí y afgano para defender los intereses nacionales decisivos de los Estados Unidos en Asia. 
Una fase posterior de las maniobras ocurrió en el mar Amarillo, aguas internacionales muy próximas a China, como una meridiana demostración del compromiso de los Estados Unidos con la libertad en los mares de Asia, a la que siguió la visita de un portaviones de los EE.UU. a Vietnam, la primera desde que concluyó la guerra del Vietnam hace 35 años. 
Como era de esperar, Corea del Norte aulló bravuconadas contra las maniobras e incluso amenazó con una respuesta “física” y China no sólo declaró que la intervención de Clinton sobre las islas del mar de la China Meridional era un “ataque”, sino que, además, realizó maniobras navales no programadas en el mar Amarillo antes de las de EE.UU-Corea del Sur. 
La visita de Clinton fue importante no sólo por su reafirmación del firme compromiso de los Estados Unidos con la seguridad de Asia y del Pacífico oriental, sino también porque dejó en evidencia ante toda Asia una contradicción fundamental inherente a la política exterior china. 
En 2005, los dirigentes chinos anunciaron una política encaminada a lograr un “mundo armonioso” y se fijaron como objetivo unas relaciones amistosas con otros países, en particular sus vecinos cercanos, pero en agosto de 2008 el Comité Central del Partido Comunista declaró que “la labor en materia de asuntos exteriores debe contribuir a la construcción económica fundamental”. 
Al parecer, ahora se han puesto todas las relaciones exteriores al servicio de los intereses nacionales. 
Por ejemplo, al miedo a una extensión de la agitación a consecuencia de un desplome de Corea del Norte se debe la pasividad de la política china para con este país. 
Y la intransigencia china respecto del mar de la China Meridional es una consecuencia directa de la bonanza económica que, según sospecha, yace en el fondo del mar. 
A consecuencia de ello, China está haciendo que la tarea de desarrollar unas relaciones regionales amistosas resulte casi imposible. 
En Asia se espera actualmente que la visita de Clinton permita a los gobernantes de China entender que donde se está poniendo a prueba y modelando el papel internacional global de su país es primordialmente en Asia. 
La retórica estridente y el desdén del hegemón por los intereses de los vecinos más pequeños sólo crean enemistad, no armonía. 
De hecho, la calidad de los vínculos de China con sus vecinos asiáticos, en particular la India, Indonesia, el Japón, Rusia y Corea del Sur, será fundamental para forjar su reputación internacional, al indicar no sólo a la región, sino también al resto del mundo el tipo de gran potencia que China se propone ser. 
Una política china de presiones y amenazas de gran potencia a Vietnam o las Filipinas o ambos por la soberanía de las islas Spratly o la intimidación deliberada de sus vecinos más pequeños del Asia meridional seguirán provocando alarmas en todo el Pacífico y se considerará una prueba de las ambiciones hegemónicas del régimen chino. 
A no ser que China demuestre que puede llegar a acuerdos pacíficos en sus disputas con sus vecinos sobre la soberanía, sus afirmaciones sobre un “ascenso pacífico” no parecerán convincentes ni en Washington ni en las demás capitales de Asia. 
Hace cuarenta años, la apertura de los Estados Unidos a la China de Mao conmocionó al Japón y a toda Asia. 
La visita de Clinton ha hecho lo contrario: ha conmocionado a China... y es de esperar que de un modo que modere su conducta en la región. 
Y, si se puede decir que una conmoción puede ser tranquilizadora, ésta ha aliviado sin lugar a dudas las preocupaciones asiáticas sobre la continuidad del compromiso de los Estados Unidos con la seguridad regional. 

¿Una elección histórica en Egipto? 
Los egipcios pasarán por las urnas el 7 de septiembre para elegir a un presidente de entre diez candidatos, incluido quien lo ha sido durante 24 años, Hosni Mubarak. 
Aunque pocos dudan que el resultado será la reelección de este último, muchos están siguiendo apasionadamente el proceso. 
Unos 6.000 observadores nacionales han recibido capacitación para esas elecciones y centenares de corresponsales extranjeros están convergiendo en el país esta semana. 
Aunque todos los detalles formales de una verdadera contienda electoral están presentes, aspectos importantes de autenticidad brillan por su ausencia. 
Pese a las promesas hechas en sentido contrario, el campo de juego dista de ser igual para todos. 
Mubarak sigue contando con activos desproporcionados: reconocimiento del nombre, un virtual monopolio de los medios de comunicación electrónicos controlados por el Estado y el 85 por ciento, aproximadamente, de los medios de comunicación impresos. 
Una semana antes de los comicios, algunos candidatos de la oposición aún no han podido presentar un anuncio electoral en la televisión egipcia. 
Todos los miembros de la Comisión de las Elecciones Presidenciales han sido nombrados por Mubarak y las nuevas normas electorales han eliminado a todos los candidatos independientes. 
Desde el año 2000, los 8.000 jueces de Egipto deben supervisar y certificar los resultados electorales, conforme a una resolución del Tribunal Supremo. 
Fue un importante paso con vistas a la celebración de elecciones más justas, pues la Asociación Profesional de la Magistratura ha seguido contando con bastante independencia, pese a los intentos del poder ejecutivo de arrebatársela a lo largo de medio siglo. 
De modo que el régimen de Mubarak ha tenido que recurrir a diversas estratagemas para neutralizar a la Asociación de la Magistratura. 
Una fue la de ampliar la definición de “judicatura” para incluir a miles de empleados leales del Gobierno que tienen títulos de licenciados en Derecho, pero no experiencia judicial, lo que deja desarmados a los verdaderos jueces, pues, si protestan boicoteando sus funciones de supervisión, la tarea recaerá una vez más en la policía del infame Ministerio de Interior. 
Así, en el pasado la Asociación de la Magistratura solía decir amén, con resultados previsibles. 
En las elecciones parlamentarias de 2000, mientras que el gobernante partido de Mubarak recibió el 38 por ciento, aproximadamente, del voto popular en los distritos supervisados por los verdaderos jueces, ese porcentaje pasó a ser nada menos que el 86 por ciento allí donde la supervisión corrió a cargo de los cuasijueces. 
Este año parece que va a ser muy diferente. 
En la primavera los jueces celebraron una asamblea nacional y decidieron que, a no ser que el régimen les concediera independencia total y la supervisión exclusiva del proceso de votación, no supervisarían los próximos comicios presidenciales (o parlamentarios). 
El 2 de septiembre presentaron sus exigencias finales: permitir que grupos de la sociedad civil observen el proceso de votación, acabar con las injerencias en la definición de los jueces legítimos con vistas a las elecciones y acceder a la presencia permanente de un juez legítimo delante de cada una de las urnas hasta que se haya contado, certificado y comunicado su contenido. 
Hasta ahora, es probable que la situación sea la de un callejón sin salida, porque el Presidente de la Comisión Electoral ha declarado públicamente en la televisión egipcia que rechaza la supervisión del proceso electoral por parte de todos los ciudadanos. 
Otra novedad interesante en vísperas de las elecciones es un enconado debate público sobre si votar o boicotear las elecciones presidenciales. 
Diversos partidos de la oposición han pedido a sus miembros que no participen: para protestar contra unas normas electorales restrictivas que favorecen enormemente a Mubarak. 
Por otra parte, los Hermanos Musulmanes, considerados el grupo de oposición más fuerte de Egipto, están instando a sus seguidores a ir a votar y a hacerlo en conciencia, pero no dar apoyo a ningún gobernante “despótico y corrupto”. 
Se trata de un claro, aunque implícito, repudio de Mubarak, el único gobernante en 24 años. 
Treinta y cuatro organizaciones de la sociedad civil están preparando a miles de jóvenes egipcios para que observen las elecciones, pese a las reiteradas objeciones gubernamentales. 
Dichos grupos sostienen que, si el régimen no se propone amañar los resultados electorales, la presencia de observadores nacionales y extranjeros del proceso electoral no debe ser un problema. 
La respuesta del régimen es la de que cualquier supervisión exterior es una violación de la soberanía egipcia y los observadores nacionales son una afrenta a la integridad de los jueces. 
Ese argumento quedó rápidamente invalidado cuando la Asociación de la Magistratura anunció que apoyaba la presencia de observadores de la sociedad civil. 
Ya sea que el régimen de Mubarak esté asustado ante las exigencias interiores y exteriores en aumento para que celebre unas elecciones libres y justas o que sea, sencillamente, incapaz de depurar el partido de su tendencia natural a la estafa, las señales actuales no son un buen augurio para las elecciones que se celebrarán el próximo miércoles. 
Entretanto, los egipcios están experimentando por primera vez la emoción de desafiar a la tiranía y disfrutar de un espacio recién descubierto para la libertad. 

Memoria histórica y fracasos de la ingeniería 
George Santayana, el poeta y filósofo hispano-estadounidense, advirtió una vez que "quienes no recuerdan el pasado están condenados a repetirlo". 
Así es en particular en la esfera de la construcción de puentes, en la que en los 150 últimos años ha habido fracasos espectaculares a intervalos sorprendentemente regulares. 
En 1847, el primer fallo en la red británica de ferrocarriles en expansión ocurrió en Chester (Inglaterra). 
El puente sobre el Dee, cuyo diseño en hierro forjado seguía el uso común en aquella época, se desplomó bajo el peso de un tren, a consecuencia de lo cual murieron todos los pasajeros. 
La investigación posterior reveló que la estructura, la más larga de su clase, llevó, sencillamente, demasiado lejos los límites de la ingeniería de puentes para ferrocarriles. 
En 1879, el puente más largo del mundo se extendía sobre el río Tay en Dundee (Escocia). 
La estructura, compuesta de muchos arcos pequeños, no entrañaba concepciones del diseño radicalmente nuevas y parecía ser una simple aplicación de una tecnología de eficacia probada. 
Sin embargo, se subestimó gravísimamente la fuerza del viento y la factura fue muy deficiente. 
A consecuencia de ello, el puente sobre el Tay, vulnerable en caso de vendaval, resultó arrancado de sus soportes. 
En 1907 se estaba construyendo el puente de mayor extensión del mundo sobre el río San Lorenzo, cerca de Québec (Canadá). 
Aquel puente era de un tipo relativamente nuevo, llamado voladizo, que se había puesto muy de moda. 
Aunque era sólo ligeramente más largo que el muy logrado puente voladizo sobre el río Forth, cerca de Edimburgo (Escocia), el diseño del puente de Québec fue tan deficiente, que se desplomó antes de estar acabado. 
En 1940, se inauguró en el Estado de Washington el tercer puente colgante del mundo en tamaño. 
El diseño del puente de Tacoma Narrows era muy novedoso, entre otras cosas por la marcada preferencia estética por estructuras delgadas. 
Cuatro meses después de su inauguración, el puente resultó destruido por los vientos de un modo que los ingenieros no habían previsto en absoluto. 
En 1970. puentes de vigas huecas de acero en Milford Haven (Gales) y en Melbourne (Australia) cedieron espontáneamente estando aún en construcción. 
Eran de las estructuras más largas de su clase y se los consideraba aplicaciones naturales de la tecnología existente. 
En 2000, a la muy esperada inauguración del Puente del Milenio de Londres sobre el río Támesis siguió su clausura sólo tres días después. 
La elegante pasarela se balanceó inesperada y excesivamente bajo el peso de los transeúntes y se consideró peligroso usarlo. 
Lo que debería haber sido una simple prolongación del milenario arte de construcción de puentes para peatones resultó un bochorno moderno de la ingeniería. 
Paul Sibly, que escribió una tesis al respecto, y su asesor de la Universidad de Londres, A. C. Walker, fueron los primeros en señalar el intervalo de treinta años entre los fallos históricos de puentes. 
Observaron la cíclica regularidad de esos casos y conjeturaron que representaba un desfase en las comunicaciones entre generaciones de ingenieros. 
Aunque cada uno de los fallos notables afectó a un tipo diferente de puente, en ninguno de esos casos era la estructura radicalmente nueva. 
En todos ellos se utilizó una tecnología que los ingenieros habían estado empleando con confianza en los puentes y cuyos métodos de análisis y capacidades de carga estaban consolidadas. En todos los casos, los ingenieros creían que simplemente estaban aportando detalles incrementales a métodos de construcción que ya habían dado resultados satisfactorios. 
De hecho, diseñar en un ambiente de éxito puede ser peligroso para un ingeniero. La experiencia lograda nos enseña sólo lo que se ha conseguido en el pasado y ha funcionado. 
Pero las cosas que funcionan en pequeña escala no necesariamente funcionan cuando la escala es ligeramente mayor. 
Es algo que sabía Vitruvio, quien escribió sobre la ingeniería griega y romana hace más de 2.000 años. 
También lo sabía Galileo, quien observó que los ingenieros del Renacimiento que aplicaban métodos logrados de construcción de barcos y traslado de obeliscos se sorprendían con frecuencia ante los fallos espontáneos, cuando probaban con barcos y obeliscos mayores. 
Los fallos siempre revelan deficiencias y aportan pruebas incontrovertibles de nuestra incompleta comprensión del funcionamiento de las cosas. 
Cuando ocurrieron los fallos antes descritos, los ingenieros estaban concienciados sobre sus limitaciones, por lo que abordaban los siguientes diseños -fuera cual fuese el tipo de puente- con renovado respeto por las leyes y fuerzas de la naturaleza. 
Por desgracia, la memoria humana se debilita con el tiempo y nuevas generaciones de ingenieros sin experiencia vívida de los fallos pasados pueden ser víctimas de un orgullo desmedido y superar de nuevo los límites en sus diseños. 
La historia de la ingeniería no es un simple apéndice de los conocimientos técnicos. 
Una perspectiva histórica sobre la construcción de puentes o cualquier otra especialidad ingenieril representa una advertencia sobre cómo afecta nuestra humanidad a nuestro pensamiento. 
La construcción de un nuevo puente conforme al modelo habitual puede propiciar la complacencia. 
La construcción de un nuevo puente, en particular tras un fallo espectacular, obliga a los ingenieros a pensar a partir de cero y de forma más profunda y crítica. 
A eso se debe la paradoja de que el éxito conduzca al fracaso y el fracaso al éxito. 
La del puente colgante de cables es una forma que actualmente se está llevando hasta sus límites y superando los originalmente previstos para ella. 
Los éxitos generalizados con estructuras colgantes de cables han hecho que ese tipo resulte casi común y corriente. 
Como tal, su desarrollo para abarcar extensiones cada vez mayores está siguiendo la tónica histórica que en el pasado ha propiciado fallos. 
Que haya o no un importante fallo de un puente colgante de cables pronto -o hacia el año 2030- dependerá con la mayor probabilidad no tanto de los análisis computadorizados cuanto de lo bien que los ingenieros conozcan su historia y estén decididos a no repetirla. 

Historia, usada y abusada 
LONDRES – En su brillante libro "Los usos y abusos de la historia", la historiadora Margaret Macmillan cuenta un relato sobre dos norteamericanos que discuten las atrocidades del 11 de septiembre de 2001. 
Uno hace una analogía con Pearl Harbor, el ataque de Japón a Estados Unidos en 1941. Su amigo no tiene idea de a qué se refiere. 
"Ya sabes", responde el primer hombre. "Fue cuando los vietnamitas bombardearon la flota estadounidense y se inició la Guerra de Vietnam". 
La memoria histórica no siempre es así de mala. 
Pero la política y la diplomacia internacional están plagadas de ejemplos de antecedentes malos y nada recomendables que se utilizan para justificar decisiones de política exterior, que invariablemente derivan en una catástrofe. 
Munich -el encuentro de 1938 entre Adolf Hitler, Édouard Daladier, Neville Chamberlain y Benito Mussolini- es un testigo frecuente convocado ante la corte por los políticos que intentan defender la causa de las aventuras en el exterior. 
Siempre se habló de la desastrosa invasión británica de Egipto en 1956 como si Gamal Nasser fuera un retroceso a los dictadores fascistas de los años 1930. 
Si lo fueran a apaciguar como los habían apaciguado a ellos, los resultados serían catastróficos en Oriente Medio. 
También se presentó a Munich como un justificativo para la Guerra de Vietnam y la guerra por elección del presidente Bush en Irak. 
Se decía que el apaciguamiento de los años 1930 -una palabra que elude el compromiso diplomático y el rechazo de las opciones militares- nos recordaba lo que sucedería si no se defendiera Vietnam del Sur y no se invadiera Irak. 
Sabemos lo que sucedió en ambos países. 
Pero las analogías no siempre son erróneas y las que fueron desacertadas en el pasado podrían resultar correctas hoy. 
Uno de los argumentos para la Guerra de Vietnam fue la llamada teoría del dominó. Si Vietnam del Sur caía ante los comunistas, otros países en el sudeste asiático sucumbirían ante la insurgencia comunista. 
Las cosas resultaron ser muy diferentes. Vietnam demostró ser el fin, no el principio, de la línea. 
El régimen infame de Pol Pot asesinó a millones en Camboya hasta que intervino Vietnam. 
En otras partes de la región, el capitalismo, promovido por la apertura de los mercados, disparó el crecimiento y promovió la estabilidad. 
La globalización produjo su propio efecto dominó. 
Las piezas del dominó se derrumbaron; creció el PBI; millones de personas salieron de la pobreza; se dispararon los índices de alfabetismo; cayeron las cifras de la mortalidad infantil. 
Tal vez, si no allí y si no entonces, las piezas del dominó son más relevantes para la política exterior y de seguridad hoy. 
En Estados Unidos y Europa en este momento, mucha gente reclama el retiro de las fuerzas de la OTAN de Afganistán. 
Nos dicen que la OTAN y Occidente no pueden construir una nación allí y que los objetivos que se marcaron para establecer la democracia y la prosperidad son inalcanzables. 
Los soldados de la OTAN mueren en vano. 
Tarde o temprano, los talibanes volverán de manera aplastante al poder, en libertad, como sucedió antes, de arrojar ácido a las mujeres en la cara. 
Es petulante pensar que no se puede hacer nada para impedirlo. 
Mejor largarse que quedarse y morir, ¿y quién ha de decir que el resultado envalentonará a los terroristas talibanes? 
Ellos no necesariamente comparten los mismos objetivos que Al Qaeda. 
Ciertamente hubo errores en Afganistán. 
Después del derrocamiento del régimen talibán, Occidente no comprometió tropas suficientes para extender el gobierno nacional en el poder en Kabul a todo el territorio. 
La administración Bush había virado su atención a los preparativos para la guerra de Irak. 
El desarrollo ha sido lento. El fortalecimiento del ejército y la policía afganos se ha rezagado. 
El cultivo de opio ha aumentado. A veces la respuesta militar a la insurgencia ha sido demasiado dura; a veces, demasiado blanda. 
Occidente ha coqueteado con el conflicto al parecer aislar a los Pashtun. 
De modo que Occidente puede mejor las cosas. 
No hay dudas al respecto. Pero la causa para el retiro es mala y afecta el futuro de Pakistán así como el de Afganistán. 
Si se le deja Afganistán a los talibanes, esperando contra toda lógica que se vuelvan ciudadanos globales más civilizados, ¿cuál es el efecto probable en Pakistán? 
Aquí volvemos a las piezas de dominó -equivocados en Vietnam pero no necesariamente en el subcontinente del sudeste asiático. 
Afganistán es la gran prueba de la OTAN. 
La Alianza prometió cumplir con la tarea hasta el final. De manera que si la abandona ahora, dejando al país librado a la pobreza, el prejuicio y los cultivos de opio, ¿qué sucederá luego? 
¿Por qué alguien en Pakistán debería creer que Occidente habla en serio cuando dice que quiere sostener ese país como un estado democrático musulmán? ¿Esa decisión ayudaría a revertir la suerte de los talibanes? 
¿Alentaría a los trabajadores profesionales y urbanos de clase media en Pakistán, disgustados por los excesos de los extremistas, a decirle adiós con entusiasmo al fundamentalismo? ¿Fortalecería a los elementos más moderados en la política y el ejército? 
Ustedes pueden contar con nosotros, estaría diciendo Occidente, pero no miren a Afganistán en la puerta de al lado, donde verán que no pueden confiar en nosotros. 
Si Pakistán, con armas nucleares y todo, cayera en manos de los extremistas, las consecuencias en términos de alentar la exportación de terrorismo serían sombrías. 
Pensemos en Cachemira. 
Pensemos en la India. 
¿Cómo vería el futuro el gobierno de la India si Pakistán cayera en manos de los fundamentalistas? 
De modo que Occidente debería cumplir con la tarea hasta el final en Afganistán -hacer las cosas mejor pero hacerlas-. 
A veces las piezas de dominó sí se caen, una por una. 
Esa no es una perspectiva que alguien debería acoger en el sur de Asia. 

Breve historia de la (des)igualdad 
BERKELEY – Hace poco, el economista Barry Eichengreen de la Universidad de California en Berkeley dio una conferencia en Lisboa sobre la desigualdad, y en ella demostró una de las virtudes de ser un estudioso de la historia económica. 
Eichengreen disfruta tanto como yo de las complejidades de cada situación, y evita caer en la simplificación excesiva en la búsqueda de claridad conceptual. 
Esta actitud pone freno al impulso de tratar de explicar acerca del mundo más de lo que podemos saber con un único modelo sencillo. 
En relación con la desigualdad, Eichengreen identificó seis procesos de alto nivel que operaron a lo largo de los últimos 250 años. 
El primero es el incremento del diferencial de ingresos en Gran Bretaña entre 1750 y 1850, conforme las mejoras logradas gracias a la Revolución Industrial británica beneficiaron a la clase media pero no a los pobres, en zonas tanto urbanas como rurales. 
En segundo lugar, entre 1750 y 1975, la distribución del ingreso también empeoró en todo el mundo, cuando algunas regiones sacaron provecho de las tecnologías industriales y posindustriales, pero otras no. 
Por ejemplo, en 1800, la paridad del poder adquisitivo de Estados Unidos era dos veces la de China; en 1975, era 30 veces la de China. 
El tercer proceso es lo que se conoce como “primera era de globalización”, entre 1850 y 1914, cuando los niveles de vida y productividad de la mano de obra convergieron en el hemisferio norte. 
Durante este período, 50 millones de personas abandonaron una Europa agrícola sobrepoblada para asentarse en otros lugares ricos en recursos. 
Se llevaron consigo sus instituciones, tecnologías y capital, y el diferencial de salarios entre Europa y las nuevas economías se redujo de alrededor de 100% a 25%. 
Esto coincidió a grandes rasgos con la “edad de oro” de 1870 a 1914, cuando en el hemisferio norte aumentó la desigualdad dentro de cada país conforme el emprendedorismo, la industrialización y la manipulación financiera permitieron canalizar la mayor parte del ingreso adicional hacia las familias más ricas. 
La desigualdad de la edad de oro se redujo considerablemente durante el período de la socialdemocracia en el hemisferio norte, entre 1930 y 1980, cuando el aumento de impuestos a los ricos ayudó a pagar nuevas prestaciones sociales y programas públicos. 
Pero la etapa siguiente, la última, nos trae al momento actual, en que las políticas económicas han provocado una vez más un empeoramiento de la distribución de ingresos en el hemisferio norte, que preanuncia una nueva edad de oro. 
Los seis procesos con efecto sobre la desigualdad identificados por Eichengreen son un buen punto de partida. 
Pero yo añadiría otros seis. 
En primer lugar, la pertinaz persistencia de la pobreza absoluta en algunos lugares, a pesar de la extraordinaria reducción general habida desde 1980. 
Como señala la profesora Ananya Roy, de la Universidad de California en Los Ángeles, las personas que viven en la pobreza absoluta están privadas tanto de oportunidades cuanto de medios para cambiar su situación. 
Carecen de lo que el filósofo Isaiah Berlin denominó “libertad positiva” (capacidad de autorrealización) y al mismo tiempo de “libertad negativa” (ausencia de impedimentos a la acción). 
Vista así, la desigualdad es una distribución despareja no solo de riqueza, sino también de libertad. 
El segundo proceso es la abolición de la esclavitud en muchas partes del mundo durante el siglo XIX, a la que siguió (tercer proceso) la gradual flexibilización global de otras restricciones de casta (raciales, étnicas o de género) por las que incluso algunas personas provistas de riqueza estaban privadas de oportunidades para usarla. 
El cuarto proceso consiste en dos generaciones recientes de alto crecimiento en China y una en la India, un factor considerable de la convergencia global de la distribución de la riqueza desde 1975. 
El quinto proceso es la dinámica del interés compuesto, que mediante disposiciones políticas favorables permite a los ricos sacar provecho de la economía sin crear nueva riqueza. 
Como observó el economista francés Thomas Piketty, es posible que este proceso haya actuado en el pasado, y sin duda actuará todavía más en el futuro. 
Llegados aquí, debería ser claro por qué empecé señalando la complejidad de la historia económica. 
Dicha complejidad exige que cualquier ajuste a la política económica se base en ciencia social seria y sea dirigido por líderes electos que realmente actúen movidos por el bien público. 
Este énfasis en la complejidad me trae a un último factor con efecto sobre la desigualdad, tal vez el más importante de todos: la movilización populista. 
Las democracias son propensas a los levantamientos populistas, especialmente cuando la desigualdad está en alza. 
Pero el historial de esos levantamientos debería llamarnos a reflexión. 
En Francia, la movilización populista instaló a un emperador (Napoleón III, líder de un golpe de estado en 1851) y provocó la caída de gobiernos elegidos democráticamente durante la Tercera República. 
En Estados Unidos, sostuvo la discriminación de los inmigrantes y la legalización de la segregación racial con las leyes de Jim Crow. 
En Europa central, la movilización populista impulsó el expansionismo imperial disfrazado de internacionalismo proletario. 
En la Unión Soviética, ayudó a Vladímir Lenin a consolidar el poder, con consecuencias desastrosas que solo fueron superadas por los horrores del nazismo, que también llegó al poder subido a una ola populista. 
Las respuestas populistas constructivas a la desigualdad no son tantas, pero sin duda hay que mencionarlas. 
En algunos casos, el populismo ayudó a extender el derecho al voto, implementar sistemas tributarios progresivos y la seguridad social, acumular capital físico y humano, abrir las economías, priorizar el pleno empleo y alentar las migraciones. 
La historia nos enseña que estas últimas respuestas a la desigualdad hicieron del mundo un lugar mejor. 
Por desgracia (y a riesgo de pecar de excesiva simplificación) casi nunca escuchamos las lecciones de la historia. 

Los fantasmas de la historia en Irán 
Utilizar analogías históricas para interpretar el presente es tentador y a la vez peligroso, ya que la historia, en realidad, nunca se repite. 
Sin embargo, para entender la dificultad que implica responder a los problemas que hoy plantean la ambición nuclear y la obsesión anti-Israel de Irán, tal vez sería útil analizar las tres analogías que más comúnmente se utilizan. 
Algunos comparan al régimen iraní con la Alemania nazi. 
Otros creen que la única analogía útil son los antiguos juegos de equilibrio de poder de Europa. Y otros combinan ambas cosas y señalan el "equilibrio del terror" durante la Guerra Fría. 
En otras palabras, ¿Irán debe ser tratado como la Alemania de Hitler en 1938, Prusia en 1756 o la Unión Soviética de Stalin? 
Cada analogía contiene un elemento de verdad, pero ninguna, por supuesto, corresponde a las realidades de los desafíos que representa Irán. 
Sobre todo, cada analogía, si se la toma en serio, debería conducir a un curso específico de acción, y éste dista de ser el caso hoy en día. 
Empecemos con la analogía entre el presidente iraní Mahmoud Ahmadinejad y Hitler. 
Ahmadinejad persigue un objetivo dual con su obsesión antisionista: deslegitimar a Israel y relegitimar la postura de Irán de hablar por los musulmanes sin respetar la autoridad de sus gobiernos más cautelosos. 
Muy probablemente esté convencido de lo que dice sobre los judíos e Israel, ¿pero es un Hitler moderno? ¿Y el Irán de hoy es el equivalente de la Alemania de los años 30? 
Hitler estuvo cerca de desarrollar la bomba nuclear, pero nunca la tuvo, mientras que Irán bien podría hacerlo. 
Pero el poder de Hitler sobre Alemania era mucho más absoluto que el de Ahmadinejad sobre Irán. 
Los resultados de las recientes elecciones municipales de Irán fueron humillantes para Ahmadinejad y sus seguidores. 
Esas elecciones habrían sido impensables en la Alemania nazi. 
Si bien la retórica del régimen iraní puede ser totalitaria, el poder político es mucho más difuso. 
La analogía con la Alemania de Hitler también es problemática porque, si se la considerara como cierta, el único curso sensato de acción sería un ataque preventivo contra Irán y el derrocamiento de Ahmadinejad. 
Dada la evolución del pensamiento estratégico norteamericano después de Irak (y ahora Afganistán), y del pensamiento estratégico de Israel después del Líbano, un ataque preventivo es altamente improbable. 
La segunda analogía, con el antiguo sistema de equilibro de poder en Europa, es especialmente popular entre los diplomáticos israelíes y norteamericanos. 
Según este criterio, si Irán quiere deslegitimar a Israel y, en definitiva, unir a los musulmanes en contra de Occidente, la única respuesta es aislar a Irán en Oriente Medio, y crear alianzas contra Irán con los regímenes árabes sunitas moderados. 
Antes de la revolución iraní de 1979, algunos en Israel defendían una alianza entre Israel, Turquía e Irán, las tres potencias no árabes de Oriente Medio. 
Hoy, muchos en Estados Unidos e Israel sueñan con un frente árabe moderado, con países como Arabia Saudita y Egipto que contengan y aíslen al Irán "radical". 
Ese proyecto diplomático dista de ser absurdo. El ascenso de Hamas en Palestina y de Hezbollah en el Líbano como instrumentos de las ambiciones iraníes no puede más que preocupar a los regímenes árabes moderados. 
Pero una alianza de esta naturaleza tiene un precio: la reanudación de las negociaciones entre Israel y los palestinos, con serias concesiones territoriales por parte de Israel que se correspondan con el reconocimiento absoluto de Israel por parte de los palestinos. 
Los regímenes árabes moderados no se atreverán a comprometerse en un proceso abierto y serio de reacercamiento con Israel en ausencia de un verdadero progreso en la cuestión palestina. 
Ahora bien, ¿las dos partes están preparadas para ello? 
¿Podría Estados Unidos, una potencia herida empantanada en Irak, implementar la parte del informe Baker que sugiere que “La paz en Bagdad pasa por Jerusalén”? 
Mientras que la no victoria de Israel en el Líbano y las divisiones sangrientas de los palestinos impliquen que ambas partes se humillen, un progreso, aunque posible, sigue siendo improbable. 
La tercera analogía se refleja en las recientes referencias del primer ministro israelí, Ehud Olmert, a la disuasión nuclear de Israel, que pueden haber sido un error, pero que probablemente indiquen la evolución del pensamiento estratégico israelí. 
Olmert parecía estar recordándoles a los iraníes las duras realidades de la disuasión nuclear: Irán algún día puede sumarse al club nuclear, pero regresará a la Edad de Piedra si utiliza esas armas en contra de un país que tiene un arsenal nuclear mucho más avanzado. 
La comparación aquí es con el período de la Guerra Fría. 
Pero, ¿se puede comparar al Irán de hoy con la Unión Soviética? 
El éxito del “equilibrio del terror” presuponía una mezcla de confrontación y diálogo entre dos “actores racionales”. 
¿Se puede considerar que el Irán gobernado por Ahmadinejad es un actor racional? 
El dilema concerniente a Irán es si a una potencia imbuida de una ideología “absoluta” se le puede permitir controlar un arma “absoluta”. 
Dado que una solución militar es altamente improbable, ¿cuáles son las alternativas serias? 
¿Podemos tener un diálogo productivo con Irán y, al mismo tiempo, rechazar la ideología descabellada de su presidente? 
Tal como sugieren las fallas de las tres analogías históricas más populares, la respuesta dista de ser obvia. 

El VIH y los ODS 
BRIGHTON – Hace treinta años, cuando la comunidad internacional ofició el primer Día Mundial del SIDA, creíamos que jamás le ganaríamos la batalla al VIH. 
Pero tras millones de muertes y años de temor, ahora tenemos estrategias eficaces para prevenir la transmisión y poner métodos de diagnóstico y tratamiento al alcance de quienes los necesitan. 
Sin embargo, pese al notable progreso de las últimas tres décadas (o tal vez, precisamente por él) debemos evitar la tentación de declarar que la lucha contra el SIDA está casi terminada. 
En muchas partes del mundo, la tarea más ardua apenas comienza. 
Desde el inicio del siglo, muchos avances contra el VIH fueron posibles gracias a los Objetivos de Desarrollo del Milenio (ODM), un plan de políticas de 15 años que puso como alta prioridad reducir la transmisión del virus. 
Esto llevó a una inédita expansión de los servicios de prevención y tratamiento, particularmente en los países en desarrollo. 
El progreso fue rápido, y cuando en 2015 los Objetivos de Desarrollo Sostenible (ODS) reemplazaron a los ODM, poner fin al SIDA dejó de ser un objetivo independiente: continuar el avance es una de 169 metas que los ODS proponen alcanzar de aquí a 2030. 
Pero la transición de “objetivos” a “metas”, combinada con una marcada reducción de las muertes por SIDA, nos ha sumido en una falsa sensación de tarea alcanzada. 
Hoy muchos sostienen que el fin del SIDA está próximo. 
Por desgracia, la verdad es muy distinta. 
El VIH es una cuestión compleja. 
Las respuestas biomédicas son vitales para el control de la enfermedad, pero hasta las iniciativas mejor diseñadas fracasarán si la gente no tiene acceso a medicamentos o servicios preventivos. 
Además, los obstáculos al tratamiento no están en general relacionados con la atención médica, sino con la marginación política, económica y social. 
Por ejemplo, puede ser difícil reducir las tasas de infección en países donde la desigualdad de género impide a las mujeres tomar decisiones respecto de cuándo, dónde e incluso con quién tener relaciones sexuales. 
Es verdad que en muchas partes del mundo al VIH ya se lo considera una enfermedad crónica que es manejable con medicación y cambios de estilo de vida; un hecho que por sí solo es digno de celebración. 
Sin embargo, millones de personas todavía no conocen su situación respecto del VIH y no pueden obtener el apoyo que necesitan en caso de recibir un diagnóstico positivo. 
Para que el mundo pueda vencer al VIH/SIDA, debemos hallar modos de resolver estas falencias. 
Sobre todo, eso implica una mayor integración del combate al VIH dentro de la planificación para el desarrollo sostenible. 
Cuando los gobiernos trabajan para implementar los ODS en áreas tales como la protección social, la seguridad alimentaria y la violencia de género, deben incluir en sus planes las respuestas al VIH. 
Sólo vinculando las estrategias para el VIH con las cuestiones que predisponen a la gente a la infección (por ejemplo la pobreza, la educación y la discriminación de género) podremos esperar un futuro libre de SIDA para todos y en todo el mundo. 
Tenemos mucho camino que recorrer antes de lograrlo. 
Por ejemplo, hace apenas un mes en Tanzania, cientos de personas lesbianas, gays, bisexuales y transgénero (LGBT) tuvieron que esconderse después de que la autoridad municipal de Dar es Salaam advirtió que se estaba creando un grupo de tareas para identificar y castigar a homosexuales. 
Como las organizaciones LGBT están en la primera línea de la prevención del VIH en Tanzania, cualquier amenaza a los derechos humanos de sus miembros es también una amenaza a la respuesta al VIH. 
Y Tanzania no es la excepción. 
Por el contrario, como señala un informe reciente de la organización a la que represento, la situación es particularmente grave en Medio Oriente y el norte de África, donde son muy comunes las relaciones sexuales forzadas dentro y fuera del matrimonio. 
Estos encuentros coercitivos y a menudo violentos aumentan el riesgo de exposición de las mujeres al VIH. 
Los vanguardistas de la respuesta al SIDA siempre han sabido que la victoria sobre la enfermedad no puede darse aislada, sino que implica enfrentar un conjunto interconectado de desafíos sociales, culturales, económicos y legales. 
Por eso los activistas llevan años trabajando para que se deroguen leyes discriminatorias, se desarrollen programas educativos para la mejora de la salud sexual y reproductiva, y se creen redes de apoyo con personas que comprenden que el VIH no discrimina por nacionalidad, sexualidad o situación económica. 
En nuestra futura lucha contra la enfermedad no debemos olvidarnos que llegamos hasta aquí aplicando una estrategia inclusiva. 
La consigna de los ODS es “que nadie quede atrás”. 
Pero por el momento, muchas de las personas más vulnerables al VIH están siendo olvidadas y quedarán atrás. 
Hoy, las tasas de infección con VIH más altas se encuentran entre las personas pobres y socialmente marginadas, lo que resalta el hecho de que mientras no se hayan alcanzado los ODS, el “objetivo” de poner fin al flagelo del VIH/SIDA seguirá siendo esquivo. 

VIH: vacunar contra el “efecto rebote” 
BRIGHTON – Cuando hace dos décadas comencé mi carrera como activista en temas de VIH en Botsuana, pensar en una vacuna parecía fantasioso. 
Incluso después de los ensayos clínicos que se hicieron en el país mediando la primera década del siglo, muchos de los involucrados en la lucha contra el VIH dudábamos de que alguna vez se produjera ese avance. 
Pero este mes, una investigación publicada en The Lancet le ganó a nuestro pesimismo. 
En ensayos clínicos con la participación de 393 personas en África oriental, Sudáfrica, Tailandia y Estados Unidos, se obtuvieron respuestas inmunogénicas alentadoras y un perfil de “seguridad y tolerabilidad favorable”. 
Aunque todavía son hallazgos preliminares, y el tamaño de la muestra es pequeño, de todos modos es muy emocionante imaginar que tal vez el mundo esté a punto de encontrar una vacuna viable. 
Pero para aprovechar sus beneficios, debemos empezar a prepararnos ya para su llegada. 
Vivimos tiempos difíciles en la lucha global contra el VIH. 
Pese a las casi cuatro décadas de trabajo de la comunidad sanitaria para contener la epidemia, las tasas de infección se mantienen elevadas. 
En 2017 hubo 1,8 millones de casos nuevos, y unos 15,2 millones de personas sin acceso a tratamiento para el VIH. En África occidental y central, sólo 2,1 millones de los 6,1 millones de personas que viven con VIH recibían terapia antirretroviral. 
Esta historia hace pensar que incluso teniendo una vacuna, numerosas y complejas cuestiones sociales, económicas y culturales seguirán complicando la guerra al VIH. 
Debemos pensar cuidadosamente cómo evitar que la introducción de una vacuna aliente “efectos rebote”, por ejemplo el resurgimiento de prácticas que exponen a las personas a la infección con VIH. 
Pese a su carácter revolucionario, una vacuna contra el VIH sólo sería una de muchas herramientas que se necesitan para contener una de las pandemias más mortales que haya sufrido la humanidad. 
Para maximizar su efecto, hay que seguir promoviendo otras formas de prevención, como el uso del condón, la circuncisión médica y la profilaxis preexposición para las poblaciones en riesgo. 
Los efectos rebote relacionados con vacunas ya son tema de investigación en otras enfermedades, en particular la malaria. 
Por ejemplo, en África subsahariana se está estudiando cómo puede incidir la difusión de una vacuna contra la malaria sobre la conducta de las personas. 
Hay programas piloto para evaluar el riesgo de que la gente reduzca el uso de insecticidas y redes cubrecama como modo de controlar la exposición a mosquitos (una respuesta que sería preocupante, sobre todo porque estudios anteriores han demostrado que la vacuna contra la malaria puede perder eficacia con el tiempo). 
Que una vacuna contra el VIH generara un cambio conductual similar sería devastador. 
En muchas partes del mundo, la provisión de condones se está reduciendo, mientras algunas personas (p. ej. trabajadores sexuales, usuarios de drogas y miembros de la comunidad LGBT) tienen dificultades para acceder a servicios de prevención del VIH, debido a restricciones legales o prácticas discriminatorias. 
Ahora que la comunidad científica confía en que pronto habrá una vacuna, es el mejor momento para garantizar que las intervenciones tradicionales para frenar la transmisión sigan siendo prioridad de gobiernos, políticos y donantes. 
Igualmente importante es que los activistas sigan trabajando para eliminar barreras estructurales que impiden a las personas usar servicios preventivos en primer lugar, ya que es probable que sean los mismos obstáculos que en el futuro les impedirán acceder a una vacuna. 
Además, no es demasiado pronto para analizar el modo de financiar posibles vacunas contra el VIH. 
En un informe reciente, ONUSIDA advirtió que dada la falta de nuevos compromisos de los donantes, es difícil que el 8% de incremento del gasto en VIH que hubo en 2017 se mantenga. 
Hay en todo el mundo un recorte de ayudas al desarrollo destinadas a países de ingresos medios, mientras aumentan los costos nacionales de atención de la salud. 
Estas tendencias coinciden con una reducción global de la financiación para investigación y servicios de prevención del VIH. 
Las restricciones financieras nos obligan a considerar el modo en que los países en desarrollo equilibrarán la financiación de vacunas con otras necesidades de prevención del VIH. 
En una visita reciente que hice a Myanmar y Vietnam, pude presenciar los avances que gobiernos, organismos donantes y activistas comunitarios están haciendo en la lucha contra el VIH. 
Pero también oí muchas historias sobre cómo la merma de presupuestos enfrenta a las organizaciones a elecciones imposibles entre distintos esfuerzos de prevención. 
Hay decisiones que ningún gobierno debería tener que tomar; la comunidad internacional debe movilizar la voluntad política necesaria para que se siga apoyando la prevención del VIH. 
Por ahora, comparto el entusiasmo de muchos respecto de la posibilidad de que pronto haya una nueva herramienta para enfrentar el VIH, algo que será tema de intenso debate entre los especialistas en estrategias de prevención que se reunirán esta semana en Ámsterdam para la 22.ª Conferencia Internacional sobre el SIDA. 
Pero sin importar cómo termine este último descubrimiento científico, al mundo le falta mucho para erradicar el VIH. 
Para aumentar nuestras probabilidades de éxito, los programas de prevención deben seguir siendo la primera prioridad. 



¿Cómo asegurar que las organizaciones de beneficencia rindan cuentas? 
Supongamos que estamos preocupados porque los niños en África mueren por enfermedades que se pueden prevenir. 
Queremos donar dinero a una organización de beneficencia que se dedica a reducir la mortandad, pero hay muchas organizaciones que hacen lo mismo. 
¿Cuál escogemos? 
Lo primero que se preguntan las personas sobre las organizaciones de beneficencia es: “¿qué porcentaje de mi donación se destina a gastos de administración?” 
En Estados Unidos esa cifra está disponible en Charity Navigator , un sitio de Internet que cuenta con cinco millones de usuarios. 
Sin embargo, la información proviene de los formularios que las mismas organizaciones completan y envían a las autoridades fiscales. 
Nadie revisa los formularios, y los porcentajes que se destinan a la administración y a los gastos de ejecución se retocan fácilmente en los libros contables con un poco de ingenio. 
Peor aún, esas cifras, aun si son exactas, no nos dicen nada sobre el impacto de las organizaciones de beneficencia. 
La presión por mantener bajos los gastos de administración puede hacer menos efectivo el trabajo de la organización. 
Por ejemplo, si una agencia que trabaja para reducir la pobreza en África elimina personal calificado, es más probable que acabe financiando proyectos que fracasen. 
Incluso es probable que no sepa cuáles de sus proyectos fracasan porque la evaluación y detección de errores requiere de personal –y eso incrementa los costos de administración. 
En 2006, Holden Karnofsky y Elie Hassenfeld se enfrentaron al problema de averiguar qué organización de beneficencia utilizaría óptimamente su dinero. 
Tenían alrededor de 25 años, ganaban sueldos altos en una empresa de inversiones –más de lo que necesitaban- y pensaban donar dinero para mejorar el mundo. 
Como asesores de inversión nunca hubieran aconsejado invertir en una compañía sin antes tener suficiente información sobre si estaba alcanzando sus metas. 
Del mismo modo, querían tomar decisiones bien informadas sobre las organizaciones de beneficencia a las que realizarían donaciones. 
Así pues, Karnofsky y Hassenfeld, junto con otros seis amigos que también trabajaban en el área financiera, se dividieron el campo para averiguar qué organizaciones de beneficencia podían demostrar su efectividad. 
Se pusieron en contacto con las organizaciones y recibieron atractivos folletos de propaganda pero ninguno respondía a las preguntas básicas: ¿qué hacen las organizaciones de beneficencia con el dinero y con qué pruebas pueden demostrar que sus actividades son útiles? 
Contactaron a muchas organizaciones pero a la larga descubrieron algo que parecía extraordinario: no había tal información. 
Algunas fundaciones dijeron que la información sobre la efectividad de su trabajo era confidencial. 
Karnofsky y Hassenfeld pensaron que esa no era una buena forma de realizar un trabajo benéfico. 
¿Por qué tendría que ser confidencial la información sobre cómo ayudar a las personas? 
El hecho de que las organizaciones no estuvieran preparadas para responder a esas preguntas hizo pensar a Karnofsky y Hassenfeld que otros donantes y fundaciones donaban más o menos a ciegas sin contar con la información necesaria para tomar decisiones acertadas sobre a qué organizaciones apoyar. 
Ahora Karnofsky y Hassenfeld tenían un nuevo objetivo: conseguir y publicar la información. 
Con ese fin fundaron una organización llamada GiveWell para que otros donantes no tuvieran las mismas dificultades que ellos para obtenerla. 
Sin embargo, pronto se dieron cuenta de que era necesario dedicar tiempo completo a esa tarea y el año siguiente, después de haber reunido 300,000 dólares entre sus colegas, Karnofsky y Hassenfeld renunciaron a sus empleos y se dedicaron de lleno a GiveWell y a su órgano asociado de donaciones, The Clear Fund. 
Invitaron a organizaciones de beneficencia a que solicitaran donaciones de 25,000 dólares en cinco categorías humanitarias amplias y en el proceso de solicitud les pedían la información que habían estado buscando. 
De ese modo, una parte significativa del dinero que habían reunido se destinaría a la organización que fuera la más efectiva de cada categoría y al mismo tiempo alentarían la transparencia y la evaluación meticulosa. 
El primer informe sobre las organizaciones más eficaces para ahorrar o para mejorar la vida de las personas en África ahora está disponible en el sitio Web de GiveWell www.givewell.net . 
La organización Population Services International, que promueve y vende artículos como preservativos para prevenir el SIDA y mosquiteros para prevenir la malaria, ocupó el primer lugar, seguida de Partners in Health, organización que provee servicios de salud a poblaciones rurales pobres. 
La organización que figura en tercer lugar es Interplast que se concentra más en corregir deformaciones como el paladar hendido. 
Evaluar a las organizaciones de beneficencia puede resultar más difícil que tomar decisiones de inversión. 
Los inversionistas están interesados en los rendimientos financieros por lo que no hay problema al medir valores claros –al final todo se reduce al dinero. 
Es más difícil comparar la reducción del sufrimiento derivada de corregir una deformidad facial con el rescate de una vida. 
No hay una unidad única de medición. 
La evaluación de las organizaciones también toma tiempo y puede ser costosa de otras formas. 
Tal vez por esta razón muchas organizaciones, incluidas las entidades más conocidas de lucha contra la pobreza en África, no respondieron a la solicitud de información de GiveWell . 
Indudablemente calcularon que no valía la pena por 25,000 dólares. 
Sin embargo, si los donantes empiezan a seguir las recomendaciones de GiveWell entonces una calificación alta otorgada por esa organización podría ser de mucho más valor que las donaciones. 
Por ello es que el potencial de GiveWell es revolucionario. 
En Estados Unidos los donantes individuales desembolsan alrededor de 200,000 millones de dólares cada año. 
Nadie sabe qué tan efectiva es esa cantidad enorme para alcanzar los objetivos que los donantes pretenden apoyar. 
Al ofrecer incentivos a las organizaciones para que sean más transparentes y más dedicadas cuando se trata de probar esa efectividad, GiveWell puede hacer que nuestras donaciones humanitarias sean más benéficas que nunca. 

Holanda después de van Gogh 
El asesinato del cineasta Theo van Gogh y los ataques en contra de mezquitas, iglesias y escuelas islámicas que le siguieron han provocado más exámenes de conciencia en los hogares holandeses en la última semana que en las pasadas dos décadas. 
Parece que la vieja Holanda ha dejado de existir y nunca regresará. 
Ahora la meta debe ser unir al pueblo holandés. 
Ello requerirá mucho trabajo de parte tanto de los inmigrantes como de los holandeses nativos. 
Mientras los moderados mantengan la calma, una nueva Holanda puede surgir a partir de los espantosos acontecimientos de las últimas semanas. 
A menudo se dice de los diversos grupos de inmigrantes en Holanda que carecen de la capacidad de "purificarse" a través de una autoevaluación y una crítica propia honesta. 
Muchos lo aceptan y quieren cambiar. 
El multiculturalismo sin compromisos ha mantenido oculto del escrutinio público el conservadurismo de los holandeses marroquíes y de los holandeses turcos. 
Entre los inmigrantes, los exámenes de conciencia se relacionan estrechamente con la pertenencia y el compromiso, que en la práctica significa sentirse parte de la sociedad y sentirse responsable de la ciudad, el barrio y la calle donde uno vive. 
A nosotros los holandeses nativos nos resulta difícil vernos al espejo. 
Somos malos para escuchar y expresamos nuestras opiniones ya sea que hayamos reflexionado profundamente sobre ellas o no. 
Hay una falta de autoevaluación. 
Como resultado, muchas personas ya no se entienden a sí mismas, lo que les dificulta entender a los demás. 
La libertad de expresión se está convirtiendo en una caricatura. 
Cuando se le preguntó al Comisionado Europeo Frits Bolkestein sobre la entrevista que le hizo Theo van Gogh dijo "Fue impertinente, y eso es bueno; fue ofensivo, y eso no lo es". 
Es así de simple. 
En la Holanda actual la firmeza se considera una cosa buena, la modestia es una forma de autocastigo y el respeto es para los débiles. 
El relativismo moral ha dañado la vida pública. 
Muchos jóvenes ven hoy a la política como una especie de juego de computadora. 
Ya no se trata de mensajes o contenidos -es sólo otra clase de entretenimiento, y lo que importa es quién gana y quién pierde. 
El contexto se ha perdido. 
Las ideas extremistas ofrecen una brújula alternativa para las almas desorientadas como Mohammed Bouyeri, el sospechoso del asesinato de van Gogh. 
El no es tanto producto de algún imán fanático del Marruecos rural sino de la sociedad occidental de la información. 
El evangelio del extremismo musulmán ha encontrado un mercado global a través de internet. 
Algo similar está ocurriendo en la extrema derecha, donde el "poder blanco" ofrece una aparente seguridad a los jóvenes que están a la deriva. 
La verdadera lucha es sobre las ideas. 
En efecto, lo más ominoso es que los extremistas se están dando cuenta de eso con más claridad que la mayoría moderada y silenciosa, a quien le irrita el ruido pero que no sabe cómo iniciar un diálogo serio. 
Mientras tanto, la tolerancia está degenerando en segregación multicultural. 
No vivimos juntos, sino aislados unos de otros. 
El director turco-holandés de la escuela musulmana de Uden que fue incendiada después del asesinato de van Gogh expresó las inhibiciones que todos sentimos cuando preguntó retóricamente, "¿Acaso no está el enemigo entre nosotros?" 
Una sociedad permisiva resucitada no es la respuesta. 
El Estado debe combatir el terrorismo, los espacios públicos no se deben dejar a los extremistas y el Islam en Europa se debe adaptar a Europa. 
Las personas que viven en una sociedad que detestan, entre gente a la que desprecian no pueden contribuir a un futuro compartido. 
La vida en Europa sólo seguirá siendo digna de vivirse si todas las culturas y todas las religiones aceptan que las leyes representan el interés común. 
Por ello se necesita urgentemente un Islam europeo. 
Se puede construir, por ejemplo, formando imanes en Europa, alentando a las mezquitas a que promuevan la cohesión social en sus barrios y con una participación más activa de los musulmanes en el debate público. 
Al mismo tiempo, los europeos nativos deben aprender a aceptar que el Islam puede ofrecer nuevas posiciones estratégicas en temas morales como la eutanasia, el aborto, la individualidad y la solidaridad. 
De esta manera el Islam podría convertirse realmente en una fuente de inspiración para la comunidad europea de valores. 
Si queremos construir algo mejor sobre la base de las ruinas de la indiferencia multicultural, nuestros diálogos deben ser más profundos. 
El prejuicio debe ceder su lugar a la empatía, y la enajenación, al respeto. 
Esencialmente se trata de darle un nuevo significado a la solidaridad, más allá de la dicotomía izquierda-derecha. 
Ya es tiempo para una misión civilizadora que surja de la sociedad misma y una a la gente. 
Esa misión también debe reflejar una nueva política que no subraye las diferencias sino que contribuya a formular un nuevo sentido de quiénes somos "nosotros". 
No hay razón para que Holanda sea el foco del conflicto religioso internacional. 
Se debe conservar lo valioso y absorber lo que enriquece. 
Este proceso debe comenzar en la escuela. 
Los niños deben aprender que no viven en una cultura única, sino en una sociedad plural unida por valores universales y leyes comunes. 
Deben aprender que el pensamiento crítico es provechoso y que la duda es sana. 
Restablecer el pasado no es una opción. 
Las sociedades sin timón son presa fácil de la intolerancia. 
Este no es un asunto exclusivo de los políticos. 
Todos debemos ayudar a convertir el lema europeo "unidad en la diversidad" en un verdadero principio rector. 

El síndrome de Tartufo de François Hollande 
LONDRES – En su comedia clásica Tartufo o el Impostor, Molière muestra que permitir que sea el orgullo, en lugar de la razón, el que dicte nuestras acciones acaba sin falta mal. 
El Presidente de Francia, François Hollande, parece tener un caso avanzado de la enfermedad de Tartufo, al formular repetidas veces promesas políticas que no puede cumplir, en parte por factores que están fuera de su control –a saber, la Unión Monetaria Europa (UME) –, pero sobre todo porque carece de determinación. 
Para Francia, las consecuencias de los fracasos de Hollande serán mucho más dramáticas que su caída política. 
De hecho, el país podría afrontar una catástrofe, pues las acciones de Hollande podrían enfangar la economía en un estancamiento sostenido e incitar a un público francés cada vez más irritado a elegir como sucesora suya a Marine Le Pen, del Frente Nacional de extrema derecha. 
Las políticas económicas de Francia son insostenibles, lo que quiere decir que sus principales factores determinantes, la UME y el planteamiento de Hollande, deben cambiar radicalmente. 
Hasta ahora no parece estar sucediendo así. 
En fecha anterior de este mes, una encuesta de opinión mostró que el porcentaje de aprobación de Hollande había caído hasta el 12 por ciento –el peor resultado de un Presidente de Francia en la historia de las encuestas modernas– desde un –ya pésimo– 27 por ciento de tan sólo un mes antes. 
El mismo día, Hollande ofreció una larga entrevista televisada en la que combinó reconocimientos del fracaso con nuevas promesas. 
Pensemos en el desempleo, que en septiembre ascendía al 10,5 por ciento, frente a sólo el cinco por ciento en Alemania. 
En la entrevista, Hollande reconoció que, pese a su promesa, la corrección de la tendencia negativa del empleo “no se ha dado” este año. 
(No dijo que el año pasado se había fijado el mismo objetivo.) 
El problema del desempleo en Francia es consecuencia de unas monstruosas reglamentaciones laborales (el Código del Trabajo consta de 3.648 páginas) y, por encima de todo, de una carga fiscal asfixiante impuesta al trabajo. 
La principal promesa nueva de Hollande –la de no imponer nuevos tributos, a partir del próximo año– podría haber sido un reconocimiento implícito de ello. 
Entretanto, habrá, sin embargo, un aumento de los arbitrios aplicados al diésel y se aplicará un recargo del 20 por ciento en el impuesto de bienes inmuebles para las segundas residencias desocupadas de las zonas densamente pobladas. 
Como es probable que al final de este año se aprueben esas subidas de impuestos, serían las últimas, siempre y cuando Hollande cumpla su promesa. 
Dada la ejecutoria de Hollande –la presión fiscal ha aumentado en 40.000 millones de euros (50.000 millones de dólares) en los dos últimos años–, no parece probable que lo haga. 
De hecho, los propios funcionarios de Hollande ya están dando marcha atrás y el ministro de Presupuestos, Christian Eckert, ha declarado que no se podían descartar más subidas de impuestos: “No se puede considerar inalterable una situación que depende de un marco internacional que no controlamos”. 
Naturalmente, ese “marco internacional” es la UME, que pone considerables limitaciones externas a la política francesa. 
Aun sin dichas limitaciones, la prudencia aconseja a las autoridades fiscales no descartar ninguna opción. 
En cualquiera de los dos casos, los creadores del euro se equivocaron al esperar que la moneda común promovería la convergencia económica y política entre sus miembros. 
Al excluir la posibilidad de ajustar el tipo de cambio para abordar las diferencia de competitividad, el euro ha obligado a los países menos competitivos a aplicar una dolorosa y lenta “devaluación interna” (limitando los salarios reales), lo que ha reducido la demanda y los precios y ha hecho que se ampliaran las disparidades entre los resultados de los países miembros de la zona del euro. 
Ahora Francia tiene un déficit por cuenta corriente del dos por ciento del PIB, frente un superávit del ocho por ciento del PIB en Alemania. 
La norma, reforzada en el “pacto fiscal,” de que los países de la zona del euro son totalmente responsables de sus deudas, por lo que deben adoptar una disciplina presupuestaria estricta, agrava las repercusiones deflacionarias de la devaluación interna. 
Con una demanda implacablemente constreñida, ni siquiera unos salarios disminuidos pueden contribuir a la creación de empleo suficiente. 
La única solución, como afirman muchos partidarios del euro, es una unión política plena, que permitiría las transferencias fiscales desde los países más competitivos de la zona del euro hasta sus homólogos más débiles, pero la Italia meridional, que no ha utilizado las transferencias fiscales del Norte, de las que ha dependido, para transformar su economía o impulsar la productividad, demuestra el poco efecto que ese planteamiento puede tener. 
La idea de que una unión fiscal de la zona del euro podría tener mejores resultados es una fantasía peligrosa. 
Otro planteamiento posible sería el de que las economías fuertes de la zona del euro –y en particular Alemania– apoyaran las reformas estructurales que aumenten la productividad en países menos competitivos como Francia e Italia. 
Probablemente fuera a eso a lo que la Canciller de Alemania, Angela Merkel, se refería cuando, en los debates en privado de la reunión del Consejo Europeo celebrada el pasado mes de diciembre, dijo, al parecer, que, aunque Alemania “no puede permitirse el lujo de hacer transferencias a toda Europa”, puede “ayudar a pagar las facturas de los médicos”, pero, tarde o temprano, las economías más débiles probablemente renuncien a semejantes reformas y reclamen su soberanía monetaria como medio necesario –aunque en modo alguno suficiente– de evitar un desmoronamiento económico y social. 
Entretanto, Hollande seguirá haciendo el papel de Tartufo. 
La impotencia de los políticos de los partidos mayoritarios franceses, encerrados en la moneda única, para adoptar medidas reales vuelve inútiles sus promesas. 
A consecuencia de ello, Francia puede esperarse protestas populares, además de un aumento aún mayor del apoyo a partidos más extremosos y, por encima de todos, el Frente Nacional de Le Pen. 


Los villanos favoritos de Hollywood 
Érase una vez que los enemigos de la Guerra Fría, los supremacistas blancos y los genios malvados eran los malos favoritos de Hollywood. 
Ya no lo son. 
Ahora, son las corporaciones multinacionales a las que se hace aparecer como los ultravillanos de nuestro mundo globalizado. 
Con todas sus promociones subliminales pagadas y sus sutiles colocaciones de productos, las corporaciones están recibiendo golpizas en las tramas principales de nuestra cultura popular. 
Ese tratamiento va mucho más allá de los documentales, como los polémicos Fahrenheit 9/11 y The Corporation de Michael Moore, retratos serios aunque algo paranoicos del papel de las compañías multinacionales en la globalización. 
Llega hasta los éxitos comunes como The Constant Gardener en donde los protagonistas idealistas se enfrascan en lucha con una malévola compañía farmacéutica global que está decidida a explotar la miseria de Africa para probar medicamentos experimentales. 
Es cierto que durante más de un siglo las corporaciones sociópatas han aparecido en libros y películas. 
Pero los villanos corporativos, generalmente las compañías multinacionales, nunca han sido tan ubicuos como hoy en día. 
¿Es injusto? 
Después de todo, la mayoría de las corporaciones son simplemente mecanismos prácticos para garantizar que el escaso capital global se utilice con la mayor eficiencia en beneficio de todos. 
¿Están dedicando demasiado tiempo los directores célebremente liberales de Hollywood en asistir a los mítines en contra de la globalización? 
Tal vez. 
Pero yo diría que los recelos de Hollywood, por ingenuos que sean, representan apenas la punta de un creciente iceberg de resentimiento contra lo que se percibe como las injusticias de la globalización. 
La verdad de las cosas es que las corporaciones representan capital, y el capital --representado por fábricas, equipo, máquinas, dinero e incluso casas-- ha sido el mayor ganador de la era moderna de la globalización. 
Las ganancias corporativas superan las expectativas de los inversionistas en casi todos los rincones del mundo. 
Incluso en economías moribundas como Alemania e Italia, donde la seguridad del empleo está desapareciendo, las corporaciones nadan en efectivo. 
Este fenómeno no sorprende a los economistas. 
Si se añaden dos mil millones de trabajadores indios y chinos a la fuerza laboral global, el valor de otros medios de producción --particularmente el capital y los bienes primarios (oro y petróleo, por ejemplo)-- estarán destinados a aumentar. 
Y así ha sucedido; los capitalistas en todas partes han obtenido una rebanada cada vez mayor del pastel económico. 
(En teoría, los capitalistas de China y la India, donde abunda la mano de obra, podrían salir perdiendo, pero en la práctica también ellos se han beneficiado gracias al éxito que han tenido sus gobiernos en liberalizar y globalizar simultáneamente.) 
Muchos encargados del diseño de políticas parecen tener la impresión de que el crecimiento de las ganancias es solamente un fenómeno cíclico, a medida que las economías siguen saliendo de las profundidades de la recesión del 2001. 
Predicen que hay que esperar un poco para que los salarios se pongan plenamente al corriente más tarde en el ciclo. 
Eso no es probable. 
La rebanada del pastel del capital ha ido creciendo desde hace más de 20 años, y parece que la tendencia continuará. 
En efecto, la participación creciente de las corporaciones en el ingreso ha sido uno de los principales motores que han impulsado el largo, aunque irregular mercado accionario alcista que empezó a principios de los noventa. Al mismo tiempo, los salarios ajustados a la inflación de los trabajadores no calificados en países ricos apenas se han movido en las últimas dos décadas. 
Algunas de esas tendencias también tienen que ver con la naturaleza del cambio tecnológico moderno, que parece favorecer de manera desproporcionada al capital y los trabajadores calificados. 
Pero, independientemente de su causa, las desigualdades, que crecen rápidamente, son una poderosa fuente de inestabilidad en todas partes, desde los ricos Estados Unidos hasta la Europa falta de reformas, pasando por China y su rápido crecimiento. 
Los conservadores dicen que "la marea alta levanta a todos los botes". 
Bien, pero ¿qué pasa con personas, como los pobres de Nueva Orleáns después del huracán, que no tienen botes? 
La desigualdad creciente no sería tan grave si los gobiernos pudieran simplemente aumentar los impuestos a los ricos y reforzar los subsidios a los pobres. 
Desgraciadamente, cualquier país que grave de manera demasiado agresiva al capital sólo logrará que éste se vaya a regiones donde la carga fiscal es menor. 
En un mundo globalizado, la capacidad de los gobiernos nacionales de imponer cargas fiscales a los factores de producción potencialmente móviles es muy restringida. 
El mismo mecanismo que llena de ganancias los bolsillos de las corporaciones globales impide que los gobiernos reclamen una parte mayor del botín. 
Desgraciadamente, es probable que la tendencia de largo plazo hacia ingresos cada vez menores para los trabajadores no calificados continúe, a medida que la tecnología moderna permee el globo y que los mercados emergentes como China, la India, Brasil y Europa del Este sigan integrándose a la producción mundial. 
Eso no quiere decir que en términos absolutos la globalización esté dejando a los trabajadores no calificados en peores condiciones; la gran mayoría de hecho está quedando igual o mejorando. 
Pero los ingresos de los trabajadores no calificados no van al ritmo del crecimiento económico general y las presiones sociales resultantes son una bomba de tiempo. 
De ser ese el caso, las caricaturas de Hollywood de las malvadas corporaciones multinacionales podrían algún día apoderarse de la conciencia mayoritaria, lo que llevaría a desórdenes políticos que podrían destrozar el contrato social actual. 
Eso no sería bueno para las ganancias ni para los pobres. 
Los gobiernos --y las corporaciones-- deben encontrar mejores formas de dar oportunidades iguales a través de una mejor educación, mercados financieros más amplios y otros canales. 
De otra forma, la trama de la globalización podría no desarrollarse de acuerdo con el guión. 

Negación del Holocausto, negación nuclear 
¿Cuál es la conexión entre las ambiciones nucleares de Irán y la negación del holocausto? 
El presidente de Irán, Mahmoud Ahmedinejad, defiende el derecho de su país a desarrollar su capacidad nuclear (aunque niega que su país busque armas nucleares) y pone en duda décadas de investigación sobre el holocausto con el mismo fervor. 
¿Cómo se debe juzgar la negación de Ahmedinejad de que Irán tiene la intención de buscar armas nucleares a la luz de su negación del holocausto? 
Los periodistas preguntan pero Ahmedinejad no responde. 
Su argumento es que Irán no quiere armas nucleares y no las utilizaría para repetir un crimen que nunca existió. 
Algunos occidentales, si bien lamentan la falta de sensibilidad de Ahmedinejad, han tratado de minimizar el significado de su negación del holocausto calificándolo como las invectivas de un fanático equivocado (como si el fanatismo equivocado fuera una característica incidental del presidente de una nación). No se trata de eso. 
La negación del holocausto no es un argumento acerca del pasado; es un argumento sobre el futuro. 
La intención de la negación del holocausto es eliminar el tabú que se asocia actualmente con el crimen original. 
Para quienes lo niegan, el problema no es que el holocausto haya sucedido, sino que la mayoría de la gente todavía lo considera algo malo. 
Así, se desestima a Auschwitz como un "detalle de la historia", según la reveladora frase del político francés Jean-Marie Le Pen. 
Lo que más buscan quienes niegan el holocausto es acabar con la idea de que los crímenes de los nazis tengan un impacto en las relaciones internacionales actuales o en las nociones mundiales sobre moralidad. 
Ahmedinejad señaló este punto en repetidas ocasiones en entrevistas con medios occidentales y en largas cartas dirigidas al Presidente de los EU, George Bush, y a la Canciller alemana Angela Merkel. 
Incluso ha sacado cuentas: han pasado en efecto sesenta años desde que terminó el holocausto, cinco veces lo que duró el período del gobierno nazi en Alemania. 
Por ello, le escribió a Merkel, ya es tiempo de "hacer que desaparezca la sombra de la Segunda Guerra Mundial". 
No es sorprendente que en lo que esté pensando sea Israel. 
Pero la obsesión de Ahmedinejad con Israel lo ciega a cualquier entendimiento de lo que en realidad sucedió en Europa durante la Segunda Guerra Mundial –y al hecho de que la Europa de hoy se construyó a los largo de las seis décadas que han transcurrido desde entonces como respuesta a este desastre histórico. 
Al escribirle a Merkel se está dirigiendo a la líder de un país diezmado por el gobierno nazi –millones de muertos, toda una sociedad y una economía reducidas a escombros. 
Si hubiera tenido actividades políticas durante la época de los nazis, Merkel habría ido a parar a un campo de concentración. 
Sin embargo, al referirse a la respuesta de Europa al holocausto, Ahmedinejad le pide que se imagine "la estatura que algunos países europeos podrían haber tenido y el papel global que podrían haber desempeñado de no ser por esta imposición de 60 años". 
A Alemania no parece haberle ido demasiado mal en estos 60 años, pero consideremos el núcleo de esa "imposición": el esfuerzo para darle una expresión política duradera a los conceptos morales del bien y el mal que los nazis intentaron invertir. 
Como política, el holocausto se basaba en la negación –la negación física de cualquier diferencia religiosa, racial o política legítima dentro de la Alemania nazi. 
El medio que utilizaba esta negación era la aniquilación de las poblaciones transgresoras –los judíos en primer lugar—en un intento inmisericorde por lograr la purificación social. 
El propósito del crimen era tan ambicioso, su alcance tan amplio, que se acuñó una nueva palabra –genocidio—para describirlo. 
Los medios de comunicación modernos también hicieron su parte al transmitir imágenes de los campos de concentración que inmediatamente se convirtieron en símbolo de la magnitud de la depravación nazi. 
El impacto duradero del holocausto, que se ha estudiado en cientos de películas y libros, fue el de mostrar al nazismo como la última expresión del mal. 
En este contexto, negar el holocausto es rechazar su asociación moderna con el mal y eso implica que lo que sucedió durante el holocausto podría colocarse dentro de un orden moral diferente. 
Ahmedinejad argumenta que la presión externa y no la experiencia histórica real de la guerra total es lo que mantiene vigente el recuerdo del holocausto en Europa. 
Lo que no entiende es que el recuerdo de Auschwitz también es el recuerdo de la Batalla de Inglaterra, del bombardeo de Dresden, de la ocupación de París y de la sublevación de Varsovia. 
Auschwitz no fue un hecho aislado. Fue el extremo de un desastre que incluía a todos estos sucesos. 
Si el holocausto no existió o si no tiene significado, ¿entonces cómo se puede entender el resto de la historia europea moderna? 
Si no hubo crímenes, entonces los nazis no fueron criminales. 
Ahmedinejad siente el poder que da el reescribir la historia. 
Disfruta al provocar a Occidente con el pasado que él niega. 
Entiende la tentación del mal, lo atractivo que es el olvido. 
Sobre todo, es un hombre práctico. 
A Ahemdinejad no le beneficia en nada que Europa mantenga un sentido de la historia que hace que sus intereses choquen con los de Irán. 
El objetivo de Ahmedinejad es simple: encontrar los eslabones débiles de la cadena que vincula a Europa con su pasado y, a través de este pasado, con Israel y Estados Unidos. 
La elección de Europa es igualmente clara: aceptar la absolución de este pasado de parte del Presidente de Irán o determinar si los estándares de la verdad que él aplica a la historia son los mismos que utiliza en el caso de las armas nucleares. 

Hogar, dulce segundo hogar 
Siempre que hablo en conferencias económicas y financieras por el mundo, veo que un gran tema para iniciar la conversación con los cónyuges de los asistentes de mediana edad dedicados a los negocios es el de preguntar por su residencia de vacaciones. 
Entonces me veo entretenido con historias de preciosas puestas de sol en el océano contempladas desde el porche, vistas de extensiones de coloridas flores silvestres en laderas de montañas y felices reuniones familiares en lugares hermosos y aislados (además de problemas de fontanería). 
Años atrás, nunca preguntaba yo por las residencias de vacaciones. 
Nunca parecían interesar tanto a la gente. 
Las compras de segundas residencias para su disfrute estaban limitadas a los ricos, por lo que no parecían tanto un tema de conversación para las personas comunes y corrientes dedicadas a los negocios a las que veo en esas conferencias. 
Pero ahora el mundo está experimentando un auge de las segundas residencias: un número cada vez mayor de personas están comprando residencias de vacaciones en lugares hermosos y divertidos que se encuentran a unas horas de vuelo de su primera residencia y su trabajo. 
Sus segundas residencias son un refugio en el que pasan sólo una pequeña parte del año y últimamente se están cubriendo impolutas crestas de montañas y acantilados marinos con nuevas residencias, salpicadas aquí y allá, para atender la demanda. 
Un estudio de la Asociación Nacional de Agencias Inmobiliarias (NAR) indica que el 13 por ciento de todas las compras de casas en los Estados Unidos en 2004 fueron residencias de vacaciones. 
En ese porcentaje no van incluidos quienes adquirieron casas como propiedades de inversión, la mayoría destinadas al alquiler. 
Según la NAR, los que compran para invertir representan otro 23 por ciento de las ventas inmobiliarias, con lo que las compras de segundas residencias ascienden al 36 por ciento del total. 
En algunos de los condados de los EE.UU. con una gran proporción de residencias de vacaciones está habiendo aumentos de precios que compiten –si no superan– los de las zonas metropolitanas en auge. 
Por ejemplo, según los índices Case-Schiller, los precios de las casas en la zona de vacaciones de moda de Cape Cod, en Massachussets, aumentaron un 184 por ciento de 1997 a 2005, frente al aumento de 131 por ciento en la cercana Boston durante el mismo período. 
Los Estados Unidos no son el único país en el que se da ese fenómeno. 
Los europeos están comprando gemütliche chalets en zonas de esquí alpino, seductores apartamentos con vistas al Mediterráneo en el sur de España y, cada vez más, quintas pintorescas en Turquía, Hungría y Croacia. 
Los australianos están comprando bienes inmuebles en la Sunshine Coast y los Whitsundays. 
El auge de las residencias de vacaciones en el Japón durante el decenio de 1980 se ha apagado en gran medida con el desplome de los mercados de valores y de terrenos urbanos, pero incluso allí el mercado de las residencias de vacaciones sigue muy animado en lugares como Karuizawa, lago Kawaguchi y Hakone. 
Poder permitirse el lujo de comprar una residencia de vacaciones en una zona hermosa puede significar mucho para algunas personas. 
De hecho, a veces lo que me dicen sobre esas propiedades parece integrarlas en el verdadero sentido de la vida. 
Al fin y al cabo, ¿dónde nos imaginamos que viven los filósofos, los poetas y los gurúes? 
En uno de esos lugares cautivadores, naturalmente, y no como turistas en habitaciones de hotel. 
La mayoría de las personas que no podrían permitirse el lujo de semejante residencia de vacaciones probablemente no la echen de menos. 
Parece ser un deseo que, como el de los mejores vinos, no se descubre hasta que se tiene una riqueza considerable. 
De modo que, a medida que continúa el crecimiento económico mundial y aumenta la renta de los hogares en los actuales países en ascenso más populosos, es más que probable que aumente la demanda –y, por tanto, los precios– de las residencias de vacaciones en lugares hermosos, ya se encuentren en el propio país o en el extranjero. 
Hay razones para considerarlo preocupante. 
El PIB real ha estado aumentando en un 3 por ciento, más o menos, al año en muchos países avanzados y el doble o más en los países en ascenso. 
Las propiedades en lugares hermosos serán probablemente lo que los economistas llaman "bienes superiores": los que representan una proporción mayor del consumo cuando aumenta la renta. 
Con una oferta fija, los alquileres de dichas propiedades deben aumentar a una tasa igual o superior a la del aumento del PIB. 
En algunos momentos los precios pueden aumentar mucho más rápidamente. 
Por otra parte, en algunos lugares una burbuja especulativa está alimentando el auge actual de los precios de las residencias de vacaciones. 
Éste parece psicológicamente vinculado a la burbuja de los precios de las casas urbanas en muchas de las "ciudades elegantes" del mundo y los precios de dichas residencias de vacaciones son igualmente vulnerables a una bajada importante en los próximos años. 
Además, hay muchas formas como el sector de la construcción puede ofrecer a muchos millones más de personas la oportunidad de llamar hogar a un lugar hermoso, simplemente construyendo en ellos más edificios de apartamentos con mayor densidad y altura. 
Probablemente muchas de las mansiones unifamiliares de vacaciones o los edificios de apartamentos de poca densidad que se están construyendo en la actualidad serán vendidos, demolidos y substituidos por megaestructuras de mayor densidad, que impulsen la oferta y, por tanto, reduzcan la presión sobre los precios en las restantes residencias de vacaciones de poca densidad. 
Esa construcción de gran densidad debe ser el mejor resultado posible, pues gustará al mayor número de personas. 
Muchas de las personas que están de vacaciones parecen sentirse animadas con la presencia de muchas otras personas, también de vacaciones, a su alrededor. 
Grandes cantidades de personas contribuyen a una atmósfera de vacaciones y atraen a los sectores del entretenimiento y los deportes. 
Pero, para muchos de los que se imaginan relajándose en un lugar que ofrezca una vida pintoresca de belleza solitaria, existe un gran riesgo de que los precios aumenten hasta quedar fuera de su alcance en los próximos decenios. 
No hay estrategia económica que pueda cambiarlo, aun cuando produzca un espectacular aumento del PIB. 

Algunas verdades sobre la inmigración 
Algo extraño sucedió en las campañas electorales europeas de este año. En Francia y Alemania, Holanda y Suecia, el tema principal en la mente de muchas personas (la inmigración) se ignoró o se exageró. 
Los partidos establecidos casi parecían tener un pacto no escrito para restarle importancia. 
La actitud prevaleciente parecía ser "no debemos tocar este tema tan sensible durante las campañas", como si el periodo de mayor conciencia política que generan las campañas no debiera utilizarse para discutir controversias serias. 
Como resultado, llegaron partidos marginales con lemas en el sentido de que los países estaban "inundados" de inmigrantes y de que era necesario conservar la "pureza" de las naciones. 
¿Acaso podemos culpar a los electores por sospechar del silencio de la mayoría política e incluso por dejarse engañar por el alarmismo de los marginales? 
Ya es tiempo (de hecho se está haciendo tarde) de que quienes creen en el discurso político liberal e ilustrado defiendan su causa. 
Es necesario recordar algunas verdades acerca de la migración y derivar las consecuencias necesarias. 
He aquí cinco de esas verdades, o en cualquier caso, cinco temas de discusión. 
Primero, la emigración no es algo divertido. 
Como regla, la gente no deja sus hogares por capricho o por espíritu aventurero. 
En general, buscan escapar de la falta de esperanzas, como lo hicieron muchos europeos cuando dejaron sus hogares en los siglos XIX y XX, a menudo con destino a los Estados Unidos. 
Ya sea que los motivos de los migrantes sean la opresión política o la pobreza extrema, es importante entender que el precio que están dispuestos a pagar es tan alto como fuerte es el impulso por salir. 
Segundo, la inmigración es un gran halago para aquellos países que los migrantes escogen como su destino. 
La respuesta a la pregunta "¿A dónde nos vamos si tenemos que irnos?" no suele ser China o algún país de Africa, y ya tampoco es gran parte de América Latina. 
Los países que son imanes para los migrantes tienden a ser ricos y libres. 
Canadá se ha convertido en un sueño para muchos, pero también lo son los países de Europa. 
Deberían de estar orgullosos (y ser un poco humildes) por su calidad de atracción, como lo estuvieron los EU durante mucho tiempo. 
Tercero, es engañoso argumentar a favor de una cierta cantidad de inmigración en términos de la necesidad de cubrir algunos puestos de alta tecnología o de otro tipo. 
Obtener unos cuantos especialistas en computación de la India no es una buena razón para permitir el ingreso vía "green card", si no por otra cosa, porque es probable que esos migrantes sigan siendo una pequeña minoría. entre los recién llegados. 
Actualmente los países ricos necesitan a los inmigrantes para cubrir los empleos que Adair Turner, en su libro Just Capital, llama de "alto contacto". 
Ensuciarse las manos es algo que la mayoría de la gente en los países ricos ya no quiere hacer. Desde las cocinas de los restoranes hasta el cuidado de los ancianos, desde la pizca del algodón hasta el trabajo en la industria de la construcción, los ciudadanos de los países ricos quieren consumir servicios que ellos mismos ya no están dispuestos a proveerse. 
Puede no ser muy digno esperar que los trabajadores inmigrantes hagan ese trabajo "sucio", pero para ellos, esos empleos son un peldaño en la escalera de la esperanza, al tiempo que ayudan a mantener en funcionamiento a las economías y sociedades avanzadas. 
Cuarto, nadie ha pensado a fondo las implicaciones de los cambios demográficos y sociales actuales, pero el hecho es que sin los inmigrantes, la seguridad social en los países avanzados sería incosteable. No es agradable decirlo. 
Utilizar a los migrantes para atender las necesidades de los locales sin permitirles compartir todos los beneficios es poco atractivo moralmente. 
Puede haber formas de mitigar los resultados, pero sin la inmigración, los beneficios sociales en toda Europa tendrán que reducirse fuertemente en el curso de una generación. 
Quinto, la inmigración puede considerarse como un paso hacia la integración total de los migrantes o como una fase transitoria de sus vidas. 
Es necesario que se ofrezcan ambas posibilidades, pero hay mucho qué decir acerca de la segunda. 
Los italianos (y posteriormente los turcos) que trabajaban en el norte de Europa y que regresaban a sus casas con lo suficiente para empezar un pequeño negocio hacían una doble contribución; ayudaban a los países que los acogían y después a sus propios países. 
El hecho de que las tendencias se puedan revertir es motivo de esperanza. 
Portugal y, sobre todo, Irlanda, son ejemplos notables. 
Durante más de un siglo, Irlanda fue un país de emigrantes por excelencia. 
Ahora Irlanda es tan próspera que atrae inmigrantes incluso del Reino Unido. 
Esta no es la única manera de avanzar. 
La integración de los inmigrantes tiene mucho sentido, pero es deseable ayudar a crear condiciones sustentables en los países menos afortunados con el apoyo de una generación de emigrantes que primero transfieran recursos y después regresen. 
Muchas consecuencias se derivan de estas verdades sobre la inmigración, entre ellas, un debate más razonado. 
Vista desde la perspectiva que ofrecen esas verdades, la ampliación de la UE hacia el Este, por ejemplo, es muy deseable, no a pesar de, sino precisamente porque puede generar migración de los nuevos estados miembros hacia los viejos. 
De esta manera se pueden crear más Portugales e Irlandas mientras se mantiene la riqueza de regiones ya prósperas. 

Desplazados en casa 
En la actualidad, las Naciones Unidas estiman que 77 millones de personas –más de un 1% de la población mundial- son desplazadas en sus propios países, obligadas a abandonar sus hogares por los conflictos armados, la violencia, la urbanización, el desarrollo y los desastres naturales. 
Es más que la población de Francia, el Reino Unido o Turquía. 
No se trata de “refugiados” porque no han cruzado ninguna frontera internacional, pero a menudo sus experiencias son igual de devastadoras. 
Con el cada vez más común patrón de conflictos armados internos en lugar de internacionales, y la creciente regularidad de los desastres climáticos que afectan a millones de personas, el desplazamiento interno representa un desafío incluso mayor para las generaciones futuras. 
Desarraigados de sus hogares y actividades que les daban sustento y traumatizados por la violencia o el súbito desastre que los obligaron a huir, a menudo los desplazados se enfrentan a un futuro extremadamente precario y con pocos recursos. 
Piénsese en los 15 millones de desplazados chinos tras el terremoto de Sichuan, los más de 2 millones de iraquíes arrancados de las fronteras de sus países por la violencia sectaria y de otros tipos, los 2,4 millones de desplazados en Darfur, o los cientos de miles que han huido de Mogadiscio el año último. 
En la última década, los desplazados sólo por conflictos aumentaron de 19 a 26 millones, con millones de otros desplazados por desastres naturales. 
Por largo tiempo, el sufrimiento de estas víctimas pasó desapercibido, ya que los gobiernos y la comunidad internacional no reconocían sus derechos a la protección y la ayuda. 
En 1998, la ONU publicó sus Principios guía sobre el desplazamiento interno, que establecen estos derechos. 
Han pasado diez años, y cabe preguntarse el efecto que han tenido estos Principios sobre las vidas de las personas desplazadas. 
Hemos elevado la conciencia acerca del sufrimiento de los desplazados, generado cambios en las políticas de los gobiernos y recaudado miles de millones de dólares para dar respuesta a sus necesidades básicas, lo que ha ayudado a salvar incontables vidas. 
Los esfuerzos humanitarios siguen afianzándose, lo que incluye un nuevo mecanismo de financiación rápida, el Fondo Central de las ONU de Respuesta a Emergencias. 
Sin embargo, por cada cosa que hemos ganado restan enormes dificultades. 
La cantidad de deslazados por desastres naturales está aumentando a medida que se acrecientan los efectos adversos del cambio climático. Nueve de cada diez desastres registrados tienen que ver hoy con el clima. 
Se estima que en todo el mundo más de 50 millones de personas deben desplazarse cada año debido a inundaciones, huracanes, tsunamis, terremotos y aluviones. 
No importa lo repentino que sea el desplazamiento inicial, los efectos pueden durar generaciones, junto con una necesidad de largo plazo de agua potable, vivienda, atención de salud y otros servicios básicos como lo prueba la amarga experiencia de las víctimas del Huracán Mitch en América Central en 1998. 
Los países ricos no están inmunes. 
Dos años después del Huracán Katrina, miles de personas siguen en refugios temporales. 
Más aún, los grupos armados violentos, sean milicias apoyadas por el gobierno o movimientos rebeldes, cada vez más adoptan el terror como táctica para obligar a los civiles a dejar sus hogares como se ha visto en la República Democrática del Congo, Somalia, Irak y otros lugares. 
Millones de personas siguen en la pobreza, enfrentando la discriminación y sufriendo traumas duraderos incluso después de que las balas han dejado de silbar. 
La vida en los campos de refugiados es desmoralizante y, en último término, deshumanizante. 
El mundo se centra con razón en la tragedia de Darfur, pero pasa por alto a otros cuatro millones de sudaneses que siguen desplazados como consecuencia del conflicto entre norte y sur, muchos de los cuales siguen viviendo en una terrible pobreza en las barriadas de Jartum o en campos improvisados repartidos por el país, con pocas oportunidades de reconstruir sus vidas. 
Debemos evitar que ocurran más desplazamientos y ponerles fin lo antes posible. 
Como prevención, es posible salvar innumerables vidas con medidas simples como proteger las líneas costeras frente a posibles inundaciones, o hacer más estrictos los códigos de construcción antisísmica para hospitales y escuelas. Países como Bangladesh o Mozambique han demostrado que reducir el riesgo de que ocurran desastres y estar preparados frente a ellos puede ser una inversión que salve vidas. 
En situaciones de conflicto, para prevenir el desplazamiento es necesario contar principalmente con voluntad política. 
Quienes desplazan por la fuerza a civiles en violación de las leyes internacionales deben responder por sus acciones, como forma de evitar que otros sigan su ejemplo en el futuro. 
También es necesario que los estados que no forman parte del conflicto hagan valer los derechos de los desplazados, incluido el derecho a regresar a sus hogares siempre que sea posible, y esto se debe estipular en los acuerdos de paz y aplicar mediante mandatos de las fuerzas de paz. 
De modo que la conclusión es la siguiente: los conflictos continuarán y los desastres naturales crecerán en frecuencia e intensidad. 
Para abordar las causas de fondo y reducir el impacto del desplazamiento se debería comenzar por escuchar las voces de las víctimas: sus necesidades y deseos se deben comprender y sus derechos deben ser respetados. 
La comunidad internacional puede ayudar, pero las autoridades nacionales deben tomar la iniciativa. 
Diez años después de la firma de los Principios Guía, se ha acabado el tiempo de las excusas y la inacción. 

Iraquíes sin techo 
Las autoridades norteamericanas informan que la cantidad de asesinatos sectarios y de otro tipo en Irak ha decaído desde el inicio de la “andanada” militar. 
Pero, si bien la cantidad de asesinatos puede haber declinado, ¿esto significa que Irak es realmente un lugar más seguro? 
La inseguridad en Irak se ve ilustrada de manera más sorprendentemente por la cantidad de gente que huye de sus hogares. 
Las Naciones Unidas estiman que, desde julio, la cifra aumentó en 60.000 personas por mes. 
El mejor cálculo es que alrededor del 16% de la población de Irak, o uno de cada seis iraquíes, ya no vive en sus hogares. 
Aproximadamente la mitad de los que huyeron también abandonaron el país, lo que implica que existen dos millones de refugiados. 
Esto deja otros dos millones que han sido desplazados internamente y que representan una tragedia humanitaria en ciernes. 
Ha habido informes internacionales y campañas de recaudación de fondos para ayudar a los refugiados iraquíes en Siria y Jordania, pero los desplazados internos recibieron menor atención, a pesar de su mayor vulnerabilidad, debido a la proximidad con el conflicto y al deficiente nivel de servicios básicos en Irak. 
Ellos tienden a ser menos visibles, y a los donantes y agencias internacionales les resulta más difícil asistirlos. 
El desplazamiento interno data de antes de la invasión de Irak en 2003. 
Durante el régimen del ex presidente Saddam Hussein, grandes cantidades de personas tuvieron que reubicarse obligadamente por el conflicto o por la política gubernamental. 
Desde 2003, el desplazamiento ha afectado a todos los pueblos de Irak, y la razón principal sigue siendo la misma –el uso de la violencia para expulsar a la gente de una zona con el objetivo de aumentar el poder político y económico. 
Vecindarios mixtos en todo Irak han sido blanco de uno u otro bando de la mano de un recrudecimiento de la violencia sectaria y de las milicias locales que esgrimían su poder. 
La incapacidad del gobierno o de la fuerza multinacional para frenar esta intimidación refleja la ausencia del imperio de la ley. 
Entre otros factores que causan el desplazamiento figuran las operaciones de la propia fuerza multinacional, el delito, la falta de servicios básicos y la pobreza desesperada. 
La complejidad de la sociedad y la historia de Irak implica que mucha gente ha sido desplazada más de una vez, o que ha regresado del exilio para ser víctima de un desplazamiento interno. 
De acuerdo con las Naciones Unidas, el 69% de los desplazados desde febrero de 2006 vienen de Bagdad, lo que demuestra la magnitud de la “sectarización” de la capital. 
En consecuencia, una razón para el “éxito” que arguyen los defensores de la andanada militar bien puede ser que la depuración sectaria en Bagdad ha sido inmensamente efectiva y hoy es prácticamente completa. 
Los iraquíes desplazados que permanecen en el país se trasladan a zonas donde su comunidad es fuerte. 
Los desplazados chiítas tienden a trasladarse del centro del país al sur; los sunitas, del sur al centro, y los cristianos, a la provincia de Nineveh. 
En las ciudades mixtas como Bagdad y Baquba, los que están obligados a trasladarse se dirigen a los distritos recientemente homogeneizados. 
La mayoría de los desplazados alquilan alojamiento, se quedan con familiares o amigos, u ocupan sitios, mientras que un grupo más reducido se refugia en los campos. 
Existen grandes campos de refugiados en Kerbala, Wasit, Diyala y Nineveh, pero la mayor parte del desplazamiento es urbano y no está tan concentrado en los campos, mientras que miles de familias desplazadas viven en ciudades importantes como Bagdad y Mosul. 
Esta gente hoy representa gran parte de los ocho millones de iraquíes que viven en absoluta pobreza y necesitan una asistencia de emergencia. 
La educación es mínima, la atención sanitaria es inadecuada y muchos mueren sin ni siquiera haber sido tenidos en cuenta. 
Mientras que entre el 25% y el 40% de los iraquíes pueden requerir asistencia alimenticia en algún momento determinado, esta cifra es muy superior en el caso de los desplazados, debido a su acceso limitado al sistema de distribución pública. 
Apenas una tercera parte de los desplazados tenía acceso al sistema el año pasado, mientras que la mitad dijo recibir raciones de comida sólo ocasionalmente. 
Es un fenómeno nuevo en Irak ver a la gente, especialmente mujeres y niños, revolver la basura todos los días en busca de algo para comer. 
En este tipo de condiciones, muchos jóvenes sienten que existen escasas alternativas más allá de sumarse a los grupos violentos, aunque más no sea para contar con algún ingreso y un nivel de protección. 
Los hogares liderados por mujeres, especialmente, enfrentan grandes dificultades a la hora de proteger y sustentar a sus familias. 
Existen cada vez más informes de mujeres iraquíes que recurren a la prostitución y de tráfico de mujeres y niños en los países vecinos. 
El gobierno recientemente anunció la ampliación de un programa de asignaciones de emergencia en efectivo para las viudas. 
Sin embargo, es insuficiente para ayudar a la mayoría de los tres millones de viudas, mientras que la corrupción y la ineficiencia burocrática entorpecen aún más los esfuerzos. 
Otra tragedia que deriva del actual conflicto ha sido su impacto en las comunidades minoritarias, que conforman el 10% de la población y son pasibles de la erradicación. 
Los ataques violentos causaron un éxodo gigantesco, lo que puso en peligro la existencia de cristianos, yazidis y mandeanos, que han vivido en Irak durante cientos de años. 
A pesar de la vulnerabilidad de las minorías, la descomposición religiosa de los desplazados refleja estrechamente la del país: 64% de chiítas, 32% de sunitas y 4% de cristianos. 
Pero la descomposición étnica de los desplazados -93% de árabes, 4% de asirios y 1% de kurdos- ilustra la grave inseguridad que reina en el centro de Irak y la estabilidad relativa de Kurdistan. 
Mientras las perspectivas de un retorno siguen deteriorándose, el desplazamiento prolongado bien puede volverse permanente. 
Si los niveles de desplazamiento se mantuvieran elevados, como parece ser el caso, la crisis humanitaria puede agravarse más, especialmente porque los recursos locales extenuados llevaron a algunas autoridades a empezar a rechazar a los desplazados. 
Su predicamento, también, debe reflejarse en cualquier cálculo sobre las condiciones de seguridad en Irak. 

La homofobia en México 
Nunca falla. 
Después de pronunciar una conferencia o impartir un curso sobre la homosexualidad, en los que haya explicado por extenso por qué no se puede seguir considerándola una enfermedad, las preguntas son siempre las mismas: "¡Cuáles son los síntomas?" 
¿"Tiene cura?" 
"¿Cómo podemos evitarla en nuestros hijos?" 
Incluso, en alguna ocasión: "¿Es contagiosa?" 
Tropiezo con esas preguntas en todas partes: en Ciudad de México y en provincias; en programas de radio y en recintos universitarios; entre personas comunes y corrientes, estudiantes de psicología y profesionales sanitarios. 
En México sigue existiendo el convencimiento de que la homosexualidad es una enfermedad, además de un problema social que se debe erradicar. 
Siempre existe la presunción de que los homosexuales son fundamentalmente diferentes de "nosotros, las personas normales". 
Resulta fácil plasmar esas opiniones en acciones. 
Con una media de 35 asesinatos, según los datos oficiales (los cálculos oficiosos ascienden al triple), México es el segundo país del mundo, después del Brasil, por el número de delitos cometidos contra homosexuales. 
Los intentos de legalizar una forma limitada de matrimonio homosexual fueron aplastados en tres ocasiones en el congreso local de Ciudad de México tanto por los partidos de izquierdas como por los de derechas. 
Durante años he intentado descubrir en qué se basa esa homofobia, que sigue profundamente arraigada, pese a la progresiva liberalización de la opinión pública en la mayoría de los aspectos de la moralidad: la anticoncepción, la cohabitación prematrimonial, el divorcio, la existencia de madres solteras, los derechos de la mujer, han ido quedando asimilados gradualmente (aunque a regañadientes) dentro de la diversidad del comportamiento "normal". 
Y, sin embargo, la homosexualidad sigue resultando inaceptable. 
¿Por qué? 
Para empezar, las supuestas causas de la homosexualidad van envueltas en teorías seudocientíficas y en palabrería psicológica: los homosexuales padecen supuestos desequilibrios hormonales o fueron víctimas de abusos sexuales en la infancia o constituyen un "tercer sexo" indeterminado, que no es ni masculino ni femenino, o tuvieron padres ausentes y madres excesivamente protectoras. 
Aunque la ciencia refutó esas explicaciones hace decenios, siguen prevaleciendo en la cultura popular mexicana, porque todas ellas encajan en las rígidas y polarizadas definiciones de masculinidad y feminidad que en ella se dan. 
Según esa opinión profundamente arraigada, los hombres y las mujeres no sólo son diferentes, sino también opuestos. 
Un hombre que tenga algún rasgo "femenino" es "poco hombre": los chicos a los que no les gusta el fútbol, los hombres que disfrutan con la ópera o expresan sentimientos no masculinos, como la tristeza o la ternura, los maridos que ayudan en las tareas domésticas o se ocupan de sus hijos son considerados afeminados. 
Una mujer que hace un "trabajo de hombre", da muestras de demasiada independencia o hace frente a los hombres es demasiado masculina, "hombruna". 
Resulta fácil dar el paso siguiente y considerarla una lesbiana que odia a los hombres. 
Los hombres "afeminados" y las mujeres "masculinas" coinciden perfectamente con la opinión popular de los homosexuales como hombres que no lo son "de verdad" y mujeres que no son del todo "femeninas". 
El hecho de que la mayoría de los hombres homosexuales no sean afeminados y la mayoría de las lesbianas no sean masculinas no afecta a esa creencia, sobre todo porque esa clase de personas homosexuales están invisibles en su cultura. 
Los medios de comunicación de masas, por ejemplo, se fijan en las exuberantes "locas" y "tortilleras" que participan en los desfiles del orgullo homosexual. 
Para ellos es como si la inmensa mayoría de los homosexuales, que son indistinguibles de los hombres y las mujeres heterosexuales, no existiera, sencillamente. 
Pero la homofobia no tiene que ver sólo con la homosexualidad; tiene que ver también con lo que significa ser hombre o mujer. 
En la sociedad mexicana cualquier cosa que viole los estereotipos sexuales tradicionales resulta sancionada severamente; en eso consiste el verdadero fundamento de la homofobia. 
Pero tiene consecuencias que van más allá del rechazo de la homosexualidad, porque también los heterosexuales se ven afectados por ella. 
Como psicoterapeuta especializada en la homosexualidad, muchas veces me han consultado padres ansiosos y aterrados de que su niño pueda ser homosexual (¡a los cinco años!): le gusta jugar con muñecas, disfruta con la compañía de las niñas, se niega a jugar al fútbol. 
Tiene que ser por fuerza homosexual. 
Cuando les pregunto qué pensarían si se tratara de una niña a la que le gustase jugar al béisbol, disfrutara jugando con los chicos y se negase a jugar con muñecas, responden: "Oh, no importaría. 
Está bien que una niña sea activa y disfrute con los deportes". 
Es lógico: en una sociedad machista la masculinidad es el valor fundamental. 
Ésa es la razón por la que en el México actual se somete a tratamiento psicológico y hormonal a niños (y no a niñas), se los saca de escuelas mixtas y se les prohíbe jugar con niñas, todo ello con vistas a impedirles que se vuelvan homosexuales. 
De modo que la homofobia, lejos de referirse sólo a los homosexuales, afecta a todo aquel que no encaje en los papeles sexuales tradicionales. 
Las parejas homosexuales demuestran que es posible tener relaciones en pie de igualdad. 
Casi siempre, en una pareja homosexual los dos hombres trabajan, porque se trata de algo que los hombres hacen normalmente, y en una relación lesbiana las dos mujeres trabajan, simplemente porque no tienen a hombres que las mantengan. 
El hecho de que los dos miembros de una pareja tengan ingresos propios y la autonomía consiguiente produce una igualdad que raras veces se ve en el matrimonio heterosexual mexicano. 
Asimismo, los miembros de una pareja homosexual son generalmente los mejores amigos... cosa que raras veces sucede entre marido y mujer en una sociedad machista. 
Por todas esas razones, la homosexualidad plantea una grave amenaza a las ideas subyacentes a la sociedad mexicana. 
La homofobia sirve no sólo para discriminar a los homosexuales, sino también para mantener firmemente a todo el mundo -hombres y mujeres, homosexuales y heterosexuales en la misma medida- en su lugar. 


Una esperanza para Hong Kong 
LONDRES – El movimiento democrático en Hong Kong ha ganado admiración en todo el mundo. 
Los principios, la decencia y la conducta de su vanguardia joven inspiran confianza en las cualidades de una generación que algún día gobernará la gran ciudad. 
Dicho eso, ya es hora de avanzar con inteligencia hacia la etapa final. 
Mientras más tiempo dure el punto muerto entre el jefe ejecutivo de Hong Kong y los manifestantes, más daño sufrirán Hong Kong y sus ciudadanos. 
El gobierno hongkonese debería de mostrar un poco de sentido de Estado, que con seguridad correspondería la llamada “revolución de los paraguas” (Umbrella movement), que ahora tiene la ventaja moral y no desea perder el apoyo del público. 
Para entablar un diálogo sustantivo y exitoso con el gobierno, no sería necesario que los manifestantes suspendieran su campaña a favor de la democracia; simplemente habría que poner fin a la etapa actual de una campaña que triunfará con el tiempo. 
A pesar de sostener lo contrario, el jefe ejecutivo de Hong Kong, C. Y. Leung y su gobierno tienen amplio margen de maniobra. 
Como argumentan muchos ciudadanos de Hong Kong, la posición actual del gobierno chino se basa en un informe presentado por funcionarios de Leung que supuestamente refleja con exactitud el resultado de las consultas locales sobre el desarrollo constitucional. 
Sin embargo, el informe fue claro en restar importancia al grado de apoyo del público para el cambio. 
En vista de lo que ha sucedido en las últimas semanas, Leung bien podría presentar un nuevo informe a las autoridades de Beijing centrado en dos cuestiones que no están proscritas por la miniconstitución de Hong Kong, Ley Básica. 
La primera cuestión se refiere no solo al asunto inmediato de los términos en los que se elegirá al jefe ejecutivo en 2017, sino también al modo en que debe elegirse al Consejo Legislativo a partir de 2016. 
En gran medida, el procedimiento es algo que el gobierno de Hong Kong debe decidir. 
Es sorprendente que diecisiete años después del cambio de soberanía del Reino Unido a China, Hong Kong todavía no tenga una legislatura elegida directamente. 
En diciembre de 1992 en un discurso pronunciado ante la Cámara de los Lores, Margaret Thatcher indicó que si todo iba bien podría haber sufragio universal en Hong Kong para 2007. 
Por desgracia, no todo ha salido bien. 
Hoy en día la legislatura incluye una mezcla de miembros elegidos directamente y de representantes de electorados funcionales: intereses corporativos y grupos d empleados. 
Algunos grupos de la sociedad civil han propuesto aumentar el número de legisladores electos directamente y abrir los electorados funcionales a bases más amplias. 
Además, debe eliminarse el freno que los electorados funcionales pueden aplicar a la legislación y adoptar decisiones por mayoría simple. 
Esto podría estar acompañado por un compromiso para crear una legislatura compuesta en su totalidad de miembros electos directamente en 2020. 
La segunda cuestión tiene que ver con la composición y las reglas de votación de la comisión electoral de 1200 miembros designados que se encargará de elegir en el futuro al jefe ejecutivo. 
Los acuerdos propuestos actualmente permitirían al gobierno chino vetar a cualquier candidato que no sea de su agrado, lo que ha provocado críticas en el sentido de que lo que se ofrece es una elección estilo iraní: “Pueden votar por cualquier candidato que nosotros escojamos”. 
El gobierno de Hong Kong podría pedir cambios para aumentar la apertura y la equidad con que se elige al jefe ejecutivo, sin abandonar su método actual a favor del sufragio universal. 
De conformidad con la Ley Básica, la comisión electoral debe ser “ampliamente representativa”, disposición que la actual composición de la comisión infringe. 
Solo el 7% de los electores de Hong Kong eligen a sus miembros y sus procedimientos de votación buscan impedir la nominación de cualquier candidato que tenga preferencias democráticas. 
Desde 1997, entre el 55% y el 61% de los electores han votado por candidatos democráticos en las elecciones del Consejo Legislativo. 
La última vez que se reunió una comisión electoral un poco más reducida (para elegir a Leung), había limitaciones menos restrictivas en cuanto a la selección de candidatos y el líder del Partido Democrático pudo ser nominado (aunque de cualquier modo recibió menos del 7% de los votos). 
Así pues, Leung y su equipo deberían presentar propuestas para ampliar la base de la comisión electoral y abrir el proceso de nominación de los candidatos. 
Hay muchas recomendaciones de grupos de la sociedad civil sobre cómo alcanzar estos objetivos. 
Ambas partes tendrán que ceder un poco para impedir que la confrontación en las calles se agrave y se tenga que recurrir a la policía en lugar de aplicar una política inteligente. 
El gobierno británico ha señalado que es importante que “el pueblo de Hong Kong tenga opciones genuinas”. 
Leung y sus colegas pueden dárselas. 
Esto no sería todo lo que ha exigido la revolución de los paraguas, pero debería ser suficiente para alentar a los manifestantes a llegar a un acuerdo sin abandonar su objetivo de largo plazo. 
Por eso Leung debería aceptar el diálogo y la concertación. 
Incluso un dirigente cuyo mandato proviene del cielo debe escuchar las palabras de Mencio, el sabio confuciano: “El cielo mira con los ojos de su pueblo. El cielo oye con los oídos de su pueblo”. 

La vía por la que avanzar en Hong Kong 
LONDRES–No es del todo cierto que los ojos del mundo entero están puestos en Hong Kong. 
Lo estarían, desde luego, si se permitiera a la población de la China continental conocer lo que está pasando en la ciudad de mayor éxito de su país, pero el Gobierno de China ha intentado impedir que todas las noticias sobre las manifestaciones pro democracia de Hong Kong lleguen al resto del país, lo que no constituye precisamente una señal de confianza por parte de los gobernantes de China en su sistema de gobierno autoritario. 
Antes de proponer a las torpes autoridades de Hong Kong una vía por la que avanzar, tres cosas deben quedar claras. 
En primer lugar, constituye una injuria a la integridad y los principios de los ciudadanos de Hong Kong afirmar, como lo hace la maquinaria de propaganda del Gobierno de China, que están manipulados por fuerzas exteriores. 
Lo que motiva a las decenas de miles de manifestantes de Hong Kong es la apasionada creencia en que deben poder dirigir sus asuntos, como se les prometió, eligiendo a quienes los gobiernen en elecciones libres y justas. 
En segundo lugar, otros fuera de Hong Kong tienen un interés legítimo en lo que ocurre en esa ciudad. 
Hong Kong es un gran centro internacional, cuyas libertades y autonomía fueron garantizadas en un tratado registrado en las Naciones Unidas. 
En particular, el Reino Unido, la otra parte de esa Declaración chino-británica conjunta, pidió y recibió la seguridad de que la supervivencia de la autonomía y las libertades de Hong Kong quedarían garantizadas durante cincuenta años. 
Así, pues, resulta ridículo decir que los ministros y parlamentarios británicos no deben meter las narices en los asuntos de Hong Kong. 
En realidad, tienen el derecho y la obligación moral de seguir comprobando si China cumple con la parte que le correspnde en el acuerdo, como hasta ahora lo ha hecho –para ser justos, hemos de reconocerlo– en gran medida. 
Pero, en tercer lugar, los mayores problemas se han debido a una controversia sobre adónde debe conducir a Hong Kong su prometida vía a la democracia y cuándo. 
Cuando se aseguró a los hongkonguenses que se mantendría el sufragio universal, nadie les dijo que no entrañaría la posibilidad de elegir a quién podían votar. 
Nadie dijo que el Irán era el modelo democrático al que se refería la burocracia de la China continental y en el que el Gobierno de ésta estaría autorizado a ejercer un veto efectivo sobre los candidatos. 
En realidad, no era a eso a lo que se refería China. 
Ya en 1993, el negociador jefe de China sobre Hong Kong, Lu Ping, dijo al periódico People’s Daily lo siguiente: “Se debe transmitir el [método del sufragio universal] al [Parlamento de China] para que quede constancia al respecto, mientras que el asentimiento del gobierno central no es necesario. 
La forma como Hong Kong desarrolle su democracia en el futuro entra totalmente dentro de la esfera de la autonomía de Hong Kong. 
El gobierno central no se inmiscuirá al respecto.” 
El año siguiente, el ministro de Asuntos Exteriores de China lo confirmó. 
El Parlamento británico resumió lo que se había dicho y prometido en un informe sobre Hong Kong en 2000. 
“Así, pues, el Gobierno de China ha aceptado oficialmente que corresponde al Gobierno de Hong Kong determinar el grado y la naturaleza de la democracia en Hong Kong”. 
Entonces, ¿qué viene a continuación? 
Los manifestantes pacíficos de Hong Kong, con sus paraguas y bolsas de recogida de la basura, no se dejarán barrer de la calles como basura ni someter mediante gases lacrimógenos y gas pimienta. 
Cualquier intento de hacerlo así ofrecería al mundo un panorama terrible y perjudicial de Hong Kong y de China y sería una afrenta para todo lo que esta última aspire a ser. 
Las autoridades de Hong Kong han interpretado pésimamente las opiniones de sus ciudadanos. 
Como los malos cortesanos contra los que avisaba Confucio, fueron a Beijing y dijeron al Emperador lo que creían que deseaba oír, no la situación real de la ciudad. 
Deben pensárselo de nuevo. 
Conforme a los planes existentes, debe haber una segunda fase de consultas sobre el desarrollo democrático después de lo que ha resultado ser un comienzo falsificado del proceso. 
El Gobierno de Hong Kong debe ofrecer ahora a su pueblo una segunda ronda de consultas apropiada, transparente y sincera. 
El diálogo es la única vía sensata por la que avanzar. 
Los ciudadanos de Hong Kong no son irresponsables ni irrazonables. 
Ha de ser posible una avenencia decente sobre unas elecciones que los ciudadanos reconozcan como justas, no amañadas. 
Los manifestantes en Hong Kong, jóvenes y ancianos, representan el futuro de la ciudad. 
Abrigan la esperanza de una vida pacifica y próspera en la que puedan gozar de las libertades y del imperio de la ley que se les prometieron. 
No sólo redundará en provecho de su ciudad, sino también de China. 
El futuro de Hong Kong es la cuestión principal, pero también lo es el honor de China y su reputación en el mundo. 

Hong Kong contiene el aliento 
A menudo se ha tachado a los residentes de Hong Kong como "apolíticos". 
Pero hoy en día esa descripción no parece la más apropiada. 
Desde que salieron a las calles en masa para el aniversario de la transferencia a China en 2003, cientos de miles de ciudadanos de Hong Kong se han manifestado pacíficamente en varias ocasiones en protesta por las decisiones del gobierno y para exigir reformas políticas. 
Pero el gobierno chino se aferra a la creencia de que el pueblo de Hong Kong no está listo para la democracia. 
En abril de 2004, los legisladores de China rechazaron el sufragio universal para la elección de 2007 en que Hong Kong elegirá a su ejecutivo en jefe, así como para los comicios para elegir el Consejo Legislativo, que se realizarán el 2008. 
Sabían que bajo la constitución especial de la ciudad, la Ley Básica, estas elecciones podrían ser las primeras oportunidades de que el territorio eligiera a sus representantes de acuerdo al principio de "una persona, un voto". Pero expresaron su preocupación de que una reforma de gran envergadura pudiera socavar la estabilidad política y el desarrollo económico. 
Actualmente todos los ojos en China se han vuelto hacia la próxima elección legislativa del 12 de septiembre en Hong Kong, que indicará al gobierno de Hong Kong y a los líderes de China lo que el pueblo piensa acerca del ritmo y la dirección de la reforma. 
Se espera una alta concurrencia a las urnas en favor de candidatos pro-democracia, aunque, debido a la inusual estructura política de Hong Kong, esto no les garantizará una mayoría en la legislatura. 
Para la elección de este mes, los 3,2 millones de votantes registrados de Hong Kong pueden elegir sólo 30 de las 60 bancas. 
Es probable que los grupos pro-democracia ganen 22 de estas 30 bancas, que se basan en cinco grandes distritos electorales geográficos. 
Sin embargo, las otras 30 bancas se escogen mediante distritos funcionales que representan intereses específicos, como bancos, compañías de seguros, corredores de bolsa, cámaras de comercio y operadores de transporte. 
Sólo 199.000 votantes, algunos de ellos representantes de grandes compañías, eligen a los legisladores que ocuparán estas bancas. 
Algunos de estos distritos electorales tienen apenas unos cuantos cientos de votantes y son controlados fácilmente por unos pocos intereses creados. 
De hecho, el 4 de agosto, fecha de cierre de las nominaciones, once candidatos funcionales fueron elegidos sin oposición, incluidos los que representan a los bancos y a la cámara de comercio china. 
Durante sus negociaciones acerca de la futura transferencia de soberanía, los gobiernos británico y chino diseñaron en la década de los 80 el extraño sistema político de Hong Kong. Su finalidad era asegurar que la voluntad pública no se expresara completamente a través de las urnas. 
Después de 1997, el gobierno de Hong Kong se aseguró doblemente de que los ya limitados poderes de los legisladores para iniciar debates, propuestas de ley y enmiendas a las leyes sufriesen aún más restricciones. 
Impuso reglas que exigían el apoyo mayoritario tanto de los miembros de los distritos electorales funcionales como de los geográficos para poder dar tales pasos. 
De modo que la resistencia al cambio se encuentra engastada en el sistema. 
Si el gobierno puede ejercer su influencia sobre 16 de los 30 votos funcionales, puede hacer fracasar las propuestas de los legisladores elegidos por voto directo. 
Eso es lo que ha pasado en los últimos años con las controversias acerca de la reforma política y la responsabilidad del gobierno. 
No obstante, nadie debe olvidar que el 1 de julio de 2003 cerca de 500.000 personas protestaron por el rechazo del gobierno a permitir más tiempo para debatir su propuesta de ley sobre seguridad nacional. 
El gobierno de Hong Kong sintió que podía hacer caso omiso de la opinión pública e impulsar la iniciativa legal con una gran mayoría de los miembros funcionales, más unos cuantos legisladores pro-gubernamentales elegidos directamente. 
Sólo retrocedió cuando el Partido Liberal, partidario del gobierno y que tenía una cantidad de bancas funcionales, rompió filas como resultado de la intensa presión pública. 
Los resultados de la última encuesta del Civic Exchange-Hong Kong Transition Project, de principios de agosto, revelaron un agudo aumento de las protestas públicas durante el año pasado. 
El estudio mostró que la gente está adoptando vías cada vez más informales para expresar su insatisfacción con el gobierno de Hong Kong, ya que no piensa que los canales formales son suficientes. 
La gente comenzó a tomar las cosas en sus propias manos, asistiendo a manifestaciones, firmando petitorios y haciendo donaciones a partidos políticos y grupos de activistas en cantidades sin precedentes. 
La encuesta también mostró que, aunque el gobierno de China rechazó el sufragio universal en las elecciones de 2007 y 2008, más del 40% de los encuestados todavía deseaba que para entonces exista una democracia, y cerca de un 20% adicional deseaba que las elecciones subsiguientes (en 2011 y 2012) sean democráticas. 
Más aún, la mayoría de los encuestados no estuvo de acuerdo con que la democratización afectaría la economía, aunque había una clara preocupación por la inestabilidad política que pudiera surgir a raíz de la intervención de China en los asuntos de Hong Kong. 
Bien puede ocurrir que el gobierno de China adopte una nueva política hacia Hong Kong después de la elección. 
El mejor escenario sería que acepte el sufragio universal no más allá de las elecciones de 2011 y 2012, ganando legitimidad en Hong Kong al respaldar la reforma del sistema político. 
Si bien los gobernantes de China pueden temer perder su control, también tienen que reconocer que el sistema actual está causando un intenso descontento. 
El peor escenario sería el que China desestimara una clara victoria pro-democracia en 2007 y 2008, y siguiera insistiendo con que el pueblo de Hong Kong no está listo para la democracia o aduciendo que existe una manipulación extranjera sobre los grupos que luchan por ella. 
Entonces no sería una sorpresa si el pueblo de Hong Kong concluye que no hay más alternativa que usar toda ocasión posible para protestar contra el impopular mandato del ejecutivo en jefe Tung Chee-hwa, haciendo aún más difícil su gobierno. 

¿Quién ama a China? 
NUEVA YORK – Decenas de miles de personas han estado “ocupando” las calles, llenas de gases lacrimógenos, del distrito Central de Hong Kong para luchar por sus derechos democráticos. 
Muchas más pueden unírseles. 
Aunque algunos hombres de negocios y banqueros están molestos por esa perturbación, los manifestantes tienen razón en protestar. 
El Gobierno de China ha prometido a los ciudadanos de Hong Kong que podrán elegir libremente a su Jefe Ejecutivo en 2017, pero, como los candidatos van a ser examinados cuidadosamente por un comité cuyos miembros no serán elegidos democráticamente, sino nombrados por ser prochinos, los ciudadanos no tendrían posibilidad alguna de elegir de verdad. 
Sólo personas que “amen a China” –es decir, al Partido Comunista Chino (PCC)– deben presentarse. 
Casi podemos entender por qué los dirigentes de China han de estar desconcertados por esa muestra de desafío en Hong Kong. 
Al fin y al cabo, cuando Hong Kong era aún una colonia de la Corona, los británicos se limitaban a nombrar a los gobernadores y entonces nadie protestaba. 
De hecho, el acuerdo que los súbditos coloniales de Hong Kong parecieron aceptar –el de dejar la política de lado a cambio de la oportunidad de perseguir la prosperidad material en un ambiente seguro y ordenado– no es tan diferente del aceptado por las clases instruidas de la China actual. 
La opinión común entre los funcionarios coloniales, los hombres de negocios y los diplomáticos británicos era la de que, todos modos, los chinos no estaban interesados de verdad en la política; lo único que les interesaba era el dinero. 
Cualquiera que conozca mínimamente la historia de China sabe que esa opinión era palmariamente falsa, pero durante mucho tiempo pareció ser cierta en Hong Kong. 
Sin embargo, había una diferencia importante entre el Hong Kong británico y el chino actual. 
Hong Kong nunca fue una democracia, pero sí que tenía una prensa relativamente libre, un gobierno relativamente honrado y una judicatura independiente: todo ello respaldado por un gobierno democrático en Londres. 
Para la mayoría de los ciudadanos de Hong Kong, las perspectiva de ser entregados en 1997 por una potencia colonial a otra nunca fue enteramente satisfactoria, pero lo que de verdad estimuló la política en Hong Kong fue la brutal represión en la Plaza Tiananmen de Beijing y en otras ciudades chinas en 1989. 
En Hong Kong hubo manifestaciones multitudinarias para protestar por la matanza y todos los años en el mes de junio se celebran conmemoraciones en masa de aquel suceso, lo que mantiene vivo el recuerdo, reprimido y mortecino en el resto de China. 
No fue una simple rabia humanitaria lo que galvanizó a tantas personas en Hong Kong para movilizarse en 1989. 
Entonces comprendieron que bajo el futuro gobierno de China sólo una democracia autentica podía salvaguardar las instituciones que protegían las libertades de Hong Kong. 
Sin voz y voto válidos respecto de la forma en que debían ser gobernados, los ciudadanos de Hong Kong estarían a merced de los dirigentes de China. 
Desde el punto de vista de los gobernantes comunistas de China, eso parece perverso. 
Consideran las exigencias democráticas de los hongkonguenses un intento desacertado de imitar la política occidental o incluso una forma de nostalgia del imperialismo británico. 
En cualquiera de los dos casos, el programa de los manifestantes está considerado “antichino”. 
Según lo ven los gobernantes chinos, sólo un firme control desde la cumbre y la supremacía indiscutible del PCC pueden crear las condiciones necesarias para que surja una China rica y poderosa. 
En su opinión, la democracia conduce al desorden; la libertad de pensamiento causa “confusión” popular y la crítica pública del Partido va encaminada a derribar la autoridad. 
En ese sentido, el PCC es bastante tradicional, pero, aunque el Gobierno de China siempre fue autoritario, no siempre fue tan corrupto como lo es ahora, como tampoco la política de China fue siempre tan poco respetuosa de la ley. 
Tradicionalmente, China tenía instituciones –asociaciones de clanes, comunidades religiosas, grupos comerciales y demás– que eran relativamente autónomas. 
El gobierno imperial pudo ser autoritario, pero había grandes bolsas de independencia respecto del control central. 
En ese sentido, Hong Kong es tal vez más tradicional que el resto de China, excluida, naturalmente, Taiwán. 
Actualmente, la supremacía política del PCC lo coloca por encima de la ley, lo que fomenta la corrupción entre los funcionarios del Partido, tanto en el nivel local como en el nacional. 
Un control estricto por parte del Partido de las expresiones religiosa, académica, artística y periodística asfixia la difusión de la información necesaria y del pensamiento creativo. 
La falta de una judicatura independiente socava el imperio de la ley. 
Nada de todo ello es beneficioso para el desarrollo futuro. 
Cuando Hong Kong fue devuelto oficialmente a China hace 17 años, algunos optimistas pensaron que las mayores libertades de la ex colonia contribuirían a reformr al resto de China. 
El ejemplo de una burocracia limpia y jueces independientes fortalecería el imperio de la ley en todo el país. 
Otros, por la misma razón, consideraban a Hong Kong un peligroso caballo de Troya que podía socavar gravemente el orden comunista. 
Hasta ahora no hay pruebas de que los manifestantes en el distrito Central de Hong Kong tengan ambición alguna de socavar –y menos aún derribar– el Gobierno de Beijing. 
Bastante tienen con levantarse para defender sus propios derechos en Hong Kong y las posibilidades de que lo logren parecen escasas. 
El Presidente de China, Xi Jinping, está deseoso de mostrar su fortaleza. 
La avenencia indicaría debilidad. 
Su objetivo parece ser el de hacer que Hong Kong sea más parecido al resto de China, en lugar de lo contrario. 
Y, sin embargo, existen toda clase de razones para pensar que China se beneficiaría en gran medida del rumbo contrario. 
Menos corrupción oficial, más confianza en la ley y una mayor libertad de pensamiento harían de China una sociedad más estable, más creativa e incluso más próspera. 
A corto plazo, es probable que no llegue a ser así, pero seguramente en las calles de Hong Kong se encuentran más personas que de verdad “aman a China” que en los cerrados complejos gubernamentales de Beijing. 

Los disparates de China en Hong Kong 
HONG KONG – Las masivas manifestaciones públicas organizadas por estudiantes y miembros jóvenes de la clase media que han sacudido a Hong Kong en las últimas semanas son, ostensiblemente, reclamos de democracia. 
Pero, en realidad, reflejan la frustración de una población que ha sido gobernada de manera ineficiente por una sucesión de líderes escogidos por el gobierno central de China más por su lealtad que por su competencia. 
Por cierto, el casi levantamiento actual es la culminación de una larga serie de manifestaciones desde la entrega de Hong Kong por parte del Reino Unido a China en 1997, después de que Chris Patten, el último gobernador británico, no lograra persuadir a China de permitirle a Hong Kong establecer un gobierno democrático genuino. 
A los ojos de China, la postura de Patten fue hipócrita, hasta ofensiva, considerando que los británicos habían gobernado Hong Kong de manera autocrática. 
China creía que podría fácilmente administrar el mismo tipo de gobierno "liderado por el ejecutivo" que tanto le había redituado a Hong Kong durante 150 años de régimen británico. 
Para aplacar a la población inquieta de Hong Kong -que incluía a muchos refugiados de China-, se incorporó la política de "un país, dos sistemas" en la constitución de la región, con la promesa a Hong Kong de "un alto grado de autonomía", excepto en asuntos exteriores y de defensa durante 50 años. 
De hecho, Hong Kong goza de muchas libertades de las que el resto de China carece, lo que incluye un sistema judicial que está guiado por el derecho común británico y es independiente de la rama ejecutiva. 
China todavía tiene que cumplir con su segunda promesa: que Hong Kong elija a su primer mandatario por "sufragio universal" en 2017. 
Por el contrario, una comisión -que inicialmente contaba con 800 miembros, pero que desde entonces se expandió a 1.200- elige al primer mandatario en concordancia con los deseos del gobierno chino. 
En términos generales, se creía que el primer jefe del ejecutivo de Hong Kong, Tung Chee-hwa, era una elección inteligente. 
Se pensaba que Tung, heredero de una fortuna en la industria naviera, educado en Occidente y, por lo general, muy bien conectado con la elite global, era un hombre conservador, considerado y cosmopolita imbuido de valores liberales y sin vínculos con las familias poderosas que dominaron la industria de bienes raíces en el país. 
Esta percepción no podría haber sido más equivocada. 
Tung resultó ser superficial, radical en sus opiniones, más chauvinista que los altos líderes de China y proclive a una toma de decisiones impulsiva sobre políticas importantes con amplias consecuencias sociales y económicas. 
Despidió a su competente secretaria principal, Anson Chan, una funcionaria pública de vasta trayectoria en Hong Kong, por sus antecedentes coloniales, con lo que demostró su desconfianza hacia toda la burocracia que los británicos habían creado. 
A los residentes de Hong Kong no les llevó mucho tiempo darse cuenta de que su nuevo líder albergaba una visión del mundo profundamente "patriota" -y llena de imperfecciones- que consideraba que los "valores" occidentales no eran apropiados para Hong Kong, la primera ciudad china globalizada en la historia moderna. 
Pero recién cuando Tung intentó imponer una legislación draconiana en materia de seguridad interna fue que muchos de los ciudadanos de Hong Kong empezaron a sentir que estaban siendo víctimas de la gobernancia represiva que, supuestamente, no debía afectarlos. 
Bajo el liderazgo de Tung, las manifestaciones masivas se convirtieron en un paisaje frecuente en Hong Kong. 
El gobierno chino también reconoció con retraso que Tung era un lastre. 
En 2004, el entonces presidente chino Hu Jintao increpó bruscamente a Tung en vivo por televisión. 
Tres meses más tarde, Tung renunció por "cuestiones de salud" y fue electo vicepresidente de la sumamente simbólica Conferencia Consultativa Política del Pueblo Chino. 
El sucesor de Tung, Donald Tsang, fue elegido a regañadientes. 
Pero era un funcionario público de larga trayectoria y parecía ser el único tecnócrata capaz de mantener unida de manera verosímil a la descontenta burocracia de Hong Kong, algo que para China era indispensable para gobernar el territorio, sin importar su herencia británica. 
Pero Tsang aportó sus propias debilidades al gobierno de Hong Kong -en particular, la codicia. 
Tsang, quien disfrutaba de pasar tiempo con los ricos en sus yates y en sus suites privadas, impulsó una política de tierras restrictiva que hizo disparar los valores de las propiedades -y en consecuencia el patrimonio de los magnates terratenientes-. 
Sin embargo, los precios aumentaron tanto que las propiedades sólo terminaron siendo accesibles para los súper adinerados, como las familias de altos funcionarios del continente. 
Este tipo de comportamiento corrupto le valió a Tsang una salida oprobiosa del gobierno. 
Luego vino Leung Chun-ying, el actual gobernador. 
Leung -que no fue la primera opción de China para el cargo- heredó un caos. 
Pero no se hizo ningún favor con las personas que eligió para integrar su gabinete: muchos de sus miembros tenían antecedentes mediocres que indicaban corruptibilidad. 
A uno de ellos, Paul Chan Mo-po, se le encargó la tarea de administrar la política de suministro de tierras de Hong Kong, a pesar de tener un historial de corrupción en sus transacciones inmobiliarias personales. 
Peor aún, Leung impulsó un plan poco popular para introducir la "educación patriota" en Hong Kong, lo que atizó el miedo entre los estudiantes de un lavado de cerebro dictado por China. 
Después del fracaso de tres líderes consecutivos elegidos por los chinos para ocuparse de los asuntos de Hong Kong, no sorprende que los ciudadanos de Hong Kong busquen cada vez más reducir el poder que ejerce China sobre su gobierno. 
Pero, para las autoridades chinas, este movimiento refleja un desafío inaceptable para la soberanía de China. 
En este sentido, Hong Kong está atrapado en un círculo vicioso -y está en manos del gobierno de China quebrarlo-. 
La realidad es que los ciudadanos de Hong Kong entienden que necesitan a China y no tienen ningún interés en socavar al gobierno central -ni tampoco tienen el poder para hacerlo-. 
Sus reclamos de democracia son simplemente pedidos de buena gobernancia. 
Creen que con elecciones libres y justas tendrían más chances de tener un líder competente -alguien como Patten, el ex archienemigo de China, a quien se recuerda con cariño en Hong Kong. 
El gobierno de China no se está haciendo un favor al exigirles a los ciudadanos de Hong Kong que se dobleguen ante su soberano, culpando al mismo tiempo a "fuerzas hostiles externas" de provocar algún tipo de rebelión inconstitucional. 
Por el contrario, debería concentrarse en los problemas generados por los primeros mandatarios que eligió por los motivos equivocados, y resolver los problemas de gobernancia subyacentes que reflejan las manifestaciones. 

La amenaza de Hong Kong para China 
El eco de las manifestaciones de masas habidas en Hong Kong el mes pasado, cuando medio millón de residentes salieron en tropel a las calles para protestar contra el gobierno del Jefe Ejecutivo Tung Chee-hwa, aún no se ha apagado. 
Nunca en la historia de Hong Kong había levantado tanto la voz la oposición popular, que agrupa a banqueros de inversión, vendedores ambulantes, funcionarios fuera de servicio y artistas, entre otros. 
Los gobernantes comunistas de China están vacilando sobre cómo reaccionar. 
Un objetivo de los manifestantes era expresar su deseo de elegir a los dirigentes futuros de Hong Kong mediante sufragio universal. 
En la actualidad 800 electores nombrados a dedo por el Gobierno chino del continente -la mayoría de los cuales representan a los grandes comerciantes- eligen al Jefe Ejecutivo de Hong Kong. 
La impopularidad del incompetente y lisonjero Jefe Ejecutivo, elegido por China para un segundo mandato de cinco años, que no concluirá hasta 2007, plantea un grave dilema a los gobernantes comunistas del país. 
Antes de las protestas de julio, esperaban que Hong Kong brindara un ejemplo tan atractivo de la idea de ``Un país, dos sistemas'', que Taiwán se sintiera atraída por él y aceptase la soberanía del Gobierno de Beijing. 
Ahora los dirigentes de Taiwán señalan a Hong Kong como un modelo fallido de una concepción inadecuada. 
De hecho, la sumisión ciega del Sr. Tung a los deseos reales o imaginados de los gobernantes de China reveló el fallo congénito de la arquitectura política consistente en unir una sociedad liberal con una dictadura. 
Dicho fallo infecta hasta el tuétano la idea de ``Un país, dos sistemas'': la de que pueda existir autonomía auténtica en un país cuyos dirigentes supremos no creen en el gobierno por consenso. 
Ahora los gobernantes comunistas de China se encuentran en un apuro. Si respaldan incondicionalmente a Tung durante el resto de su mandato, pueden esperarse el desplome de su estrategia a largo plazo encaminada a reabsorber a Taiwán, pues, si falla la reunificación pacífica con Taiwán, sólo quedará la opción de lograrla por la fuerza. 
Pero cualquier recurso a la fuerza aumenta la probabilidad de confrontación militar con los Estados Unidos, protectores de Taiwán. 
En ese marco, la constante acumulación por parte de China de capacidad en materia de misiles de mediano alcance es un motivo de alarma, pues dichos misiles son la amenaza principal contra Taiwán. 
Como se decía recientemente en el ``Informe anual sobre la capacidad militar de la República de China'' del Departamento de Defensa de los Estados Unidos, ``la motivación primordial para la modernización militar de China es la necesidad sentida por Beijing de preparar opciones militares creíbles para cualquier posible conflicto en el estrecho de Taiwán''. 
Semejante hipótesis de pesadilla en modo alguno es probable en Hong Kong, pero sí que lo es una constante pérdida de la vitalidad de Hong Kong. Pues, si se permite que se enconen las frustraciones de los ciudadanos comunes y corrientes de Hong Kong sin un compromiso auténtico por parte de China de permitir el sufragio universal en 2007, se anunciaría una erupción mucho más grave de disturbios políticos y sociales. 
Esas frustraciones están aumentando. 
El desempleo representa ahora el 9 por ciento... inimaginable antes de la transmisión de poderes de 1997, cuando tanto Tung como China prometieron que bajo la soberanía china Hong Kong prosperaría aún más que bajo el mando británico. 
De hecho, muchos observadores creen que la tasa real de desempleo de Hong Kong es mucho mayor y temen que se trate de una tendencia desalentadora. 
Los dirigentes de China y sus servidores de Hong Kong, elegidos a dedo, pueden creer aún que, si se reactiva la economía y cuando así sea, se recuperará la popularidad de Tung, conque se consuelan con la idea de que las peticiones de democratización reflejan los males económicos de Hong Kong y nada más. 
Pero seis años de un mal gobierno tan separador como desdeñoso y altivo, que enfrenta a un grupo contra otro como método favorito de gobierno, indican que los problemas de Hong Kong son mucho más profundos. 
La de Hong Kong es ahora una sociedad enconadamente dividida que recuerda a la época en que los comunistas chinos clasificaban rutinariamente a sus ciudadanos como ``el pueblo'' o como los ``enemigos del Estado''. 
Ahora la mayoría de la población de Hong Kong reconoce que el estancamiento de su economía no se debe simplemente a una mala política. 
Es también la consecuencia de estructuras políticas profundamente viciadas. 
En una economía oligárquica como la del Hong Kong actual, los costos del estancamiento y los frutos del crecimiento están distribuidos de formas escandalosamente injustas. 
Para que la población tenga la confianza suficiente en el futuro y con ello se recupere la economía, hay que cambiar esa cínica estructura. 
Sin embargo, si los gobernantes de China atienden los deseos de los siete millones de habitantes de Hong Kong de tener el derecho a elegir a sus dirigentes mediante elecciones directas, habrán de afrontar la perspectiva de que los 1.300 millones de habitantes de China pidan el mismo derecho. 
Tal vez sea así. 
Pero un sistema político sólo está de verdad en riesgo cuando los dirigentes gobiernan mal de forma permanente. 
En realidad, las democracias son tan estables porque permiten que el mal gobierno acabe mediante elecciones periódicas. 
Como la estabilidad es su gran meta, si los gobernantes comunistas de China son juiciosos, permitirán que Hong Kong muestre la vía hacia un sistema en el que los chinos se gobiernen democrática, pacífica y prósperamente. 
Taiwán ya lo ha hecho. 
Hong Kong, unido físicamente al continente, brinda un caso monográfico más próximo para que la población de China lo observe y llegue a seguirlo un día. 
Pero, si la meta es simplemente que los comunistas conserven su monopolio del poder tanto en Hong Kong como en China, la podredumbre que se ha instalado en el sistema de gobierno de Hong Kong y su economía puede infectar el continente. 
En ese momento China podría desear no haber oído hablar nunca de Tung Chee-hwa. 
De hecho, podría desear no haber obtenido nunca la devolución de Hong Kong. 

La nueva geoeconomía 
COLOMBO, SRI LANKA – El año pasado fue inolvidable para la economía mundial. El desempeño de la economía, de manera general, no sólo fue decepcionante, sino que además ocurrieron cambios profundos – tanto para bien como para mal – en el sistema económico mundial. 
Lo más notable fue el acuerdo sobre el clima de Paris, que fue alcanzado el pasado mes. 
Por sí solo, el acuerdo está lejos de ser suficiente para limitar el aumento del calentamiento global a la meta de 2ºC por encima del nivel preindustrial. Sin embargo, este acuerdo puso a todos en sobre aviso: El mundo se está desplazando, inexorablemente, hacia una economía verde. 
Un día no muy lejano, los combustibles fósiles serán, en gran parte, una cosa del pasado. 
Así que cualquier persona que en la actualidad invierte en la industria del carbón, lo hace a su propio riesgo. 
Debido a que un mayor número de inversiones verdes pasan a primer plano, esperemos que aquellos que las financien vayan a contrarrestar el poderoso cabildeo de la industria del carbón, que está dispuesta a poner al mundo en riesgo para lograr el avance de sus propios y miopes intereses. 
En los hechos, el alejamiento de una economía de alto contenido de carbono, donde con frecuencia son los intereses ligados al carbón, gas y petróleo los que dominan, es sólo uno de varios cambios importantes en el orden geoeconómico mundial. 
Muchos otros cambios son inevitables, debido al franco crecimiento de la participación porcentual de China en la producción y demanda mundial. 
Se puso en marcha el año pasado el Nuevo Banco de Desarrollo, establecido por los países BRICS (Brasil, Rusia, India, China y Sudáfrica), convirtiéndose en la primera institución financiera internacional de importancia que es liderada por los países emergentes. 
Y, a pesar de la resistencia del presidente estadounidense Barack Obama, y con el liderazgo de China, también se creó el Banco Asiático de Inversión en Infraestructura, mismo que iniciará operaciones este mes. 
EE.UU. actuó con mayor sabiduría en lo que se refiere a la moneda china. 
No obstaculizó la entrada del yuan a la canasta de monedas que conforman los Derechos Especiales de Giro (DEG), que es el activo de reserva del Fondo Monetario Internacional. 
Además, un lustro después de que la administración de Obama accediera a realizar cambios modestos en los derechos de voto de China y de otros mercados emergentes en el FMI – haciendo una pequeña venia aprobatoria a las nuevas realidades económicas – el Congreso de Estados Unidos aprobó, finalmente, las reformas. 
Las decisiones geoeconómicas más polémicas del año pasado son las relativas al comercio exterior. 
Casi de manera desapercibida, después de años de conversaciones inconexas, la Ronda de Doha para el Desarrollo promovida por la Organización Mundial del Comercio – iniciada con el objetivo de corregir los desequilibrios en los acuerdos comerciales anteriores que favorecían a los países desarrollados – fue sepultada silenciosamente. 
La hipocresía de Estados Unidos – ya que pregona defender el libre comercio, pero se niega a abandonar los subsidios al algodón y otros productos agrícolas – se había constituido en un obstáculo insuperable para las negociaciones de Doha. 
En lugar de llevar a cabo negociaciones a nivel mundial sobre comercio exterior, EE.UU. y Europa han montado una estrategia de “divide y vencerás”, basada en bloques y tratados comerciales que se superponen. 
Como resultado de ello, lo que se pretendió llegue a ser un régimen de libre comercio mundial ha dado paso a un discordante régimen de comercio exterior administrado. 
El comercio exterior de gran parte de las regiones del Pacífico y del Atlántico se regirá por acuerdos con miles de páginas de extensión y que están repletos de complejas reglas de origen que contradicen los principios básicos de eficiencia y libre circulación de mercancías. 
EE.UU. finalizó sus negociaciones secretas sobre lo que puede llegar a ser el peor acuerdo comercial en décadas, el denominado Acuerdo Transpacífico de Cooperación Económica (TPP), y ahora enfrenta a una batalla cuesta arriba para su ratificación, ya que todos los principales candidatos presidenciales demócratas y muchos de los republicanos han abogado en contra del mismo. 
El problema no radica tanto en las disposiciones comerciales de dicho acuerdo, sino en el capítulo sobre “inversiones”, que restringe severamente las regulaciones de salud, medio ambiente y seguridad, e incluso las regulaciones financieras, causando impactos macroeconómicos significativos. 
En particular, dicho capítulo otorga a los inversionistas extranjeros el derecho a demandar a los gobiernos en tribunales internacionales privados cuando ellos consideren que las regulaciones gubernamentales contravienen los términos del TPP (redactados en más de 6.000 páginas). 
En el pasado, esos tribunales han interpretado el requisito de que los inversionistas extranjeros reciban un “trato justo y equitativo” como motivo para derribar nuevas regulaciones gubernamentales – incluso cuando las mismas no son discriminatorias y se las adopta simplemente para proteger a los ciudadanos de daños atroces recientemente descubiertos. 
Si bien el lenguaje es complejo – lo que es una invitación abierta a costosas demandas en tribunales que enfrentan a corporaciones poderosas contra gobiernos deficientemente financiados – se puede apreciar que incluso las regulaciones que protegen al planeta de las emisiones de los gases de efecto invernadero pueden ser vulneradas. 
Las únicas regulaciones que aparentemente están a salvo son las relacionadas con los cigarrillos (las demandas presentadas contra Uruguay y Australia por exigir un etiquetado modesto acerca de peligros para la salud atrajeron demasiada atención negativa). 
Sin embargo, sigue habiendo una serie de interrogantes acerca de la posibilidad de demandas en una infinidad de otras áreas. 
Asimismo, una disposición sobre la “nación más favorecida” asegura que las empresas puedan reclamar el mejor tratamiento ofrecido en cualquiera de los países anfitriones de los acuerdos. 
Esto estable una competencia sobre quien llega primero al último lugar – lo que es exactamente lo opuesto a lo prometido por el presidente estadounidense Barack Obama. 
Incluso la forma en la que Obama abogó por el nuevo acuerdo comercial mostró cuán fuera de foco se encuentra su administración con respecto a la nueva economía mundial. 
En repetidas ocasiones dijo que el TPP podría determinar quién – EE.UU. o China – redactaría las normas de comercio exterior del siglo XXI. 
El enfoque correcto es llegar a crear dichas normas de manera colectiva, escuchando todas las opiniones, y llevando a cabo todo esto en una forma transparente. 
Obama ha tratado de perpetuar que se lleven a cabo los negocios de la manera acostumbrada, por lo que las normas que rigen el comercio exterior y la inversión a nivel mundial son redactadas por las corporaciones estadounidenses para las corporaciones estadounidenses. 
Esto debería ser inaceptable para cualquier persona comprometida con los principios democráticos. 
Aquellos que buscan una mayor integración económica tienen una responsabilidad especial en cuanto a constituirse en firmes defensores de las reformas de la gobernanza mundial: si la autoridad sobre las políticas nacionales se cede a los organismos supranacionales, lo que sigue, es decir la redacción, implementación y aplicación de las normas y reglamentos, tiene que gestionarse con especial sensibilidad con respecto a las preocupaciones democráticas. 
Desafortunadamente, este no fue siempre el caso durante el año 2015. 
En el año 2016, debemos tener la esperanza de que el TPP sea derrotado, y que este sea el año en el comience una nueva era de acuerdos comerciales que no premien a los poderosos y castiguen a los débiles. 
El acuerdo sobre el clima de París puede ser un buen augurio sobre el espíritu y la conciencia que se necesitan para sustentar una auténtica cooperación a nivel mundial. 


¿Esperanza o promoción exagerada alrededor de la medicina personalizada? 
STANFORD – Durante las últimas décadas, el tratamiento de una variedad de enfermedades comenzó a pasar de un enfoque de "la misma talla para todos" a una estrategia más personalizada. 
En consecuencia, hoy son muchas más las veces en que los pacientes reciben la mejor droga para su constitución genética o la subcategoría exacta de su dolencia. 
Esto les permite a los médicos no prescribir una medicación (o una dosis) que podría causar efectos colaterales graves en ciertas poblaciones. 
En otras palabras, incluso entre aquellos pacientes que aparentemente tienen la misma enfermedad y los mismos síntomas, el tratamiento para cada uno de ellos estaría determinado por varias pruebas predictivas o diagnósticas. 
Con el tiempo, estas pruebas podrían llegar, por ejemplo, hasta la secuencia del ADN en las células cancerígenas de un determinado paciente. 
Sin embargo, si bien esta estrategia de alta tecnología podría ser una gran ayuda para los pacientes, podría resultar perjudicial para los balances finales de las compañías farmacéuticas. 
Las razones son sutiles. 
La terapia de drogas personalizadas utiliza indicadores biológicos o "biomarcadores" -como las secuencias de ADN o la presencia o ausencia de receptores de drogas- como un indicador de cómo debería tratarse a los pacientes, así como para estimar la probabilidad de que la intervención resulte efectiva. 
Este concepto no es nuevo: se sabe desde hace décadas, por ejemplo, que la gente que tiene una deficiencia genética de una enzima llamada G6PD puede experimentar una anemia seria y precipitada si está expuesta a ciertas drogas. 
De la misma manera, los grupos étnicos y los individuos varían marcadamente en su capacidad para liberar los medicamentos del torrente sanguíneo, debido a diferencias en la actividad de las enzimas que metabolizan, o degradan, las drogas. 
Esto es importante porque quienes tienen un metabolismo bajo liberan ciertas drogas de manera lenta y retienen más medicación en sus sistemas durante períodos más prolongados que quienes tienen un metabolismo alto. 
En consecuencia, los primeros podrían ser proclives a una sobredosis, y los segundos, a niveles insuficientes de la misma droga. 
Los biomarcadores diagnósticos han comenzado a marcar una gran diferencia en la terapia contra el cáncer. 
Drogas como Erbitux y Vectibix funcionan solamente en tumores que contienen la versión normal de un gen llamado KRAS. 
Si existen mutaciones del gen KRAS, las drogas no surten efecto. 
Estas mutaciones explican aproximadamente el 30-40% de los casos en los que los pacientes no responden a estas drogas, y las mutaciones en otro gen llamado BRAF podrían responder por otro 12%. 
Conocer esta información crucial sobre los genes de un paciente con cáncer reducirá de manera sustancial la cantidad de personas que innecesariamente se ven sometidas a los efectos colaterales (y a los costos) de medicamentos que no surtirán efecto. 
Mejorar la eficacia y reducir los efectos secundarios de una terapia con drogas será una gran ventaja para los médicos, los pacientes y las compañías de seguro, sin duda, ¿pero por qué las compañías farmacéuticas deberían abrazar la medicina personalizada a largo plazo? 
Viéndolo desde un lado positivo, la presencia de biomarcadores les permitirá a las compañías farmacéuticas realizar estudios clínicos más reducidos y mejor orientados para demostrar la eficacia. 
En cualquier tipo de experimento, un principio fundamental es que cuanto mayor es la cantidad de participantes o reiteraciones, mayor es la confianza en los resultados del estudio. 
A menos que el efecto de la intervención sea profundo, los resultados de los estudios reducidos normalmente arrojan grandes incertidumbres. 
Allí es donde los biomarcadores hacen la diferencia. 
Pueden ayudar a las compañías farmacéuticas a diseñar estudios clínicos que revelarán una alta "diferencia de tratamiento relativa" entre la droga y cualquier cosa con la que se la compare (normalmente un placebo, pero a veces otro tratamiento). 
En consecuencia, cuando finalmente se aprueben drogas en base al uso de biomarcadores, la descripción de los usos aprobados del medicamento, que está impresa en la etiqueta, podría ser más restrictiva -es decir, podría reducir el tamaño de la población de pacientes para la cual está destinada la droga-. 
Por ejemplo, una droga ampliamente aprobada para la "artritis" -inflamación de las articulaciones que puede deberse a decenas de diferentes procesos de enfermedad- se puede comercializar más y mejor que una droga aprobada para tratar solamente la artritis asociada con la psoriasis o la gota. 
Sin embargo, la realidad indica que la situación es más compleja. 
Las evaluaciones de la seguridad y eficacia normalmente no se mueven tan en tándem, de modo que aún si las pruebas clínicas más reducidas y mejor orientadas ofrecen una clara evidencia de la eficacia de una droga, los reguladores podrían exigir estudios de mucha más envergadura para ofrecer evidencia de la seguridad de la droga. 
Cada vez más a la defensiva frente a las acusaciones de que las drogas y las vacunas no se prueban de manera adecuada para determinar su seguridad, en los últimos años los reguladores obsesionados por la seguridad exigieron pruebas clínicas masivas, sumamente costosas y que insumen mucho tiempo, con el objetivo de detectar incluso efectos colaterales muy raros. 
Consideremos, por ejemplo, que antes de su aprobación en Estados Unidos, una vacuna contra el rotavirus (una infección gastrointestinal común y a veces fatal en los niños) fue probada en más de 72.000 niños -y en otros más de 40.000 niños en estudios posteriores al lanzamiento al mercado. 
En una escala similar, una vacuna para prevenir la infección del virus del papiloma humano y el cáncer de cuello de útero fue probada en casi 30.000 mujeres jóvenes. 
Ese tipo de estudios son muy costosos y, desde cualquier punto de vista, la cantidad de pacientes que participaron en ellos es groseramente excesiva. 
En consecuencia, el impacto de una medicina personalizada en el corto plazo podría ser positivo para el paciente enfermo, pero pruebas clínicas voluminosas para demostrar la seguridad de nuevas drogas impondrán costos de desarrollo elevados que los fabricantes tal vez nunca recuperen. 
(Actualmente, aproximadamente sólo una de cada cinco drogas aprobadas por los reguladores estadounidenses llega a recuperar los costos de desarrollo). 
Esta situación no sería sostenible en el largo plazo. 
Si la sociedad ha de obtener el máximo beneficio de la medicina personalizada -lo que requerirá que las compañías la consideren-, los reguladores en todo el mundo necesitarán adoptar políticas razonadas y razonables. 

Esperar lo mejor a pesar de Trump 
NUEVA YORK – Después de un año de desastres políticos, ¿hay para los liberales algún motivo de optimismo? 
¿Algo que rescatar, por mínimo que sea, de los estragos del Brexit, la elección de Donald Trump y la desunión europea? 
Los cristianos creen que la desesperación es un pecado mortal, así que ¿por qué no buscar algún atisbo de esperanza? 
En Estados Unidos, muchos liberales se consuelan con la creencia de que los peligros evidentes de ser gobernados por un charlatán ignorante, narcisista y autoritario, con un séquito de multimillonarios, exgenerales, traficantes de noticias falsas y neófitos de ideas extremistas, ayudarán a movilizar una fuerte oposición política. 
Se espera que Trump sea un llamado de atención para todos aquellos que todavía creen en la democracia liberal, estén a la izquierda o incluso a la derecha del centro. 
Según este supuesto, grupos de derechos civiles, ONG, estudiantes, activistas de derechos humanos, congresistas demócratas e incluso algunos republicanos harán todo lo que esté en su poder para contrarrestar los peores impulsos de Trump. 
Un activismo político latente estallará en protestas masivas, y el resurgimiento del idealismo liberal cortará la oleada del populismo de derecha. 
Bueno, puede ser. 
Otros buscan alivio en la expectativa de que los planes patentemente contradictorios de Trump (rebajas impositivas y aumento del gasto en infraestructura, favorecer a la olvidada clase trabajadora y al mismo tiempo recortar programas de asistencia social y derogar el Obamacare) arrastrarán a su gobierno a un pantano de luchas internas, incoherencia e incompetencia. 
Todo esto puede suceder. 
Pero las protestas no servirán de mucho por sí solas. 
Una sucesión de manifestaciones contra Trump en las grandes ciudades será un golpe indudable a la egolatría del nuevo presidente, y los manifestantes hallarán satisfacción moral en participar de la resistencia. 
Pero sin una organización política real, la mera protesta tendrá el mismo final que Occupy Wall Street en 2011, y se disolverá en una sucesión de gestos ineficaces. 
Una de las ideas más peligrosas del populismo contemporáneo dice que los partidos políticos son obsoletos y deben ser reemplazados por movimientos guiados por líderes carismáticos que actúen como la voz del “pueblo”; y está implícito que todo aquel que disienta es su enemigo. 
Por ese camino se va a la dictadura. 
El único modo de salvar la democracia liberal es que los partidos tradicionales recuperen la confianza de los votantes. 
El Partido Demócrata tiene que ponerse las pilas. 
Repetir consignas entusiastas (como en la campaña izquierdista de Sanders) no bastará para evitar que Trump provoque un enorme daño a instituciones que fueron cuidadosamente diseñadas hace más de dos siglos para proteger la democracia estadounidense de demagogos como él. 
Lo mismo vale para los acuerdos e instituciones internacionales, cuya supervivencia depende de la voluntad de defenderlos. 
Trump expresó su indiferencia hacia la OTAN y los compromisos de Estados Unidos con la seguridad de Extremo Oriente. 
Su presidencia debilitará todavía más la Pax Americana, ya bastante maltrecha por una sucesión de guerras insensatas. 
Sin la garantía de que Estados Unidos protegerá a las democracias aliadas, las instituciones creadas tras la Segunda Guerra Mundial para proveer esa protección no sobrevivirán mucho tiempo. 
Tal vez en este sombrío panorama asome todavía un diminuto rayo de esperanza. 
Europa y Japón (por no hablar de Corea del Sur) se han vuelto demasiado dependientes de la protección militar estadounidense. 
Las fuerzas armadas japonesas son bastante grandes, pero están limitadas por la constitución pacifista que redactaron los estadounidenses en 1946. 
Los europeos no están preparados para defenderse a sí mismos, por una mezcla de inercia, autocomplacencia y lasitud. 
Es perfectamente posible que las bravuconadas de Trump sobre poner a “Estados Unidos primero” impulsen a Europa y el este de Asia a cambiar el statu quo y hacer más por su propia seguridad. 
Lo ideal sería que los países europeos construyan una fuerza de defensa integrada que no dependa tanto de Estados Unidos. 
Y los países del sudeste y el este de Asia podrían crear una variante de la OTAN, liderada por Japón, que contrarreste el prepotente poderío de China. 
Pero incluso si estos cambios se producen (y es una apuesta muy incierta), no será pronto. 
Los europeos no quieren pagar más impuestos para sufragar su propia defensa. 
Alemania no tiene ni los medios ni la voluntad para conducir una alianza militar. 
Y la mayoría de los asiáticos, incluidos muchos japoneses, no confiarían la conducción de una coalición regional a Japón. 
El actual gobierno japonés del primer ministro Shinzo Abe quiere modificar la constitución pacifista, como primer paso necesario para liberar al país de su dependencia total respecto de Estados Unidos. 
Pero el revisionismo de Abe tiene sus raíces en una ideología nacionalista más propensa a justificar atrocidades históricas que a aprender de ellas. Esto por sí solo descalifica a Japón para liderar un pacto militar. 
En tiempos de repensar el orden internacional construido por Estados Unidos sobre las ruinas de la Segunda Guerra Mundial, el gobierno de Trump no parece el más indicado para hacerlo con orden y con prudencia. 
Su victoria se parece más a un terremoto donde se liberan fuerzas que nadie puede controlar. 
En vez de alentar a los japoneses a pensar con responsabilidad en la seguridad colectiva, es más probable que la indiferencia de Trump incentive los peores instintos de un nacionalismo japonés temeroso. 
Europa tampoco está en condiciones para hacer frente al desafío que supone el debilitamiento de la Pax Americana. 
Sin un refuerzo del sentido de solidaridad paneuropea, las instituciones europeas pronto se desvirtuarán, e incluso pueden dejar de existir. 
Pero es precisamente dicho sentido lo que los demagogos están socavando tan exitosamente. 
Si alguien tiene motivos de esperanza, no es en el mundo democrático liberal, sino en las capitales de sus adversarios más poderosos: Moscú y Beijing. 
La victoria de Trump, al menos en lo inmediato, parece favorable al presidente ruso Vladimir Putin y su homólogo chino Xi Jinping. 
Sin un liderazgo estadounidense creíble, o una alianza de democracias fuerte, las ambiciones rusas y chinas tendrán vía libre. 
Esto no supone una catástrofe de aquí a pocos años. 
Lo más probable es que Rusia y China prueben los límites de su poder lentamente, paso a paso: hoy Ucrania, mañana tal vez los estados del Báltico; las islas del Mar de China Meridional primero, Taiwán después. 
Empujarán, y empujarán, hasta el día en que empujen demasiado. 
Entonces puede pasar cualquier cosa. 
Los errores de las grandes potencias suelen convertirse en grandes guerras. 
No es que haya razones para desesperar, pero tampoco las hay para recibir el nuevo año con optimismo. 

Negociar en serio sobre el cambio climático 
ÀMSTERDAM – Cuando el oso panda sonríe, el mundo aplaude. O así pareció después del último discurso del Presidente chino Hu Jintao en las Naciones Unidas. 
A juzgar por la manera como gran parte de los medios de comunicación informaron de sus palabras, parecía que China realmente hubiera hecho un anuncio importante sobre la reducción de las emisiones de gases de invernadero. 
No fue así. 
Todo lo que el Presidente Hu dijo fue que ahora China "haría esfuerzos" por reducir sus emisiones de carbono por un margen "notable". 
Sin embargo, ¿cómo se miden los “esfuerzos” o el que un margen sea “notable”? 
Cuando le insistí, alguien con estrechos vínculos con la administración china me señaló: “Lo que se dijo en realidad tiene bastante poco peso”. 
De hecho, no hubo objetivos específicos y, como cualquier observador de China sabe, la "ecologización” del gobierno no es nada nuevo. 
La política oficial china de los últimos años ha sido hacer más “verde” el crecimiento del PGB, pero no a expensas del crecimiento mismo... y China tiene intenciones crecer bastante rápido. 
Al menos, el oso panda sonrió. 
El pobre Barack Obama ni siquiera tenía eso para ofrecer. 
No ofreció ningún compromiso de reducir las emisiones en los Estados Unidos y, considerando las encarnizadas batallas en torno a la reforma al sistema de salud, uno se pregunta cuánto tiempo y energía le quedarán para los imperativos medioambientales. 
Si todo lo que el mundo obtuvo de esta Asamblea General de las Naciones Unidas llena de líderes de gobierno fue bastante insustancial, peor resulta el que ahora esté recibiendo más de lo mismo en la reunión del G-20 en Pittsburgh. 
Como me dijera más bien melancólicamente un ministro de finanzas cuando le pregunté qué es lo que se había logrado en realidad para luchar contra el cambio climático: “Palabras, nada más que palabras.” 
Considerando que quedan poco más de dos meses para la cumbre de Copenhague sobre el cambio climático, que se supone dará forma al acuerdo que suceda al Protocolo de Kyoto, esto resulta deprimente. 
Con más de mil puntos que todavía deben acordarse, todas las autoridades con las que he conversado últimamente dicen que no ven cómo se puede llegar a un acuerdo significativo para diciembre en Copenhague. 
En realidad todos están poniendo la mirada en lo que ocurra tras bambalinas para un “Copenhague 2”, y lo que quienes participan en las negociaciones están dando en llamar “un camino todavía más arduo”. 
Incluso si se logra armar algún tipo de comunicado en diciembre -y los países en donde se realizarán elecciones pronto, como el Reino Unido, presionarán para que haya uno- es difícil creer que contenga suficientes detalles o refleje un nivel suficiente de compromiso como para tener los efectos que se necesitan tan desesperadamente. 
“Copenhague 1” siempre estuvo condenado a fracasar, en parte porque -y esto puede sonar extraño de buenas a primeras- sólo se enfoca en el cambio climático. 
Si bien las reducciones de las emisiones de CO2 y un acuerdo de financiamiento son objetivos necesarios, la realidad geopolítica es que el cambio climático no se puede tratar separadamente del comercio o los debates acerca de los tipos de cambio, el FMI, las reformas a las Naciones Unidas, y temas similares. Hay un quid pro quo del que nadie habla explícitamente pero que se debe abordar: los acuerdos y compensaciones entre estas negociaciones, no sólo al interior de ellas. 
No veremos medidas significativas sobre el cambio climático sino hasta que se hayan acordado dentro de un marco más amplio. 
Esto significa llevar el problema fuera de su compartimento actual y ser lo suficientemente realistas como para comprender la postura de Brasil acerca de reducción del ritmo de tala de bosques tropicales, por ejemplo, se verá afectada por el que reciba o no un espacio en el Consejo de Seguridad de las Naciones Unidas. 
Significa ser lo suficientemente sofisticados como para comprender que mientras China se sienta presionada a dejar de apuntalar el renminbi, es poco probable que se comprometa a reducir las emisiones. 
Ampliar el alcance de la siguiente ronda de negociaciones de manera que se puedan utilizar muchos más elementos de negociación haría el trabajo de los negociadores considerablemente más arduo, pero también le daría un margen de acción mucho mayor. 
De hecho, no hay otra manera de evitar que el proceso siga siendo un juego de suma cero. 
No deja de ser preocupante el que para “Copenhague 2” no sólo hay que recorrer este complicado terreno, sino que para ello haya un plazo de menos de cinco años. 
Está sonando la cuenta regresiva de la bomba climática, y hay una palpable sensación de urgencia entre los encargados de definir las políticas. Como ha advertido explícitamente el Panel Intergubernamental de las Naciones Unidas sobre el Cambio Climático, si no se reducen las emisiones antes de 2015, y desde entonces se siguen reduciendo (y la tendencia general ha sido más bien hacia su aumento), llegaremos a un punto del que no podremos regresar. 
En ese punto, los escenarios apocalípticos de sequías, aumento del nivel del mar, inundaciones, guerras por los recursos y la energía, y migraciones masivas se harán realidad. 
Piénsese solamente en las imágenes de las recientes tormentas e inundaciones en Filipinas y Vietnam, que desplazaron y mataron a miles de personas, y multiplíquense esos horrores varias veces. 
Contra eso estamos luchando. 
Probablemente las negociaciones sobre el cambio climático sean las más importantes de nuestro tiempo, porque sus resultados determinarán el destino de nuestro planeta. 
Es esencial que se lleven a cabo dentro de estructuras y marcos de trabajo que fomenten el acuerdo, poniendo sobre la mesa otros importantes asuntos multilaterales. 
Los gobiernos del mundo deben ser capaces de un toma y daca real, si es que los pandas y los presidentes de verdad quieren hacer algo más que sonreír. 

Las dos caras del Faraón 
JERUSALÉN – El historiador romano Salustio observó que la manera en que se crean los estados determina cómo son gobernados. 
Esta máxima se puede aplicar también a los propios gobernantes. 
Es más, en muchos casos, la manera en que termina el poder de un gobernante determina cómo será recordado su régimen. 
Éste parece ser el caso del ex presidente egipcio Hosni Mubarak, que fue depuesto luego de un masivo levantamiento popular contra su régimen, que se caracterizó por ser autoritario, opresivo, corrupto y nepotista. 
Sin duda, Mubarak fue un gobernante autocrático, en cuyo gobierno la oposición radical –especialmente islámica- no era tolerada. 
Las elecciones eran una farsa, una forma jerárquica de gobierno controlaba a la población a través de una plétora de servicios secretos (“el estado Mukhabarat”) y el sistema con que se lo identificaba era cualquier cosa menos libre. 
Sin embargo, comparado con las dictaduras brutales de Saddam Hussein de Irak, Bashar al-Assad de Siria o Muammar el-Qaddafi de Libia –así como el despotismo teocrático de Arabia Saudita-, la autocracia de Mubarak fue un asunto leve. 
Los líderes de la oposición eran acosados y encarcelados injustamente, pero no eran ejecutados sumariamente, como en Siria o Irak. 
Inclusive a la Hermandad Musulmana, prohibida como organización política, se le permitía desarrollar sus redes sociales y culturales, lo que explica su fenomenal éxito en las elecciones parlamentarias libres de 2012, así como su victoria en la contienda presidencial ese mismo año. 
Si les dieran a elegir, la mayoría de los árabes preferirían vivir bajo el régimen Mubarak que gobernados por Saddam o Assad. 
Y, a la hora de la verdad (y después de una respuesta inicial violenta ante la ola inesperada de manifestaciones), Mubarak prefirió renunciar que dispararle a su propio pueblo. 
Saddam o Qaddafi no tenían ningún recele en ese sentido; tampoco lo tiene Assad. 
Más allá de esto, Mubarak –que llegó al poder después de que un terrorista islamista asesinó a su antecesor, Anwar Sadat- le dio a su pueblo 30 años de paz. 
Su decisión estratégica de mantener el tratado de paz con Israel de Sadat –que sacó a Egipto de un estado de guerra con Israel que había empobrecido al país durante décadas y que condujo a una derrota tras otra- no fue fácil. Y no se vio facilitada por las medidas duras y a veces provocativas de los gobiernos israelíes de derecha para con los palestinos. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Mantener la paz con Israel frente a sus dos guerras en el Líbano y su brutal campaña contra Hamas en Gaza en 2008 exigía una resolución valiente, especialmente porque la mayoría de los grupos opositores en Egipto –desde los nacionalistas nasseristas de izquierda hasta la Hermandad Musulmana- siempre se opusieron al tratado de paz. 
Para Mubarak, el imperativo supremo de no hundir a Egipto en una guerra estaba determinado no sólo por la necesidad de mantener su cuerda de salvamento financiero con Estados Unidos, sino también por una comprensión profunda de cuáles eran las prioridades de su país. 
Los líderes egipcios del pasado –sobre todo, Gamal Abdel Nasser- en dos ocasiones habían llevado al país no sólo a derrotas frente a Israel, sino también a una horrible guerra civil en Yemen. 
Aunque nunca lo dijo públicamente, el lema de Mubarak era: “Nunca más” o, según las palabras de Sadat en su discurso ante la Knesset en Jerusalén: “No a la guerra, no a la violencia, no al odio”. 
Esta parte del legado de Mubarak no debería pasarse por alto u olvidarse. 
La Paz de los Treinta Años con Israel le dio a Egipto la posibilidad de un crecimiento y un desarrollo económico. 
Egipto no superó su pobreza sistémica, pero un segmento importante de la sociedad egipcia ganó un bienestar de clase media moderado. 
Cualquiera que visitaba El Cairo podía ver cómo la paz había incidido en las vidas diarias de millones de egipcios: sus descendientes llenaron la Plaza Tahrir en 2011 con su buen inglés, sus jeans a la moda, sus teléfonos celulares y sus cuentas de Facebook y Twitter. 
Fueron ellos, no los fellahin (campesinos) del Valle y del Delta del Nilo, los que derrocaron a Mubarak. 
Pero esta prosperidad relativa tenía su lado más oscuro: el nepotismo, la corrupción masiva, una cultura política servil y obsecuente y una distribución profundamente desigual de la riqueza y del privilegio. 
Si bien el estilo de Mubarak en los últimos años de su régimen parecía cada vez más personal y dinástico, en el fondo encarnaba el rol que el ejército ha desempeñado en la política egipcia desde su golpe en 1952. 
Fue el ejército el que salvó a Egipto de una combinación de luchas internas y fanatismo religioso, razón por la cual los sauditas durante años intentaron minar el régimen militar en Egipto. 
La toma del poder por parte del ejército también siguió una suerte de tradición en la que el ejército es el portador legítimo del poder político en los países árabes (y muchos otros países musulmanes). 
Esto iba acompañado de hacer a los altos mandos militares no sólo más poderosos, sino también inmensamente ricos, lo que fue una causa importante del ánimo generalizado contra el rol del Consejo Supremo de las Fuerzas Armadas, que salió a la luz después de cooperar con los manifestantes en el derrocamiento de Mubarak. 
Al arrojar a Mubarak por la borda, los generales esperaban ejercer un control militar de la sociedad egipcia. 
Mubarak puede haber sido el Faraón, pero, al final de cuentas, no era más que la cima de la pirámide del régimen militar. 
Los dilemas históricos del país no desaparecieron con la caída de Mubarak. 
Las multitudes de manifestantes jóvenes, elocuentes y educados que aparecían en CNN o Al Jazeera en 2011 son un pequeño segmento de los 100 millones de personas del país. 
La mayoría de los egipcios no tienen cuentas de Facebook –o un acceso confiable a la electricidad y al agua potable-. 
Frente a la oportunidad, la mayoría de ellos votaron en 2012 a los fundamentalistas islámicos –o a un régimen del estilo del de Mubarak que prometía un retorno al viejo orden- en lugar de a los manifestantes liberales de clase media. 
La democracia necesita demócratas. 
Egipto todavía no los tiene en cantidades suficientes. 
El destino de Mubarak, y la agitación política que siguió a su muerte, refleja esa tragedia más profunda de la sociedad egipcia. 

Rocas calientes 
CANBERRA – Pregúntenle a cualquier ingeniero en sistemas de alimentación sobre energía renovable y probablemente dirá que no ofrece alimentación de “carga base”. 
En otras palabras, no se puede confiar en que la energía renovable suministre alimentación las 24 horas del día, los siete días de la semana: el viento no siempre hace girar las turbinas en la colina, el sol no puede brillar en las estaciones de energía solar de noche y hasta la hidroelectricidad puede escasear si no llueve. 
El comportamiento inherentemente errático de las principales tecnologías de energía renovable presenta serios problemas para los planificadores de los sistemas de energía. 
La cantidad de estos tipos de energía renovable que pueden incorporarse de manera útil a las grillas de electricidad del mundo es limitada. 
Después de todo, los consumidores esperan que siempre haya energía. 
La solución que ofrece la ingeniería es mantener una gran cantidad de energía confiable de carga base como un componente importante de la combinación energética y complementarla con “centrales para horas de mayor consumo” que se puedan poner en línea cuando surge la necesidad. 
En algunos países, esta capacidad para horas de mayor consumo se construye en base a sistemas hidroeléctricos, pero normalmente se basa en la quema de combustibles fósiles como gas, diesel o fuel-oil. 
La energía de carga base también se basa predominantemente en combustibles fósiles, y aproximadamente el 39% de la generación global de electricidad se origina en la quema de carbón. 
En algunos países, la energía nuclear se ha considerado como una respuesta válida, pero los depósitos de combustible nuclear de alto grado en todo el mundo parecen ser limitados, y los costos a largo plazo de almacenar desechos y sacar de servicio activo las plantas son elevados. 
El desafío, entonces, consiste en reducir nuestra dependencia actual de los combustibles fósiles y nucleares para obtener energía de carga base. 
La respuesta puede estar justo debajo de nuestros pies. 
La tierra es un planeta extraordinariamente caliente. 
Seis mil kilómetros debajo de la superficie, el núcleo del planeta es tan caliente como la superficie del sol. 
Sin embargo, incluso a profundidades superficiales, suele haber temperaturas útiles para la generación de energía. 
Esta energía geotérmica “convencional” ha sido utilizada para generar electricidad de carga base confiable durante más de 100 años, y actualmente se usa en muchos países, entre ellos Italia, Islandia, Japón, Nueva Zelanda y la zona oeste de Estados Unidos. 
La tecnología está bien establecida y el registro de generación energética confiable incluye más de 9.000 megavatios de capacidad de generación. 
Pero la energía geotérmica convencional requiere una fuente natural de grandes cantidades de vapor o agua caliente, y este tipo de fuentes normalmente se encuentran sólo en las regiones volcánicas, lo que descarta su uso en grades regiones del mundo. 
Más tentadora en términos de la necesidad de la humanidad de una energía de carga base limpia y ampliamente disponible es la energía geotérmica no convencional llamada “rocas secas calientes” o HDR (tal su sigla en inglés). 
Con HDR, se puede detectar calor útil en las rocas a pocos kilómetros por debajo de la superficie de la Tierra. 
Pero, sin vapor o agua caliente natural que traiga la energía a la superficie, se necesita una solución proveniente del campo de la ingeniería y, durante los últimos 35 años, se invirtieron más de 600 millones de dólares en todo el mundo para diseñar una. 
El concepto es asombrosamente simple: se introducen por lo menos dos barrenos a cinco kilómetros de profundidad, se inyecta agua fría en uno de ellos, se la hace pasar a través de las rocas calientes y luego se la vuelve a traer a la superficie, donde se extrae la energía en una central eléctrica. 
Luego se vuelve a inyectar el agua ahora enfriada para que vuelva a pasar por las rocas debajo de la superficie. 
Sólo el calor se extrae en la superficie y todo lo demás que se trajo a la superficie se vuelve a reinyectar, eliminando el desecho. 
Sin embargo, es la economía de la energía geotérmica HDR lo que finalmente determinará el papel que juegue a largo plazo, porque es costoso introducir los barrenos de profundidad y deben solventarse sus costos antes de que las centrales eléctricas puedan empezar a generar electricidad. 
Cuanto menos profundos sean los recursos de calor y cuanto menos capital se invierta, más competitivo será un proyecto HDR. 
Los crecientes costos de los combustibles fósiles y fisibles harán que la energía HDR resulte más atractiva, ya que la economía a largo plazo de la energía geotérmica está efectivamente aislada de las fluctuaciones de los precios de los combustibles. 
Los depósitos de rocas secas calientes son comunes y grandes cantidades de calor están al alcance en muchos lugares. 
Pero la ciencia y la ingeniería de HDR ha resultado un desafío y recién ahora están apareciendo las primeras centrales eléctricas. 
Una pequeña central eléctrica está operando en Landau, Alemania, y otras están en construcción en Francia y Australia. 
Estas primeras centrales eléctricas desarrollarán los historiales de rendimiento operativo y financiero que serán necesarios antes de que la energía geotérmica HDR pueda empezar a tener un impacto en los suministros de energía mundiales. 
Un proceso de reingeniería de los sistemas energéticos de la humanidad va a ser un emprendimiento costoso, no importa qué combinación de tecnologías se utilice, y los sistemas elegidos tendrán que ser confiables y ampliamente disponibles. 
El camino hacia la energía geotérmica HDR ha sido largo y costoso, pero, a diferencia de todas las tecnologías en desarrollo, tuvo que hacerse un proceso previo de investigación y desarrollo antes de que pudiera generarse un desarrollo comercial. 
Ahora que se están construyendo centrales eléctricas, hay señales de optimismo para un uso generalizado de una energía geotérmica que genere energía de carga base limpia y libre de emisiones. 

Casas en el aire 
En los últimos seis meses, la atención y la preocupación han pasado de estar centradas en el enorme déficit comercial de EE.UU. a sus bullentes mercados de propiedades y la creciente burbuja inmobiliaria. 
Al menos dos de las razones para los altos precios de las viviendas (que siguen aumentando) en EE.UU. son bien comprendidas. 
No obstante, lo que sigue siendo altamente incierto es si un mercado que obviamente se está sobrecalentando puede enfriarse sin enviar a los Estados Unidos y a sus principales socios comerciales del mundo a una vertiginosa crisis económica. 
La explosión del mercado de viviendas de EE.UU. se debe, en primer lugar, a las bajas tasas de interés, lo que significa que es posible obtener en préstamo grandes cantidades de dinero para hipotecas con pagos mensuales convenientes. 
Las bajas tasas de interés fortalecen la capacidad de pago y, por consiguiente, estimulan la demanda. 
Y, con una alta demanda y una oferta fija de viviendas (al menos en el corto plazo), los precios aumentan. 
En segundo lugar, se ha acabado el periodo de 70 años que comenzó con la difusión generalizada del automóvil, durante el cual uno podía llegar prácticamente a cualquier lugar de un área metropolitana típica en media hora o menos. 
Antes de que se generalizara la propiedad del automóvil, los precios de un terreno dependían de la ubicación, y la proximidad a la ciudad central o a la estación local de ferrocarriles lo hacían más deseable y costoso. 
Hoy, que un gran nivel de congestión enlentece hasta lo imposible el tráfico en las grandes ciudades, nuevamente se ha agudizado la importancia de la ubicación en los precios de las viviendas. 
Tal vez la agudización de la importancia de este factor de proximidad se podría retardar una década si estuviéramos dispuestos a cambiar a patrones residenciales más densos. 
Por ejemplo, podríamos demoler las casas victorianas de San Francisco y reemplazarlas con edificios más parecidos a los del Upper West Side de Nueva York, pero no estamos dispuestos a eso. 
Estos dos factores (bajas tasas hipotecarias y el hecho de que el país se ha poblado tanto que nuestros automóviles ya no ayudan a restar importancia a los costos de la ubicación) explican en gran medida la notable alza de los precios de la viviendas en la última década. 
Sin embargo, no la explican del todo. 
Sobre estos dos factores fundamentales y potentes descansa una burbuja, compuesta por gente con dinero que está comprando viviendas adicionales porque piensa que sus precios continuarán aumentando, y por gente sin dinero que está comprando viviendas de 400.000 dólares en barrios menos de moda, con cero por ciento de pago inicial y tasas de interés flotantes. 
La demanda de estos dos grupos es intrínsecamente efímera. 
Cuando el primer grupo descubra que los precios de las viviendas no siempre suben, tratarán de deshacerse de ellas. 
Y cuando el segundo grupo descubra que las tasas de interés no siempre se mantienen bajas, muchos de ellos no podrán seguir cumpliendo sus pagos hipotecarios (que habrán aumentado) y, de manera similar, intentarán deshacerse de sus propiedades. 
Puede que la burbuja inmobiliaria estadounidense no termine tan mal, pero si lo hace, será probablemente debido a una aguda alza de las tasas de interés. 
Esto podría ocurrir por dos razones. 
Primero, los inversionistas, advirtiendo que el dólar está sobrevaluado y que probablemente sufran grandes pérdidas cuando vuelva a su valor fundamental, podrían comenzar a vender sus bonos del Tesoro y sus valores respaldados por hipotecas. 
A medida que los precios de estos bienes caigan, su rendimiento aumentará. 
En algún punto, el rendimiento de los bonos e hipotecas será lo suficientemente alto como para que el apetito de ganancias de los inversionistas equilibre su temor a la depreciación del tipo de cambio. 
En los corredores alrededor de mi oficina, todos los economistas están de acuerdo con que este factor debería haber impulsado al alza las tasas de interés de EE.UU. hace tres años. 
Sin embargo, hasta ahora no lo ha hecho. 
¿Significa esto que un huracán podría golpear los mercados financieros en cualquier momento? 
Sí. 
O podría significar también que el modelo básico de los economistas para la economía internacional (especialmente el supuesto de la "paridad de intereses descubierta”, que sostiene que el ingreso en intereses extranjeros expresado en moneda local debería ser equivalente a la tasa de interés local) simplemente está equivocada. 
El segundo factor que podría impulsar fuertemente al alza las tasas de interés de EE.UU. no es el temor al futuro declive del valor del dólar, sino el hecho de un descenso en su valor en el pasado. 
EE.UU. importa el equivalente del 16% de su PGB. 
Por tanto, una caída del 40% en el valor del dólar (de la cual la mitad se convierte en un aumento de los precios en dólares de las importaciones) implica un aumento del 3,2% en el nivel general de los precios. 
Una Reserva Federal comprometida a una efectiva estabilidad de los precios probablemente aumentará las tasas de interés, en lugar de permitir que el índice inflacionario de cualquier año pase del 3% al 6%. 
Si hay una aguda alza de las tasas de interés, causada por la fuga de capitales ante un posible declive del dólar o por una política monetaria estricta como reacción al descenso del dólar, veremos de qué madera está hecha realmente la Reserva federal. 
Si las tasas de interés aumentan demasiado, entonces el colapso de los valores de las viviendas producirá ejecuciones hipotecarias en gran escala y también un colapso del gasto de consumo. 
Esto significaría una depresión no sólo para EE.UU., sino también para Asia y probablemente Europa, ya que los Estados Unidos puede seguir siendo el importador mundial de último recurso y el garante de una demanda efectiva sólo si su consumo interno se mantiene fuerte. 
Sin embargo, si las tasas de interés no aumentan lo suficiente, el valor del dólar caerá en espiral y la inflación estadounidense aumentará en la misma proporción, como en los años 70, preparando el escenario para el tipo de medidas extremadamente dolorosas que impuso el Presidente de la Reserva Federal de ese entonces, Paul Volcker. 
En estas circunstancias, la Reserva Federal tiene un campo de maniobra bastante limitado y se encuentra en una posición muy poco envidiable. 
Y, aún así, hay periodistas (reporteros no muy experimentados, no cabe duda) que me preguntan quién es probable que obtenga el "trabajo soñado" de Presidente de la Reserva Federal el año próximo. 

Sobrevivir al próximo huracán del mercado inmobiliario 
KEY WEST – Andando en bicicleta por la playa para tener una buena vista del atardecer, mi foco delantero ilumina carteles que indican la ruta de evacuación hacia Miami en caso de huracanes. 
No son ninguna sorpresa, dada la intensidad de las tormentas que pueden caer sobre los cayos de Florida. 
Más sorprendente es el hecho de que estos carteles reserven lecciones importantes para la normativa financiera. 
Los cayos de Florida están mucho más desarrollados que, digamos, durante la vida de Ernest Hemingway. 
A todo lo largo del archipiélago de cien millas, hay importantes protecciones contra los huracanes. 
Los estándares de construcción son más exigentes, por lo que los residentes pueden esperar las tormentas en sus casas o, al menos, en edificios locales. 
Si es necesario evacuar, está la llamada autopista de ultramar (“overseas highway”) una proeza de ingeniería de alto coste que comunica las islas del archipiélago entre sí y con el continente. 
Pero si el plan de evacuación no se ejecuta bien, los atascos a lo largo de la ruta de 113 millas podrían atrapar a los evacuados. 
Si en esa carretera uno queda encallado en el tráfico, no hay mucho más que hacer aparte de esperar y confiar en que la situación mejore. 
Los planes actuales para proteger el sistema financiero sufren de debilidades parecidas. 
Desde la crisis financiera, los reguladores de Estados Unidos y otros países han ido preparando a los bancos para capear una crisis bancaria similar a las de 2008 y 2009. 
Hoy tienen más confianza, y con razón, en que un banco en problemas se puede reestructurar de manera eficaz y que los depositantes y otros acreedores de corto plazo no causarán un colapso al retirar su dinero de manera repentina. 
Confían en que los acreedores de más largo plazo lo podrían asumir. 
Pero han surgido inquietantes evidencias de que, como un todo, el sistema financiero global no es más seguro hoy de lo que era en 2007. 
Cuando comenzó la crisis global de 2008, el mercado inmobiliario en ebullición de Estados Unidos había funcionado por años como un mercado de dinero. 
Los directores financieros de las compañías (y otros que disponían temporalmente de un exceso de dinero) usaban su efectivo para comprar valores respaldados por grupos de hipotecas, que a su vez venderían al banco al día siguiente, obteniendo atractivas ganancias por los intereses. 
Este mercado a un día era enorme –y lo sigue siendo- y rivalizaba en tamaño con todo el sistema bancario basado en depósitos. 
Pero un sector inmobiliario sin liquidez no puede sostener indefinidamente y con solidez las obligaciones a un día de un mercado estable. 
Y, de hecho, cuando estalló la burbuja inmobiliaria, cayó el mercado de dinero de las hipotecas. 
Puesto que los directores financieros (y otros ahorristas institucionales) ya no querían arriesgar grandes sumas de dinero puestas en carteras hipotecarias, dejaron de comprarlas, dejando a los bancos sin fondos que prestar a las empresas. 
Este desastre arrasó como un huracán el sistema financiero, que no pudo absorber las pérdidas con fluidez. 
Así, los reguladores están construyendo edificaciones más sólidas que puedan resistir un huracán financiero. 
Quieren asegurarse de que los bancos paguen primero las carteras de créditos hipotecarios. 
De ese modo, es menos probable que los compradores de este tipo de carteras se asusten, corran a sus coches y atasquen la ruta de evacuación ante la primera señal de problemas en un solo banco. 
Suena genial… si funciona. 
Pero, ¿qué pasaría si los compradores de carteras de créditos hipotecarios a un día decidieran ante una crisis que no merece la pena esperar a ver si funcionan de verdad los mecanismos altamente complejos diseñados para asegurar que se les pague? 
¿Qué si lo que les preocupa es todo el mercado de créditos hipotecarios y no solo la seguridad de un único banco? 
Podrían huir en masa y llevarse con ellos su dinero. 
El problema va incluso más allá. 
Si quienes usan carteras a un día de créditos hipotecarios tienen prioridad sobre otros acreedores, como es hoy el caso, no hay duda de que el mercado a corto plazo de valores inmobiliarios crecerá. 
Después de todo, resulta atractivo para los inversionistas tener lo que es virtualmente dinero en efectivo y, al mismo tiempo, beneficiarse de mejores tasas de interés que la tasa cercana a cero de los depósitos. 
De manera similar, los bancos preferirán las tasas de interés sobre esas compras a un día a las tasas sobre la deuda de largo plazo. 
El resultado bien podría ser una dependencia incluso mayor sobre las carteras hipotecarias, que son lo suficientemente seguras por separado, pero que juntas hacen que el sistema completo se vuelva más frágil. 
Este peligro se puede ilustrar con la situación de los cayos de Florida. 
Si a principios del siglo veinte solo un 50% de la infraestructura del archipiélago podía resistir un huracán, entonces digamos que la mitad de la población podía ser evacuada en caso de que llegara uno. 
Si la estrecha ruta de escape (hasta 1935, una conexión ferroviaria que de hecho fue destruida por un huracán) se congestionara demasiado, se produciría una tragedia. 
Así que las autoridades endurecieron el código de construcción, ofreciendo con ello un nuevo nivel de seguridad que atrajo más habitantes. 
Si una edificación se inunda, es más probable que resista el embate. 
En cualquier caso, sus ocupantes tienen muchas opciones: pueden escapar a una edificación cercana o tomar una carretera sin congestión. 
¿Pero qué ocurre si toda la ciudad de inunda? 
Con el doble de residentes, la ruta de escape se atascaría y se volvería peligrosa si todos fueran hacia ella al mismo tiempo. 
La calidad de la protección contra huracanes en los cayos de Florida parece formidable. 
Incluso si las edificaciones no son 100% seguras y la ruta de evacuación no es 100% fluida, están lo suficientemente cercanas como garantizar la seguridad de todos los residentes. 
Sin embargo, en el sector bancario no se puede estar tan seguro. 
Es probable que hoy en día el nivel de seguridad de un solo banco fallido sea alto. 
Pero parece que en el conjunto del sistema hay demasiados puntos débiles como para garantizar protección ante una corrida bancaria si varios bancos fallan en simultáneo o, peor aún, si todo el mercado inmobiliario, cimentado en un mercado inestable de préstamos a un día u “overnight”, sufre otra de las crisis que lo afectan una vez por generación. 
Estamos buscándonos problemas al hacer más atractiva la deuda de corto plazo basada en la vivienda que otros canales de ahorro. 
Puede que funcionen los sistemas que los reguladores han implementado desde la crisis de 2008. 
Si se localiza en punto de fallo, lo más probable es que resulten bien. 
Pero a estas altas resulta casi imposible, incluso para los reguladores, saber a ciencia cierta si el sistema puede resistir un fallo generalizado. 
Puesto que el mundo padece importantes burbujas inmobiliarias más o menos cada diez años, es posible que no tengamos que esperar mucho para averiguarlo. 

¿Qué tan acertados son sus analistas predilectos? 
A diario los expertos nos bombardean con sus opiniones sobre temas tan variados como los insurgentes iraquíes, los cocaleros bolivianos, los funcionarios del Banco Central Europeo y el Politburó de Corea del Norte. 
¿Pero qué tanta credibilidad deberíamos dar a la opinión de los expertos? 
El punto de vista optimista dice que mientras los que venden su conocimiento compitan vigorosamente por el interés de los compradores conocedores (los medios de comunicación), los mecanismos del mercado asegurarán el control de la calidad. 
Los analistas que llegan a las columnas de opinión de los periódicos o a la radio y la televisión deben tener una buena trayectoria; de otra manera habrían sido eliminados. 
Sin embargo, los escépticos advierten que los medios de comunicación imponen las opiniones que llegan a nuestros oídos y que tienen menor interés en el debate razonado que en alimentar los prejuicios populares. 
Como consecuencia, la fama podría estar correlacionada negativamente y no positivamente con la exactitud de largo plazo. 
Hasta hace poco, nadie sabía quién tenía la razón porque nadie mantenía un registro. 
Pero los resultados de un proyecto de investigación de 20 años ahora sugieren que los escépticos están más cerca de la verdad. 
Describo en detalle el proyecto en mi libro Expert Political Judgment: How good is it? 
How can we know? 
La idea básica fue solicitar miles de predicciones a cientos de expertos sobre el futuro de docenas de países y después calificar la precisión de las predicciones. 
Lo que encontramos es que no sólo los medios de comunicación no logran eliminar las malas ideas sino que frecuentemente las favorecen, en particular cuando la verdad es demasiado sucia como para presentarla en un paquete agradable. 
Las evidencias se clasifican en dos categorías. 
Primero, tal como los escépticos lo advirtieron, cuando las multitudes de expertos forcejean en busca de los reflectores, muchos tienden a asegurar que saben más de lo que en realidad saben. 
Los analistas que predicen maravillas y los agoreros de las tragedias son los que más exageran sus conocimientos. 
Entre 1985 y 2005, los profetas de los booms hicieron predicciones a 10 años que abultaron las probabilidades de que hubiera grandes cambios positivos tanto en los mercados financieros (ej. un índice industrial Dow Jones de 36,000) como en la política mundial (ej. tranquilidad en Oriente Medio y un crecimiento dinámico en el África Subsahariana). 
Asignaron un 65% de probabilidades a escenarios rosas que sólo se cumplieron en un 15% de las veces. 
En el mismo período, los agoreros de la fatalidad tuvieron un desempeño aún más pobre, que exageraba la probabilidad de cambios negativos en todos los asuntos en que los expertos del boom subrayaban lo positivo, y otros más (sigo esperando la inminente desintegración de Canadá, Nigeria, India, Indonesia, Sudáfrica, Bélgica y Sudán). 
Asignaron una probabilidad de 70% a escenarios sombríos que se cumplieron tan sólo un 12% de las veces. 
Segundo, como lo advirtieron otra vez los escépticos, los que hablan de más rara vez pagan el precio de equivocarse. 
En efecto, los medios de comunicación colman de atención a los exagerados mientras que olvidan a sus colegas modestos. 
Podemos ver este proceso en claro contraste si clasificamos a los analistas como "erizos" o "zorros", apegándonos al filósofo Sir Isaiah Berlin . 
Los erizos son pensadores de ideas grandes enamorados de las teorías grandiosas: liberalismo, marxismo, ambientalismo, etc. Su seguridad en sí mismos puede ser contagiosa. 
Ellos saben cómo dar impulso a un argumento multiplicando las razones por las que ellos están en lo correcto y los demás se equivocan. 
Con ello ganan la aclamación de los medios. 
Pero no saben cuando accionar los frenos de la mente para hacer concesiones a otras opiniones. 
Toman demasiado en serio sus teorías. 
El resultado: los erizos cometen más errores pero acumulan más menciones en Google. 
Los zorros eclécticos son mejores para reprimir su entusiasmo ideológico. 
Se sienten cómodos con la prolongada incertidumbre de saber quién tiene la razón incluso en los debates más ríspidos, aceptan que ignoran algunas cosas y conceden legitimidad a opiniones contrarias. 
Salpican sus conversaciones con calificativos lingüísticos que limitan el alcance de sus argumentos: "pero", "sin embargo", "aunque". 
Los zorros cometen menos errores porque evitan las grandes simplificaciones. 
Los zorros a menudo estarán de acuerdo con los erizos hasta cierto punto, antes de complicar las cosas: "Sí, mi colega tiene razón al decir que la monarquía saudita es vulnerable, pero recuerden que los golpes de Estado son raros y que el gobierno tiene muchos medios para acallar a la oposición". 
Imagine que su trabajo como director de un medio de comunicación depende de la expansión de su audiencia. 
¿A quién escogería: a un experto que equilibra argumentos contradictorios y concluye que el resultado más probable es más de lo mismo, o a un analista que mantiene a los espectadores en el filo de la butaca hablando de islamistas radicales que toman el control y provocan que suban los precios del petróleo? 
En suma, las cualidades que hacen que los zorros sean más precisos también los hacen menos populares. 
En este punto, los escépticos dicen burlonamente que tenemos los medios que merecemos. 
Pero eso es injusto. 
Ninguna sociedad ha creado todavía un método plenamente confiable para mantener un registro de la expertocracia. 
Incluso los ciudadanos que valoran la precisión no tienen forma de saber que la están sacrificando cuando cambian el canal de los zorros aburridos a los erizos carismáticos. 
Aquí, entonces, hay una propuesta modesta que se aplica a todas las democracias: el mercado de ideas funciona mejor si a los ciudadanos les resulta más fácil ver el equilibrio entre precisión y entretenimiento, o entre precisión y lealtad hacia un partido político. 
¿Leerían más a los analistas que tuvieran una mejor trayectoria? 
Si es el caso, los expertos se podrían adaptar a la transparencia al mostrar más humildad, y el debate político podría empezar a ser menos estridente. 
Es un hecho que no es fácil crear métodos para mantener un registro que sea creíble en todo el espectro de la opinión razonable. 
Pero en un mundo en el que, como dijo Yeats "Los mejores carecen de toda convicción, en tanto que los peores están llenos de apasionada intensidad", vale la pena intentarlo. 



Asia y los consumidores zombis de Estados Unidos 
NEW HAVEN – Asia necesita un nuevo consumidor modelo. 
Todo parece indicar que una generación de “consumidores zombis” estadounidenses posterior a la crisis tendrá dificultades para sostener el crecimiento del consumo global durante varios años. 
Eso significa que el Asia en desarrollo, con su crecimiento impulsado por las exportaciones, no tendrá más remedio que recurrir a sus 3.5 mil millones de consumidores. 
Por supuesto, esta no es la primera vez que Asia ha tenido que enfrentarse a muertos económicos vivientes. 
Los zombis corporativos japoneses estuvieron en el centro de la primera “década perdida” de Japón en los años noventa. 
Los zaibatsus –como socios bancarios– mantuvieron con vida a sus empresas anquilosadas mediante líneas de crédito, con lo que retrasaron sus inevitables quiebras y perpetuaron ineficiencias y desincentivos que dieron lugar a un colapso del crecimiento de la productividad japonesa después de las burbujas. 
De manera similar, la crisis de 2008-2009 condujo a rescates que crearon zombis en Occidente. 
Desde Wall Street hasta Detroit, pasando por AIG, los Estados Unidos se apresuraron a rescatar gigantes corporativos que de otro modo habrían quebrado. 
El Reino Unido y Europa hicieron lo mismo al salvar a RBS, HBOS-Lloyds, Fortis, Hypo Real Estate y otros. 
En el Occidente el pretexto fue que eran “demasiado grandes para quebrar”. ¿Es eso muy distinto de la actitud de Japón de hace casi 20 años? 
Pero puede ser que el zombi más destacado sea un amplio sector representativo de los consumidores estadounidenses que siguen padeciendo los estragos de la Gran Recesión. 
Abrumados por un desempleo sin precedentes, un enorme subempleo y salarios reales relativamente estancados, y al mismo tiempo agobiados por hipotecas vencidas, deudas excesivas y ahorro insuficiente, los consumidores estadounidenses tienen más presiones que nunca. 
Sin embargo, el gobierno de los Estados Unidos ha intentado prácticamente todo para impedir que los consumidores se ajusten. 
La red de seguridad, que va mucho más allá del aumento necesario del seguro de desempleo, se ha ampliado de modo que incluye programas de contención de ejecuciones hipotecarias, otras formas de condonación de deuda y estímulos monetarios y fiscales extraordinarios. 
La compasión forma parte del tejido moral de cualquier sociedad. 
Pero la línea que la separa de la "destrucción creativa" que es esencial para purgar de sus excesos a un sistema después de una crisis es muy tenue. 
Japón cruzó esa línea en los años noventa, cuando sus zombis corporativos impidieron que se hicieran los ajustes dolorosos pero necesarios para su economía después de las burbujas. 
Eso podría suceder en los Estados Unidos si el gobierno sigue promoviendo políticas que inhiben el desapalancamiento y las reparaciones de las hojas de balance que los consumidores zombis del país necesitan ahora para sanar. 
Independientemente de las iniciativas de rescate del gobierno, parece que los consumidores estadounidenses tienen por delante años de recortes de gastos. 
La participación del consumo en el PIB de los Estados Unidos es actualmente un muy elevado 70%. 
Si bien es menos que el 71.3% al que llegó a principios de 2009, sigue estando cuatro puntos por encima de la norma del 66% que prevaleció en el último cuarto del siglo XX. 
Es probable que se regrese a esa proporción a medida que los consumidores estadounidenses pasan de la locura del auge a la cordura a que obliga la crisis. 
Ello significa un crecimiento mitigado del consumo estadounidense durante varios años –con un impacto previsiblemente enorme sobre el consumo global. 
Mientras que los Estados Unidos representan apenas el 4.5% de la población mundial, sus consumidores gastan 10.3 billones de dólares al año –con mucho el mayor gasto del mundo. 
Así pues, dado que el crecimiento del consumo en los Estados Unidos será limitado, ¿quién tomará el lugar de ese país? 
¿Europa? 
¿Japón? 
Yo no apostaría por ninguno de los dos. 
Ahí es donde Asia entra en la ecuación. 
Como región impulsada por las exportaciones, Asia sigue dependiendo mucho de la demanda de mercado final de los consumidores del mundo desarrollado. 
La participación en las exportaciones de las 12 economías más grandes del Asia en desarrollo aumentó del 35% de la producción panregional a finales de los años noventa al 45% a principios de 2007. 
No debe sorprender que todas las economías de la región hayan caído en una recesión o hayan experimentado abruptas desaceleraciones cuando el comercio global se desplomó a finales de 2008. 
No tuvieron la opción de desconectarse. 
Toda la publicidad que reciben actualmente las esperanzas y los sueños del llamado “mundo de dos velocidades” tampoco debe darle a Asia un falso sentido de seguridad. 
La región, que depende mucho de los mercados occidentales, debe buscar el apoyo de una nueva fuente de demanda. 
Debería empezar por mirarse en el espejo. 
El consumo interno privado de Asia en su conjunto actualmente ha llegado a un mínimo histórico del 45% del PIB – diez puntos porcentuales por debajo del nivel de 55% que prevalecía hasta 2002. 
No es que la demanda de consumo asiática esté inactiva, pero en el margen, el crecimiento económico está fuertemente sesgado hacia las exportaciones y la inversión fija como medios principales para absorber el exceso de mano de obra y distribuir prosperidad. 
En un mundo posterior a la crisis – entorpecido por los consumidores zombis de los Estados Unidos—el Asia impulsada por las exportaciones necesita urgentemente un reequilibrio a favor del consumo. 
En ningún lugar es eso más claro que en China. 
Puesto que el consumo privado ha caído a un mínimo histórico de 35% del PIB (diez puntos porcentuales por debajo de la media asiática), China se enfrenta a importantes imperativos de reequilibrio – que serán más urgentes si el crecimiento del consumo después de la crisis se mantiene débil en Occidente. 
Las buenas noticias son que China parece haber llegado a una conclusión similar. 
Su 12° plan quinquenal se centra en tres importantes iniciativas de promoción del consumo: el empleo (especialmente los servicios intensivos en mano de obra); el salario (apoyado por una acelerada urbanización); y una reducción de los ahorros preventivos impulsados por el temor (a partir de una ampliación de la red de seguridad social). 
Si China cumple en estos tres frentes – como creo que lo hará– la participación en el PIB del consumo privado podría aumentar hasta en cinco puntos para 2015. 
Eso sería bueno para las demás economías del Asia oriental –a saber, Japón, Corea y Taiwán. 
Estos países, que tienen poca población –y en el caso de Japón, una población que decrece—no tienen más remedio que recurrir a las exportaciones y la demanda externa para impulsar el crecimiento económico. 
En los tres casos, China ha sustituido a los Estados Unidos como principal mercado de exportación. 
Ese movimiento llegó justo a tiempo. 
Si China cumple su agenda de promoción del consumo, el resto de Asia estará en buenas condiciones para evitar las consecuencias de la nueva generación de consumidores zombis estadounidenses. 
Cómo se las arreglarán los Estados Unidos es otro asunto. 






¿Cuán capitalista es Estados Unidos? 
CAMBRIDGE – Si la frontera del capitalismo es con el socialismo, sabemos por qué el mundo acierta cuando ve a Estados Unidos como fuertemente capitalista. 
La titularidad estatal es baja y se la considera una aberración cuando ocurre (como las absorciones por parte del gobierno de General Motors y Chrysler en los últimos años, de las cuales los funcionarios quieren salir a toda prisa). 
El gobierno interviene en la economía menos que en la mayoría de los países avanzados, y los principales programas sociales como la atención médica universal no están tan profundamente arraigados en Estados Unidos como en otras partes. 
Sin embargo, éstas no son las únicas dimensiones a tener en cuenta cuando se juzga cuán capitalista es Estados Unidos realmente. 
Consideremos hasta qué punto manda el capital -es decir, los accionistas- en las grandes empresas: si surge un conflicto entre los objetivos del capital y los de los gerentes, ¿quién gana? 
Analizado de esta manera, el capitalismo de Estados Unidos se vuelve más ambiguo. 
La ley estadounidense les da más autoridad a los gerentes y a los directores corporativos que a los accionistas. 
Si los accionistas quieren decirles qué hacer a los directores -digamos, pedir prestado más dinero y expandir el negocio, o cerrar la fábrica deficitaria-, bueno, no pueden hacerlo. 
La ley es clara: la junta de directores de la corporación, no sus accionistas, rige el negocio. 
Algún ingenuo respecto de la manera en que funcionan las corporaciones estadounidenses podría decir que esas reglas son muy débiles, ya que los accionistas simplemente pueden elegir nuevos directores si los que están en el cargo son recalcitrantes. Siempre que puedan elegir a los directores, se podría pensar, los accionistas mandan en la empresa. 
Eso sería factible si la titularidad corporativa estadounidense fuera concentrada y poderosa, y si los accionistas importantes fueran dueños, digamos, del 25% de las acciones de una compañía -una estructura común en la mayoría de los otros países avanzados, donde con más frecuencia familias, fundaciones o instituciones financieras tienen ese tipo de autoridad dentro de las grandes empresas. 
Sin embargo, ni ésa es la manera en que funciona la titularidad en las firmas estadounidenses ni el modo en que se llevan a cabo las elecciones corporativas en Estados Unidos. 
La titularidad en las grandes empresas norteamericanas es difusa -los accionistas en bloque son escasos, incluso hoy-. Los fondos de cobertura con grandes bloques de acciones son la novedad, no la norma. 
Las elecciones corporativas para los directores que administran firmas estadounidenses son costosas. 
Los directores que están en el cargo normalmente se nominan a sí mismos, y la compañía paga sus gastos electorales (por solicitar votos de accionistas distantes y dispersos, producir materiales de votación, presentar demandas legales y, cuando se impugna una elección, pagar litigios costosos en Estados Unidos). 
Si a un accionista, por caso, no le gusta cómo están administrado la compañía los directores de GM (y, en los años 1980 y 1990, la estaban llevando a la ruina), es libre de nominar a nuevos directores, pero debe pagar sus robustos costos electorales y no debería esperar que alguien, en particular en GM, alguna vez se los reembolse. 
Si tiene 100 acciones, o 1.000, o incluso 100.000, desafiar a los titulares actuales sencillamente no vale la pena. 
Así las cosas, las elecciones impugnadas son pocas, los directores en función las ganan -las pocas veces que ocurren- y siguen ejerciendo el control. 
Las empresas y sus gerentes están sujetos a los mercados competitivos y a otras limitaciones, pero no a la autoridad de los accionistas. 
En lugar de una elección en la que se podría remover a directores recalcitrantes, una compañía externa podría intentar comprar la firma y todas sus acciones. 
Pero las reglas del juego corporativo estadounidense -sumamente influenciadas por los directores y sus organizaciones de lobby- normalmente les permiten a los directores rechazar ofertas externas, y hasta impedirles a los accionistas vender sus acciones a alguien de afuera. 
Los directores carecían de ese poder a principios de los años 1980, cuando se produjo una ola de compras hostiles de este tipo; pero para fines de la década, los directores lograron que las reglas fueran cambiadas a su favor, para permitirles rechazar ofertas casi por cualquier causa. 
Hoy basta con rechazar la oferta de precio de alguien de afuera (incluso si no hubiera nadie que pagara más). 
Los reformistas de las leyes corporativas estadounidenses se vienen concentrando desde hace mucho tiempo en las elecciones corporativas. 
Hace aproximadamente una década, después de los escándalos de Enron y WorldCom, el regulador del mercado bursátil de Estados Unidos, la Comisión de Bolsa y Valores (SEC, por su sigla en inglés), consideró exigir que las empresas les permitieran a determinados accionistas calificados incluir a sus nominados al directorio en la boleta electoral pagada por la compañía. 
La propuesta real era anodina, ya que sólo unos pocos directores -no los suficientes como para cambiar la mayoría de una junta- podían ser nominados, y votados, a expensas de la compañía. 
No obstante, las organizaciones de lobby de los directores -como la Mesa Redonda Empresarial y la Cámara de Comercio (y sus abogados)- atacaron la iniciativa de la SEC. 
El lobby fue feroz y se dice que llegó a la Casa Blanca. 
Los intereses comerciales intentaron reemplazar a los comisionados de la SEC que querían la regla y sus abogados amenazaron con demandar a la SEC si avanzaba. 
Funcionó: las personas con información privilegiada dentro de las empresas de Estados Unidos en repetidas ocasiones presionaron para sacar la propuesta de la agenda de la SEC en la década siguiente. 
Luego, en el verano de 2010, después de una elección relevante y una crisis financiera que debilitó la credibilidad de los directores en funciones, la SEC promulgó reglas electorales que les daban a ciertos accionistas calificados libre acceso a las boletas electorales pagadas por las compañías. 
Tan pronto como lo hizo, el establishment gerencial de Estados Unidos demandó a la SEC y las autoridades del gobierno se sintieron obligadas a suspender las nuevas reglas antes de que ni siquiera entraran en vigencia. 
El litigio hoy está en las cortes de Estados Unidos. 
La lección es que Estados Unidos es menos capitalista que "gerencialista". 
Los gerentes, no los dueños, tienen la última palabra en las decisiones corporativas. 
Tal vez sea algo bueno, Incluso cierto pensamiento orientado al capitalismo sostiene que a los accionistas les va mejor si los gerentes toman todas las decisiones importantes. Y muchas veces los intereses de los accionistas y los gerentes están alineados. 
Sin embargo, existe evidencia considerable de que cuando los gerentes están en desacuerdo con los accionistas, la discreción gerencial en las empresas estadounidenses es excesiva y debilita a las compañías. 
Los gerentes de firmas establecidas siguen adelante con empresas que pierden dinero durante demasiado tiempo, cobran excesivamente en relación a su propio desempeño y el de la compañía y muchas veces no actúan con la suficiente agresividad como para ingresar a mercados nuevos pero riesgosos. 
Cuando se trata de capitalismo vs. socialismo, sabemos de qué lado está Estados Unidos. 
Pero cuando se trata de gerentes vs. dueños del capital, Estados Unidos es gerencialista, no capitalista. 

¿Hasta qué punto son corruptos los mercados de capitales de los Estados Unidos? 
¿Por qué ha funcionado tan bien el mercado de valores de los Estados Unidos en los últimos meses -el índice Dow aumentó más del 30 por ciento, desde su punto más bajo el 11 de marzo de 2003, y el 11 de diciembre cerró con un índice superior a 10.000-, pese a las informaciones de los medios de comunicación sobre un escándalo financiero tras otro? 
Hemos visto el fraude estilo Enron por parte de la dirección de la empresa, la ingeniería financiera estilo Arthur Andersen por parte de contables y ahora las irregularidades del llamado market-timing ("movimiento continuo de compras y ventas") estilo Fondos Putnam por parte de fondos comunes de inversión. 
Después de toda esa suciedad, ¿por qué no hay más inversores que voten con los pies? 
La razón más importante es la de que ha habido una pronunciada mejora en las ganancias empresariales y en las condiciones económicas en general. 
Los escándalos pueden estar empujando hacia abajo el barco de las impresiones del mercado, pero su efecto está resultando compensado por la marea en ascenso de la prosperidad económica, al menos de momento. 
Desde luego, la televisión, la radio, los periódicos, las revistas y los sitios de la red Internet no han cesado de hablar de la falta de ética financiera y de inspirar y modelar las respuestas emocionales que a menudo tienen una poderosa influencia en los mercados financieros. 
Pero las emociones que atraen la atención (como, por ejemplo, la ira) no son los únicos factores que influyen en las decisiones sobre inversiones. 
Los inversores pueden tener reacciones emocionales, pero no es probable que permitan a su ira hacerlos perderse lo que parece un importante aumento de valor. 
Perdura el optimismo excesivo de finales del decenio de 1990, por lo que los inversores se sienten más impresionados por el reciente aumento de las ganancias empresariales -en el sentido de que confirman su optimismo- que por los escándalos financieros. 
En comparación con el aumento anual en 2003 de 100.000 millones de dólares en los beneficios empresariales, una vez deducidos los impuestos, en los Estados Unidos, los escándalos parecen insignificantes. 
De hecho, los escándalos parecen aún más insignificantes cuando advertimos que la lista de empresas fraudulentas de los Estados Unidos, como Enron, es corta. 
En 2002, Harvey Pitt, antiguo Presidente de la Comisión del Mercado de Valores de los Estados Unidos, hizo un dramático llamamiento a los directores generales de las empresas de los Estados Unidos con ingresos superiores a 1.200 millones de dólares para que firmaran sus informes financieros el 14 de agosto de 2002, a más tardar... y después fueran considerados responsables penales, si dichos informes resultaban fraudulentos. 
El mundo previó una oleada de "nuevos informes" relativos a los resultados anteriores por parte de directores generales preocupados, pero de los más de 600 directores generales que firmaron dentro del plazo, ni uno sólo reconoció un error importante. 
¿Se encuentra la contabilidad en peores condiciones? 
Es evidente que las empresas de contabilidad más importantes han instaurado usos permisivos en materia de manipulación de beneficios. 
En el decenio de 1990 hubo un aumento sin precedentes del número de trimestres en los que los beneficios superaron los cálculos aproximados de los analistas en un penique por acción, lo que sugería la posibilidad de que se descubrieran más irregularidades, pero el hecho de que los beneficios superen los cálculos aproximados en un penique por acción todos los trimestres es, en sí mismo, una señal de manipulaciones de los beneficios trimestre tras trimestre, pero no de absolutas invenciones. 
Por último, los métodos de market-timing de los fondos comunes de inversión revelados hasta ahora no representan, sencillamente, gran cosa en el sistema en conjunto. 
Eric Zitzewitz, de la Universidad de Stanford, calcula que el market-timing ha costado a los inversores de fondos comunes de inversión de los Estados Unidos unos 5.000 millones de dólares al año: menos del 0,1 por ciento de los siete billones de dólares a que ascienden los activos de los fondos comunes de inversión. 
Esa cantidad, equivalente a una modesta comisión por la gestión, no es, sencillamente, una consideración predominante en el ánimo de los inversores. 
(Algunas versiones de los medios de comunicación han hecho que los cálculos de Zitzewitz parecieran mucho mayores, al presentarlos como un porcentaje de los activos de los fondos comunes de inversión más vulnerables y no de todos los activos de dichos fondos.) 
Paradójicamente, los propios escándalos han puesto de relieve el potente sistema regulador americano. 
Si acaso, más que una prueba de corrupción generalizada, lo son de la vigilancia de las autoridades reguladoras de los Estados Unidos... razón por la cual los casos de los que ahora se habla en los noticiarios son la excepción precisamente y no la regla. 
Dicha vigilancia se refleja también en la pronta reacción legislativa ante los recientes escándalos financieros. 
Gracias a la Ley Sarbanes-Oxley, de 2002, va a resultar mucho más difícil que se repitan acciones como las cometidas en Enron y Arthur Andersen. 
La Cámara de Representantes de los Estados Unidos ha aprobado un proyecto de reforma que impedirá los abusos del market-timing de los fondos comunes de inversión. 
Asimismo, los organismos reguladores están mejor equipados ahora para abordar las irregularidades financieras. 
El presupuesto de la Comisión del Mercado de Valores para el año 2004, propuesto en el proyecto de ley de gastos de la Cámara, asciende a 811 millones de dólares, el doble, más o menos, de lo que era antes de que afloraran los escándalos. 
Es mayor que el correspondiente a los organismos reguladores de otros países importantes. 
Además, los inversores ven que el sistema regulador de los Estados Unidos es más potente que la Comisión del Mercado de Valores por sí sola. 
También los gobiernos de Nueva York (Fiscal General Elliot Spitzer) y Massachussets (Secretario de la Mancomunidad William Galvin) han hecho revelaciones de fechorías. 
Esos Estados han sentado un criterio para adoptar medidas y hay 48 Estados más que podrían hacer lo mismo. 
De modo que los inversores saben que, aun cuando un organismo federal como la Comisión del Mercado de Valores pase por alto problemas graves en materia de regulación, otro regulador podría intervenir. 
La mejor prueba en pro del mantenimiento de la confianza en la integridad de los mercados de valores de los Estados Unidos la aportan los inversores extranjeros, que serían los primeros en huir, si temieran un fraude empresarial endémico y una regulación insuficiente. 
Al estar fuera de los Estados Unidos, deberían ser muy sensibles a cualquier información de que su dinero pudiera no estar seguro en ese país. 
Pero las compras extranjeras netas de valores de los Estados Unidos correspondientes a los diez primeros meses de 2003 siguen siendo positivas (aunque inferiores en un 90 por ciento a las del mismo período de 2000, año en que la burbuja alcanzó su punto más alto). 
En resumen, la mayoría de los inversores -pese a no ser siempre la especie más racional- sabe distinguir algo bueno, cuando lo ve. 
Puede que el mercado no haga una valoración perfecta de los valores de los Estados Unidos, pero no es irracional considerar que los escándalos empresariales no son un factor importante. 


Cómo una sanidad pública global puede reactivar el multilateralismo 
MADRID – Mientras el mundo se esfuerza en contener el SARS-CoV-2 y en mitigar su impacto en nuestras vidas y medios de subsistencia, debería ser obvio para todo el mundo que la cooperación internacional es la única forma eficaz de ganar la batalla. 
Las respuestas nacionales son vitales, pero a medio plazo el multilateralismo será nuestra mejor arma en esta batalla – y nuestra mejor defensa frente a futuras amenazas globales. 
El coronavirus nos golpeó antes y con más fuerza que a la mayoría de los países. Hemos tenido que llorar miles de muertes, y nuestro sistema de salud se ha puesto a prueba hasta el extremo. 
Nuestros ciudadanos están soportando un largo confinamiento con un sentido del deber ejemplar. Y hemos tenido que adoptar medidas sin precedentes para proteger nuestra economía. 
Nuestra primera responsabilidad como gobernantes es hacia nuestros ciudadanos. 
Pero sabemos que ningún país estará completamente a salvo hasta que todos controlen la pandemia, y en última instancia, la erradiquen. 
Nuestra inicial desunión internacional no ha hecho más que fortalecer a nuestro enemigo, alejándonos aún más de nuestro objetivo común. 
Basándonos en las lecciones que aún estamos aprendiendo, necesitamos elaborar con urgencia una estrategia más eficaz de salud pública global que integre nuevas políticas e iniciativas internacionales, europeas y nacionales. 
El nuevo marco institucional debería estar basado en una Organización Mundial de la Salud renovada y reformada, con un mandato más amplio y mayor autoridad para la implementación y ejecución. La OMS debería tener la capacidad de diseñar e imponer mejores protocolos para la preparación y la reacción, imponer el intercambio de datos, y movilizar los recursos que sean necesarios. 
Un marco de salud global con capacidad para imponerse debe ser también lo suficientemente ágil para abarcar la sucesión completa de actuaciones en materia de salud pública, desde la investigación científica y la alerta temprana, a la formulación, implementación y evaluación de políticas. 
Por ello, aparte de la necesaria reforma del proceso de toma de decisiones de la OMS y de su Comité de Emergencias, no debe subestimarse el potencial que ofrecen otras plataformas y organizaciones internacionales para contribuir al sistema de salud global que necesitamos. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Por ejemplo, el G20 y el G7 pueden ayudar a canalizar la voluntad política necesaria. El Banco Mundial y otros bancos regionales de desarrollo están en una posición única para orientar recursos hacia la reforma de los sistemas sanitarios nacionales. 
Y organizaciones como la OCDE tienen la capacidad de análisis suficiente para destilar las mejores prácticas y políticas sanitarias. En suma, necesitamos avanzar hacia un concepto de “salud compartida” que aúne las dimensiones medioambientales, económicas, sociales y de seguridad de la salud pública. 
En segundo lugar, la Unión Europea debería aportar un modelo de preparación y gestión de crisis que otras regiones podrían emular, mediante la puesta en común de recursos y el diseño de nuevos mecanismos para la acción común. 
Además de liderar el establecimiento de este nuevo y reforzado marco de salud global, la UE puede y debe mejorar su propia coordinación interna. 
Al fin y al cabo, fue la cooperación sectorial en el carbón y el acero lo que alumbró a la UE, el mecanismo más innovador de gobernanza global que el mundo ha presenciado. 
Ahora necesitamos un nivel de ambición similar para combatir los retos sanitarios que compartimos. 
Una integración europea más profunda en esta área ofrecería beneficios considerables. 
El Centro Europeo para la Prevención y Control de Enfermedades debería tener mayor autonomía y más recursos. 
Se podría crear una auténtica Unidad Europea de Gestión de Crisis, con los medios necesarios para asegurar una respuesta rápida a una emergencia. 
Se deberían realizar test sistemáticos de estrés a los sistemas nacionales de salud, para evaluar la resiliencia de los Estados miembro frente a las crisis. 
Al igual que sucede con los rigurosos test de estrés que se llevan a cabo sobre nuestros sectores financieros, el proceso debería permitir corregir las deficiencias, compartir mejores prácticas, y desarrollar herramientas de coordinación. 
Es más, la UE debería invertir en bases de datos conjuntas y reservas estratégicas de material sanitario. 
Del mismo modo, se deberían armonizar protocolos y fomentar la colaboración en el desarrollo de tratamientos y vacunas. 
En el corto plazo, los países europeos deberían cooperar en una estrategia coordinada de transición para reactivar la economía sin provocar un nuevo brote. 
Finalmente, en el plano nacional, todos tenemos mucho que hacer - no solo como una obligación hacia nosotros mismos y nuestros ciudadanos, sino también hacia nuestros vecinos y la comunidad internacional en su conjunto. 
En España, crearemos una comisión para evaluar el estado de nuestro sistema sanitario, y solucionar sus debilidades y sus defectos. 
No obstante, al ser conscientes de que las poblaciones más vulnerables del mundo son las más afectadas por las pandemias, reforzaremos también nuestra diplomacia sanitaria. 
El fortalecimiento de nuestros sistemas nacionales de salud requiere que compartamos nuestra experiencia con otros países y que aprendamos de las suyas, y también que prioricemos la reforma de los sectores sanitarios en nuestra cooperación al desarrollo. 
Si damos pasos como los aquí propuestos, esta pandemia nos dejará mejor preparados para la siguiente. 
Pero podemos aspirar a algo aún mejor. 
La cooperación internacional en materia de salud debería extenderse a otros “males públicos” que no hemos sido capaces de afrontar de forma eficaz: el cambio climático, los conflictos armados, la pobreza, la desigualdad creciente, las migraciones internacionales, la proliferación nuclear, el terrorismo, y otros tantos. La urgencia de estos retos puede parecer ahora menos acuciante, pero las amenazas que suponen para todos siguen persistiendo. 
En nuestro mundo interconectado, necesitamos reactivar el multilateralismo haciéndolo más coherente y adecuado a sus propósitos. 
Esto supone reforzar las instituciones y los mecanismos que funcionan, reformando o eliminando aquellos que no lo hacen, y creando los que necesitemos. 
Esta crisis nos recuerda nuestra fragilidad y la importancia de la unidad internacional. 
No cabe duda de que estamos juntos en esto. 
Y pone de manifiesto que una cooperación más estrecha en salud pública global es el catalizador para el multilateralismo que necesitamos. 

¿Cuán democrático es el euro? 
SAN SERVOLO, ITALIA – La reciente decisión del presidente de Italia de vetar la designación del euroescéptico Paolo Savona como ministro de finanzas del gobierno propuesto por la coalición Movimiento Cinco Estrellas‑Liga, ¿protegió o debilitó la democracia del país? 
Más allá de las normas constitucionales italianas, la pregunta apunta al núcleo de la legitimidad democrática, y plantea cuestiones difíciles que es preciso encarar con precisión y honestidad para devolver la salud a nuestras democracias liberales. 
El euro es un compromiso con un tratado del que no hay un modo claro de salir, dentro de las reglas de juego vigentes. 
El presidente Sergio Mattarella y sus defensores señalan que en la campaña electoral que llevó al poder a la coalición populista no se debatió abandonar el euro, y que la designación de Savona implicaba riesgo de crisis financiera y caos económico. 
Los detractores de Mattarella sostienen que abusó de su autoridad y permitió a los mercados financieros vetar la designación de un ministro seleccionado por un gobierno popularmente electo. 
Al adoptar el euro, Italia cedió la soberanía monetaria a un órgano de decisión independiente externo, el Banco Central Europeo. 
También adoptó compromisos específicos en relación con el manejo de su política fiscal, aunque estos no son tan restrictivos como los que enmarcan la política monetaria. 
Estas obligaciones ponen límites reales a las opciones de las autoridades italianas en materia de política macroeconómica. 
En particular, la ausencia de una moneda nacional implica que los italianos no pueden elegir metas de inflación propias o devaluar su moneda en relación con las divisas extranjeras. 
También tienen que mantener el déficit fiscal por debajo de ciertos límites. 
Imponer restricciones externas a la formulación de políticas no es necesariamente incompatible con la democracia. 
A veces tiene sentido que el electorado se ate las manos si eso ayuda a conseguir resultados mejores. 
Es la base del principio de “delegación democrática”: a veces las democracias funcionan mejor cuando delegan algunos aspectos de la toma de decisiones a organismos independientes. 
El caso de manual de la delegación democrática es cuando hay necesidad imperiosa de un compromiso creíble con un curso de acción en particular. 
Tal vez el ejemplo más claro sea la política monetaria. 
Muchos economistas sostienen que los bancos centrales pueden usar una política monetaria expansiva para estimular la actividad económica y el empleo, sólo si pueden producir inflación inesperada en el corto plazo. 
Pero como las expectativas se adaptan a la conducta del banco central, la política monetaria discrecional termina siendo vana: genera inflación pero no aumenta la producción o el empleo. 
De modo que es mucho mejor aislar la política monetaria de las presiones políticas, delegándola para ello a bancos centrales tecnocráticos e independientes encargados de un único objetivo: mantener la estabilidad de precios. 
Superficialmente, el euro y el BCE pueden verse como la solución a este dilema inflacionario en el contexto europeo. 
Ambos protegen al electorado italiano de tendencias inflacionarias contraproducentes de sus políticos. 
Pero en el caso de Europa hay ciertas peculiaridades que siembran dudas sobre el argumento de la delegación democrática. 
Básicamente, el BCE es una institución internacional responsable por la política monetaria de toda la eurozona, no sólo de Italia. 
Eso lo hará, en general, menos sensible a las circunstancias económicas italianas que un banco central puramente italiano pero igualmente independiente. 
Este problema se agrava por el hecho de que el BCE elige una meta de inflación propia, que desde 2003 ha definido como “inferior, pero cercana al 2% en el mediano plazo”. 
Es difícil justificar la delegación de la meta de inflación en sí a tecnócratas no electos. 
Cuando un país de la eurozona se enfrenta a una caída de la demanda, esa meta determina cuánta deflación de salarios y precios deberá soportar para reajustarse (a menor meta, más deflación). 
Hay buenos argumentos económicos para sostener que después de la crisis del euro, el BCE tendría que haber subido la meta de inflación para ayudar a los países del sur de Europa a no perder competitividad. 
En este caso, es probable que la independencia política haya sido perjudicial. 
Como explica Paul Tucker (ex subdirector del Banco de Inglaterra) en su magistral nuevo libro Unelected Power: The Quest for Legitimacy in Central Banking and the Administrative State [Poder no electo: la búsqueda de legitimidad en los bancos centrales y el Estado administrativo], los argumentos para la delegación democrática son complejos. 
Una cosa son los objetivos y otra el modo de implementarlos. 
En la medida en que aquellos impliquen consecuencias distributivas o tensiones entre aspiraciones contrapuestas (por ejemplo, empleo contra estabilidad de precios), deben determinarse a través de la deliberación política. 
A lo sumo, se justifica delegar el manejo de los medios para la búsqueda de objetivos políticamente determinados. 
Tucker sostiene con razón que pocos órganos independientes se basan en una aplicación cuidadosa de principios que pasarían la prueba de la legitimidad democrática. 
Esta falencia es mucho peor en el caso de la delegación a organismos internacionales o tratados. 
Demasiadas veces, en vez de subsanar imperfecciones democráticas en el país firmante, los compromisos económicos internacionales privilegian intereses corporativos o financieros, y menoscaban la negociación social nacional. 
El déficit de legitimidad de la Unión Europea deriva de la sospecha popular de que sus esquemas institucionales se han alejado demasiado de lo primero hacia lo segundo. 
Y al citar la reacción de los mercados financieros como justificación para vetar a Savona, Mattarella reforzó estas sospechas. 
Para que el euro (y de hecho, la UE) sigan siendo viables y a la vez democráticos, las autoridades deben prestar más atención a los demandantes requisitos de la delegación de decisiones a organismos no electos. 
Esto no implica resistir a toda costa la cesión de soberanía a organismos supranacionales, sino reconocer que las preferencias de economistas y otros tecnócratas por sí mismas rara vez confieren a las políticas legitimidad democrática suficiente. 
La delegación de soberanía sólo debería promoverse cuando realmente haga funcionar mejor a las democracias en el largo plazo, no cuando meramente favorece los intereses de élites globalistas. 

Elecciones intermedias en Estados Unidos: la gente contra el dinero 
NUEVA YORK – Todas las miradas están puestas en Estados Unidos, conforme se aproximan las elecciones legislativas de noviembre. 
El resultado responderá muchas preguntas inquietantes que se plantearon hace dos años, cuando Donald Trump ganó la elección presidencial. 
¿Proclamará el electorado estadounidense que Trump no es aquello que Estados Unidos representa? 
¿Repudiarán los votantes su racismo, su misoginia, su nativismo y su proteccionismo? 
¿Dirán que su política de “Estados Unidos primero”, contraria a la legalidad internacional, no se corresponde con los valores que defiende Estados Unidos? 
¿O por el contrario, confirmarán que la victoria de Trump no fue un accidente histórico, derivado de un proceso de primarias republicano que produjo un candidato deficiente y de un proceso de primarias demócrata que produjo la adversaria ideal para Trump? 
Mientras oscila en la balanza el futuro de Estados Unidos, las causas del resultado de 2016 son objeto de apasionados debates, que no son meramente académicos. 
Se trata de definir la postura que el Partido Demócrata (y otros partidos similares de la izquierda en Europa) deben adoptar para obtener la mayor cantidad posible de votos. 
¿Deben inclinarse hacia el centro o concentrarse en movilizar a nuevos votantes jóvenes, progresistas y entusiastas? 
Hay buenos motivos para pensar que la segunda opción es la mejor para obtener la victoria electoral y frenar los peligros que genera Trump. 
La participación electoral estadounidense es exigua, y peor aún en los años en que la elección no es presidencial. 
En 2010, sólo votó el 41,8% del electorado; en 2014, sólo emitió su voto el 36,7% de los votantes habilitados (según datos de United States Elections Project). 
La participación demócrata es incluso peor, aunque en este ciclo electoral parece que está en alza. 
Muchos estadounidenses dicen que no van a votar porque gane quien gane, los dos partidos son prácticamente indistinguibles. 
Pero Trump demostró que no es verdad. 
Los republicanos que el año pasado se quitaron el disfraz de la disciplina fiscal y votaron una inmensa rebaja de impuestos para los multimillonarios y las corporaciones demostraron que no es verdad. 
Y los senadores republicanos que apoyaron la designación de Brett Kavanaugh para la Suprema Corte (pese a que dio falso testimonio ante el Senado y a las pruebas totalmente creíbles de su conducta sexual inapropiada en el pasado) demostraron que no es verdad. 
Pero la apatía de los votantes también es responsabilidad de los demócratas. 
El partido debe superar una larga historia de colusión con la derecha, desde la presidencia de Bill Clinton con la rebaja del impuesto a las plusvalías (que enriqueció al 1% más rico) y la desregulación de los mercados financieros (que contribuyó a producir la Gran Recesión), hasta el rescate de bancos en 2008 (que ofreció muy poco a los trabajadores desplazados y a los propietarios que enfrentaban una ejecución hipotecaria). 
En el último cuarto de siglo, a veces pareció que el partido estaba más interesado en obtener el apoyo de los que viven de la renta del capital que de los que viven del salario. 
Muchos que se abstienen de votar se quejan de que los demócratas sólo atacan a Trump y no proponen ninguna alternativa real. 
El ansia de una clase distinta de contendiente se evidencia en el apoyo de los votantes a propuestas progresistas como el ex candidato presidencial Bernie Sanders y la neoyorquina Alexandria Ocasio-Cortez (28 años), que hace poco derrotó en una primaria del partido a Joseph Crowley, cuarto en orden de jerarquía en el bloque demócrata en la Cámara de Representantes. 
Progresistas como Sanders y Ocasio-Cortez lograron presentar un mensaje atractivo a los mismos votantes que los demócratas deben movilizar para ganar. 
Buscan restaurar el acceso a una vida de clase media a través de una oferta de empleos dignos bien remunerados, el restablecimiento de una idea de seguridad financiera y el acceso a educación de calidad (sin el endeudamiento asfixiante que hoy enfrentan tantos graduados que tomaron préstamos estudiantiles) y a atención médica digna cualquiera sea la situación de salud previa del beneficiario. 
Propugnan la vivienda accesible y una jubilación segura, en la que los ancianos no sean presa de la codicia del sector financiero. 
Y buscan una economía de mercado justa, más dinámica y competitiva, mediante la limitación de los excesos del poder de mercado, la financierización y la globalización, y el fortalecimiento del poder de negociación de los trabajadores. 
Estos beneficios de una vida de clase media son alcanzables. 
Lo eran hace medio siglo, cuando el país era considerablemente más pobre que ahora; y lo son todavía hoy. 
De hecho, ni la economía de Estados Unidos ni su democracia pueden permitirse no fortalecer a la clase media. 
Y para hacer realidad esta visión, es esencial el uso de políticas y programas estatales (lo que incluye proveer alternativas públicas en seguros de salud, complementación de prestaciones de retiro y crédito hipotecario). 
La explosión de apoyo a estas propuestas progresistas y a los dirigentes políticos que las sostienen me llena de esperanza. 
Estoy convencido de que estas ideas prevalecerían en cualquier democracia normal. 
Pero la política estadounidense está corrompida por el dinero, por la manipulación partidista del trazado de distritos electorales y por intentos masivos de privación del derecho al voto. 
La reforma impositiva de 2017 fue prácticamente un soborno a las corporaciones y a los ricos para que vuelquen sus recursos financieros en la elección de 2018. 
Las estadísticas demuestran el enorme peso del dinero en la política estadounidense. 
Pero aun con una democracia defectuosa (incluido en esto la existencia de un esfuerzo concertado para evitar que algunos voten) el poder del electorado estadounidense importa. 
Pronto descubriremos si importa más que el dinero que ingresa a las arcas del Partido Republicano. 
El futuro político y económico de Estados Unidos, y casi con certeza la paz y la prosperidad de todo el mundo, dependen de la respuesta. 


¿Cómo afecta el dólar débil los precios del petróleo? 
En todo el mundo, existe un lamento quejoso sobre el elevado precio del petróleo. 
Pero si los líderes y estrategas políticos quieren bajar los precios del petróleo, deberían promover políticas que fortalezcan el dólar. 
Las implicancias de cotizar el petróleo en una moneda única son mucho más significativas de lo que la mayoría de la gente piensa. 
Por ejemplo, algunos países productores de petróleo les piden a sus clientes que paguen en euros, pero eso no significa que su petróleo esté cotizado en euros. 
Y aún si los precios en dólares fueran reemplazados por precios en euros, el impacto en el mercado petrolero de una cotización en una moneda única sería el mismo. 
Mientras que los países exportadores de petróleo reciben ingresos en dólares (o su equivalente en euros), utilizan diferentes monedas para importar bienes y servicios de varios países. 
Cualquier modificación en el tipo de cambio del dólar afecta el poder adquisitivo de estos países y, por lo tanto, su ingreso real. 
De la misma manera, las compañías petroleras internacionales venden la mayor parte de su petróleo en dólares, pero operan en varios países y pagan algunos de sus costos en monedas locales. 
Cualquier modificación en el valor del dólar, por ende, afecta su estructura de costos y rentabilidad. A su vez, esto afecta la reinversión en exploración, desarrollo y mantenimiento. 
La relación entre el valor del dólar y los precios del petróleo es muy compleja. 
Si bien pueden alimentarse mutuamente y producir un círculo vicioso, su relación a corto plazo es distinta de su relación a largo plazo. 
En el corto plazo, la depreciación del dólar no afecta la oferta y la demanda, pero sí afecta la especulación y la inversión en los mercados de futuros del petróleo. 
Cuando el dólar baja, las materias primas –inclusive el petróleo- atraen a los inversores. 
Invertir en futuros se vuelve tanto una protección contra un dólar debilitado como un vehículo de inversión que podría generar una ganancia sustancial, especialmente en un clima donde la capacidad excesiva de producción petrolera se desvanece, la demanda aumenta, las tasas de interés bajan, el mercado inmobiliario se desploma y la industria bancaria está en crisis. 
La OPEP podría estar en lo cierto al responsabilizar a las políticas y los especuladores de Estados Unidos por los precios más elevados. 
También es correcto que si la OPEP tuviera una capacidad excesiva, ya la habría utilizado para ahuyentar a los especuladores a fin de bajar los precios del petróleo. 
La OPEP puede recuperar el control de una de dos maneras: usando su “supuesta” capacidad excesiva para ahuyentar a los especuladores o utilizando sus excedentes financieros para aventajarlos. 
Recurrir a la segunda opción significa que, incluso sin capacidad en exceso, la OPEP todavía puede ocupar el asiento del conductor. 
En el largo plazo, en cambio, el análisis estadístico de diversas variables de la industria petrolera indica que un dólar más débil afecta la oferta al reducir la producción, sin importar si el petróleo es propiedad de compañías petroleras nacionales o internacionales y si ellas lo producen. 
Un dólar débil también afecta la demanda al aumentar el consumo. 
El resultado de una disminución en la oferta y un incremento en la demanda son precios más altos. 
El dólar más bajo también reduce el poder adquisitivo de los exportadores de petróleo. 
Si los precios nominales del petróleo se mantienen constantes mientras el dólar baja, el ingreso real de los países productores de petróleo disminuye, lo que resulta en una menor inversión en capacidad adicional y mantenimiento. 
Lo mismo es válido para las compañías petroleras. 
En consecuencia, los precios del petróleo aumentan. 
De hecho, como los precios del petróleo aumentaban mientras el dólar caía, la expansión de capacidad por parte de las empresas petroleras no cumplió con las previsiones para la producción fuera de la OPEP en los últimos tres años. 
Incluso la producción petrolera en Estados Unidos no concordó con el incremento en los precios del petróleo, ya que los crecientes precios de las importaciones de herramientas y equipos –en parte, reflejo del dólar más débil y otros factores- obligaron a demoras y cancelaciones de proyectos. 
Por supuesto, el dólar más bajo implica petróleo más barato en Europa, Asia y todos los países con monedas que se aprecian. 
Los precios del petróleo alcanzaron récords en Estados Unidos en 2004 y 2005, pero no en Europa, lo que explica en parte por qué el crecimiento económico allí no se vio afectado. 
Cuado los norteamericanos pagaban 120 dólares por barril, los europeos sólo pagaban 76 euros por barril. 
Varios factores impidieron que los elevados precios del petróleo afectaran la demanda de productos petroleros en Estados Unidos en los últimos años, como un mayor gasto público, tasas de interés bajas, recortes impositivos y un aumento de los ingresos reales. 
Sin duda, el dólar más débil obligó a algunas familias norteamericanas a pasar sus vacaciones en Estados Unidos en lugar de Europa. 
Pero, ya que muchos norteamericanos utilizan camionetas que consumen tracaladas de combustible para sus vacaciones, la demanda de nafta se mantuvo alta. 
A menos y hasta que los patrones de consumo estadounidenses cambien o un rebote del dólar aumente la producción petrolera, los norteamericanos sufrirán el embate de una cotización del petróleo en una moneda única. 


La tiranía de la economía política 
CAMBRIDGE – Hubo un tiempo en que los economistas manteníamos distancia de la política. 
Considerábamos que nuestro trabajo era describir el funcionamiento de las economías de mercado, sus fallos y el modo de fomentar la eficiencia mediante un buen diseño de políticas públicas. 
Analizábamos las tensiones que suele haber entre objetivos contrapuestos (por ejemplo, la equidad y la eficiencia) y prescribíamos políticas para alcanzar los resultados económicos deseados, entre ellos la redistribución. 
Correspondía a los políticos aceptar (o no) nuestras sugerencias, y a los burócratas implementarlas. 
Pero entonces algunos nos volvimos más ambiciosos. 
Frustrados al ver que muchos de nuestros consejos quedaban desoídos (¡hay tantas soluciones de libre de mercado que todavía aguardan quién las adopte!), volcamos nuestro instrumental analítico a estudiar el comportamiento de esos mismos políticos y burócratas. 
Comenzamos a examinar la conducta política con el mismo marco conceptual que usamos para analizar las decisiones de consumidores y productores en una economía de mercado. 
Los políticos se convirtieron en proveedores de favores públicos guiados por el afán de maximización de ingresos; los ciudadanos, en grupos de presión e intereses especiales ávidos de rentas; y los sistemas políticos se convirtieron en mercados donde se negocian votos e influencia política a cambio de beneficios económicos. 
Así nació el campo de la elección racional en economía política, y con él, un estilo teórico que pronto sería imitado por muchos politólogos. 
El beneficio aparente de esta teoría era que permitía explicar por qué las decisiones de los políticos muchas veces no se condicen con la racionalidad económica. 
En la práctica, cualquier paradoja económica podía ahora explicarse con dos palabras: “intereses creados”. 
¿Por qué en tantas industrias no existe competencia real? 
Porque las empresas ya establecidas, que se quedan con las rentas de la industria, tienen a los políticos metidos en el bolsillo. 
¿Por qué los gobiernos levantan barreras contra el comercio internacional? 
Porque los beneficiarios de las medidas proteccionistas están concentrados y son políticamente influyentes, mientras que los consumidores están separados y desorganizados. 
¿Por qué las élites políticas impiden que se adopten reformas que estimularían el crecimiento económico y el desarrollo? 
Porque el crecimiento y el desarrollo les restarían poder político. 
¿Por qué hay crisis financieras? 
Porque los bancos controlan el proceso de formulación de políticas para poder correr riesgos excesivos a costa de la población general. 
Cambiar el mundo exige comprenderlo, y esta modalidad de análisis parecía llevarnos a un nivel de comprensión de los sucesos económicos y políticos más elevado. 
Pero subsistía una profunda paradoja. 
Cuanto más decíamos estar explicando lo que ocurría, menos espacio quedaba para mejorarlo. 
Si el comportamiento de los políticos está determinado por los intereses creados a los que están sujetos, no importa cuántas reformas políticas pidan los economistas, nadie los escuchará. 
A medida que nuestra ciencia social se hacía más completa, nuestro análisis de las políticas públicas se volvía más irrelevante. 
Es aquí donde se viene abajo la analogía entre las ciencias sociales y las ciencias naturales. 
Tomemos como ejemplo la relación entre ciencia e ingeniería. 
Conforme los científicos obtienen un conocimiento más elaborado de las leyes físicas de la naturaleza, los ingenieros pueden construir mejores puentes y edificios. 
Los avances en las ciencias naturales mejoran nuestra capacidad de transformar el entorno físico, no la disminuyen. 
Pero la relación entre la economía política y el análisis de políticas públicas es enteramente distinta. 
Al convertir el comportamiento de los políticos en una variable endógena, la economía política incapacita a los analistas. 
Es como si los físicos formularan teorías que, además de explicar los fenómenos naturales, también dijeran qué puentes y edificios construirán los ingenieros. 
Si fuera así, ¿para qué servirían las facultades de ingeniería? 
¿Le parece a usted que en esto hay algo errado? Pues acertó. 
En realidad, los marcos conceptuales que se usan en economía política en la actualidad están repletos de supuestos no declarados acerca de los sistemas de ideas subyacentes al funcionamiento de los sistemas políticos. 
Basta explicitar esos supuestos para que los intereses creados dejen de ser tan decisivos y recuperen su lugar el diseño de políticas públicas, el liderazgo político y la acción humana. 
Las ideas dan forma a los intereses, en un proceso que opera a través de tres vías. 
En primer lugar, las ideas determinan la autopercepción de las élites políticas y los objetivos que persiguen (dinero, honor, estatus, continuidad en el poder o, simplemente, un lugar en la historia). 
Estas cuestiones identitarias son determinantes de sus acciones. 
En segundo lugar, las ideas determinan las creencias de los actores políticos respecto del funcionamiento del mundo. 
Si los grupos de poder empresariales creen que el estímulo fiscal solamente produce inflación, entonces presionarán a favor de ciertas políticas, pero si creen que genera aumento de la demanda agregada, presionarán por otras. 
El gobierno necesitado de recaudar fijará un impuesto menor si cree que es fácil evadirlo y uno mayor si piensa que es difícil. 
Finalmente, lo más importante desde el punto de vista del análisis de políticas públicas es que las ideas determinan el conjunto de estrategias que los actores políticos creen tener a su disposición. 
Por ejemplo, para conservar el poder, las élites pueden suprimir cualquier actividad económica, pero también pueden alentar el desarrollo económico y diversificar su propia base económica, forjar alianzas, fomentar políticas públicas de industrialización o adoptar una variedad de estrategias, sin otros límites que los que marque su propio poder de imaginación. 
Basta ampliar la variedad de estrategias viables (que es lo que se logra con un buen diseño de políticas públicas y un buen liderazgo) para cambiar radicalmente el comportamiento de los actores y el resultado de sus interacciones. 
De hecho, esto explica algunos de los vuelcos más sorprendentes que se han visto en materia de desempeño económico en las últimas décadas, como el espectacular despegue de Corea del Sur y China (en los sesenta y a fines de los setenta, respectivamente). 
En ambos casos, los principales beneficiados fueron los “intereses creados” (el establishment empresarial coreano y el Partido Comunista de China). 
Las reformas fueron posibles no por una reconfiguración del poder político, sino porque aparecieron estrategias nuevas. 
A menudo, el cambio económico no sucede cuando se derrota a los intereses creados, sino cuando esos mismos intereses empiezan a emplear otras estrategias para alcanzar sus metas. 
Sin lugar a dudas, la economía política sigue siendo importante. 
Sería difícil comprender las políticas que existen en un momento dado si no se tiene una idea clara de quién gana y quién pierde al mantenerse el statu quo. 
Pero al recalcar demasiado el papel de los intereses creados corremos el riesgo de distraernos de las contribuciones fundamentales que pueden hacer el análisis de políticas públicas y el activismo político. 
Las posibilidades de cambio económico no están limitadas solamente por las realidades del poder político, sino también por la pobreza de nuestras ideas. 

¿Qué tan efectiva es la ayuda en caso de desastres? 
Cuando sucede un desastre, las organizaciones no gubernamentales (ONGs) están entre las primeras que llegan al lugar. 
Naciones Unidas estima que actualmente hay más de 37,000 ONGs internacionales, y los donadores más importantes recurren cada vez más a ellas. 
Inevitablemente hay problemas. 
Tanto en el genocidio de Rwanda en 1994 como en el tsunami del Océano Índico de 2004 hubo una competencia caótica entre las ONGs. 
Sin embargo, también ha habido éxitos notables. 
Más de 1,400 ONGs que operan en 90 países ayudaron a que 123 países ratificaran el tratado para prohibir las minas terrestres. 
Pero la escala gigantesca de la “industria” de la ayuda en caso de desastres –aunada a los esfuerzos de desarrollo a plazo más largo de las ONGs—está planteando preocupaciones serias sobre la forma de medir su desempeño. 
La flexibilidad permite a las ONGs ser innovadoras en formas en que organizaciones como la ONU frecuentemente no pueden serlo. 
Pero hay pocas reglas internacionales sobre lo que es efectivamente una ONG y la falta de control puede conducir a consecuencias imprevistas. 
Recientemente, en Chad la ONG francesa L’Arche de Zoé intentó sacar ilegalmente a unos niños del país sin obtener el permiso de sus padres o del gobierno. 
Entre las preguntas que plantean las ONG, la ONU y los donadores nacionales está la de cómo impedir que se repitan los errores pasados. 
Los focos de alarma para la mayor­ía de las ONGs se encendieron después del genocidio en Rwanda, cuando cientos de pequeñas organizaciones intentaron establecer operaciones ad hoc en los campos de refugiados de la República Democrática del Congo y Tanzania. 
Algunos campamentos se convirtieron en puestos de aprovisionamiento para las facciones armadas. En el caos que siguió, más de 50,000 refugiados murieron de cólera. 
También hubo desorden después del tsunami en el Océano Índico. 
En un momento dado, había más de 400 ONGs en el terreno en Aceh, Indonesia, que competían por recursos, personal y financiamiento. 
Muchas de las lecciones aprendidas en Rwanda se olvidaron o se ignoraron ya que las ONGs pequeñas y con poca o nula experiencia en el manejo de desastres provocaron gran parte de la confusión. 
La situación en Indonesia condujo a que la ONU adoptara un nuevo sistema de “agrupación” para mejorar la coordinación. 
Y después de examinar la debacle de Rwanda, 400 ONGs y organismos de la ONU que trabajan en 80 países se reunieron en el Proyecto Esfera para desarrollar un mandato humanitario común y un manual de normas que detalla el desempeño mínimo que se exige a toda ONG que participe en una zona de desastre. 
A medida que el número de revisiones posteriores a las intervenciones ha aumentado, ha surgido un marco para evaluar el impacto de las ONGs. 
En lugar de examinar simplemente los insumos y los resultados de los proyectos, se ha dado énfasis a medir el impacto general de una operación. 
La idea es averiguar si las vidas de las personas que reciben la asistencia cambiaron positivamente de forma sostenida. 
Cada vez más donadores también insisten en que las ONGs den pruebas medibles de que marcan una diferencia. 
Esto suena bien en teoría, pero en la práctica hay inconvenientes. 
Al pedir resultados cuantificables, los donadores podrían obligar a los administradores de los programas a escoger objetivos fácilmente alcanzables en lugar de acciones menos medibles que estén de acuerdo con principios humanitarios sólidos. 
O podría suceder que los informes sobre los programas de ayuda se tergiversaran para seguir recibiendo fondos. 
El mayor peligros es que la asistencia humanitaria se ajuste a las exigencias de los donadores y no a las necesidades reales. 
Hasta hace poco, el historial de la evaluación de las respuestas a las emergencias humanitarias había sido irregular en el mejor de los casos. 
CARE, en su calidad de organismo de asistencia y de desarrollo, puede adoptar un enfoque de largo plazo hacia los desastres y complementar la ayuda de emergencia con una fase de rehabilitación y recuperación. 
Pero las ONGs que se concentran en las respuestas de emergencia no tienen esta opción. 
Una vez que vence el plazo con el que cuentan –o que se les acaban los fondos—tienden a retirarse. 
Incluso en el caso de las ONGs que se quedan es difícil, si no es que imposible, determinar el impacto se sus esfuerzos de asistencia en medio de una crisis. 
Las emergencias son caóticas: el personal y los recursos son escasos, es muy poco probable que la población local pueda dar una retroalimentación significativa y los datos de referencia anteriores a la crisis en gran medida no están disponibles, así que las comparaciones son complicadas. 
Además, con demasiada frecuencia los acontecimientos se dan con tal velocidad que es difícil medirlos con exactitud. 
Y, hasta hace poco, no era muy probable que los donadores que estaban dispuestos a financiar la asistencia cubrieran los gastos de las evaluaciones de seguimiento. 
Como resultado, las evaluaciones de la asistencia de emergencia a menudo se basan en aproximaciones y suposiciones. 
Un informe preparado por el Humanitarian Policy Group en 2004 citaba una encuesta que se llevó a cabo en Etiopía después de que los organismos de la ONU dijeron que los esfuerzos humanitarios habían evitado la hambruna generalizada en 2000. 
Esa afirmación parecía creíble hasta que una encuesta subsiguiente demostró que la tasa bruta de mortalidad de la región en efecto había aumentado por un factor de seis comparada con la tasa normal de referencia. 
La mayoría de las muertes se debían a enfermedades contagiosas, que las personas desnutridas bien pudieron contraer en los hacinamientos de los centros de alimentos. 
Por lo tanto, el HPG recomendó un monitoreo a largo plazo de las respuestas humanitarias futuras y declaró que el éxito o el fracaso debía juzgarse en un contexto amplio y no mediante los objetivos estrechos de un proyecto específico. 
Por ejemplo, muchas personas que sobreviven un terremoto o una inundación pueden enfrentarse pronto a otra crisis si el desastre también destruye sus únicos medios de ganarse la vida. 
Se necesitan herramientas analíticas nuevas y más sofisticadas para entender estos efectos de largo plazo, junto con una capacitación suficiente para asegurar que los nuevos métodos se apliquen correctamente en el campo. 
Una innovación reciente es el Coping Strategy Index, diseñado por el Programa Mundial de Alimentos y CARE, que analiza la forma en que las personas se enfrentan a las crisis alimentarias de corto plazo y a la vez toma en cuenta su vulnerabilidad futura ante el hambre. 
Las ONGs hacen la mayor parte del trabajo humanitario a nivel mundial, y algunos errores son inevitables. 
Pero a medida que profundizamos nuestras experiencias de ayuda humanitaria y desarrollo, debemos aprender las lecciones del pasado y entender cuánto nos falta por saber. 

Evitar en Egipto lo sucedido en Argelia 
OPORTO – El golpe militar que ha derrocado al primer presidente democráticamente elegido de Egipto y ha ido acompañado de las detenciones de dirigentes de los Hermanos Musulmanes en todo el país representa un enorme peligro no sólo para la transición democrática de Egipto, sino también para las esperanzas democráticas de todo el mundo árabe. 
El hecho de que el golpe contara con un apoyo popular en masa es una señal de las enormes dificultades afrontadas por los Hermanos Musulmanes durante su primer mandato en el poder. 
El gobierno del Presidente Mohamed Morsi se esforzó por abordar las heredadas crisis económica y social de Egipto frente a las enormes esperanzas públicas infundidas por la revolución de 2011, cuyos protagonistas aspiraban no sólo a la libertad, sino también al desarrollo económico y a la justicia social. 
Naturalmente, los Hermanos Musulmanes fueron también víctimas de sus propios errores, en particular el de que Morsi y su gobierno no tendieran la mano a la oposición laica, algunos de cuyos elementos habían contribuido a su elección. 
El gobierno de Morsi pareció incapaz de entender que una ligera mayoría electoral no es suficiente, en particular hoy en día. 
De hecho, la amplitud de la oposición a Morsi refleja una importante tendencia mundial hacia la emancipación de las clases medias instruidas y conectadas, cuyos miembros suelen desconfiar de los partidos políticos y exigen una participación política más directa. 
A ese respecto, las dificultades de Egipto difieren sólo por su alcance y no por su clase de las afrontadas por los gobiernos de Turquía, del Brasil e incluso de Europa. 
Los Hermanos Musulmanes de Morsi dominaron en el gobierno desde los primeros días en el poder, pero también afrontaron la oposición de otras diversas fuerzas de mentalidad menos democrática, incluidas algunas procedentes del régimen de Hosni Mubarak, que siguen ejerciendo influencia en las instituciones oficiales. 
La judicatura, por ejemplo, disolvió la primera asamblea legislativa democráticamente elegida. 
Asimismo, el ministro de Interior se negó a proteger la sede de los Hermanos Musulmanas contra los repetidos ataques que sufrió. 
Además, algunos intelectuales laicos demonizaron a los Hermanos Musulmanes. 
Como sus homólogos argelinos, que en 1992 aprobaron la represión por parte del ejército argelino de una victoria electoral islamista, a consecuencia de lo cual hubo años de combates brutales que dejaron tal vez medio millón de muertos, a muchos egipcios no les importó la represión contra los islamistas. 
Morsi y los Hermanos Musulmanes afrontaron también la competencia de los salafistas con respaldo saudí. 
De hecho, la noche del golpe, esos islamistas ultraconservadores aparecieron junto con dirigentes militares y el dirigente político laico Mohamed El Baradei para anunciar el derrocamiento de Morsi. 
Las perspectivas de la transición democrática de Egipto han llegado a ser cada vez más difíciles de predecir, pero una cosa está clara: no se puede ni se debe confiar en el ejército. 
Durante el período posterior a la caída de Mubarak, en el que el ejército ejerció el poder plenamente, 12.000 civiles fueron juzgados por tribunales militares, se impusieron pruebas de virginidad a mujeres (en particular, las que protestaban contra el ejército), se mató a manifestantes y se cometió un sinfín de violaciones de los derechos humanos con impunidad. 
Naturalmente, es posible que los militares garanticen una transición a la democracia, como hicieron hace cuatro decenios en mi país, Portugal, después de que derrocaran la dictadura de Salazar y Caetano, pero la ejecutoria de transiciones dirigidas por los militares en otros países ha sido escasa: se puede proclamar que la democracia es la razón de ser del golpe, pero la transición se detiene ahí. 
Además, en este caso el ejército egipcio parece mucho más interesado en proteger sus enormes intereses económicos que en asegurar los beneficios de un gobierno civil receptivo ante las necesidades de sus ciudadanos. 
Se debe seguir confiando en los jóvenes egipcios y sus exigencias de libertad y democracia, que vinculan el movimiento que derrocó a Mubarak con las manifestaciones que provocaron la destitución de Morsi, pero el objetivo predominante debe ser el de apoyar la creación en Egipto de una sociedad pluralista que defienda los derechos de todos a la participación política y a elecciones libres y justas. 
Para ello, hoy es necesaria la oposición a una represión como la aplicada por Mubarak a los Hermanos Musulmanes. 
Inmediatamente después del golpe, la Unión Europea adoptó una posición ambivalente a ese respecto. 
También eso recuerda a lo sucedido en Argelia en 1992, cuando la mayoría de los gobiernos europeos apoyaron la anulación de la victoria electoral de los islamistas. 
(Asimismo, la UE se negó a reconocer la victoria electoral de Hamás en Gaza en 2006.) 
El constante temor al islam político en gran parte de Occidente explica el apoyo prestado en el pasado a regímenes dictatoriales. 
Actualmente, la UE y los Estados Unidos deben exigir la liberación de todos los miembros de los Hermanos Musulmanes, incluido Morsi, y su participación en cualquier solución política. 
La comunidad internacional debe preocuparse también por las consecuencias regionales del golpe. 
La cínica declaración de apoyo al golpe por parte del Presidente de Siria, Bashar Al Assad, es una señal de que algunos quieren convertir la lucha actual en el mundo árabe en una contienda sangrienta entre islamistas y laicos. 
A largo plazo, cualquier represión violenta contra los Hermanos Musulmanes movería a sus miembros y partidarios, ya amargamente decepcionados con la democracia, a rechazar enteramente las elecciones. 
Ese resultado tendría repercusiones muy negativas en los movimientos islamistas de otros países. 
Para muchos, los extremistas que criticaron a los Hermanos Musulmanes y a otros partidos islamistas por optar por una vía democrática al poder han quedado vindicados, con lo que puede comenzar una nueva ola de violencia en esa región. 
Sigue habiendo esperanzas de que Egipto no llegue a ser como Argelia en 1992 (o Chile en 1973), pero, para evitar ese destino desalentador, es imprescindible que ahora se protejan los derechos fundamentales de los miembros de los Hermanos Musulmanes. 
El Presidente de los EE.UU., Barack Obama, que ha expresado su profunda preocupación por el derrocamiento de Morsi, tal vez sea el único dirigente apto para mediar en semejante situación y procurar conseguir una solución de consenso que impida una guerra civil. 
Para ello, necesitaría recurrir a toda la influencia de que dispone, incluida la interrupción de la enorme asistencia militar que los EE.UU. prestan a las fuerzas armadas de Egipto, como ha amenazado con hacer. 
También puede recurrir a la reserva de confianza que logró al tender la mano a los Hermanos Musulmanes durante la presidencia de Morsi. 
Pero, ¿tomará la iniciativa Obama? 
El discurso que pronunció en El Cairo en 2009, en el que hizo un llamamiento en pro de “Un nuevo comienzo” en esa región, sirvió de inspiración para muchos en el mundo árabe. 
Ha llegado el momento de hacer algo más que pronunciar palabras. 

Los costos económicos de Erdoğan 
DURHAM/CAMBRIDGE – El modelo político de Turquía ha perdido su brillo hace mucho tiempo, pero una creciente crisis diplomática con la igualmente errática administración del presidente de Estados Unidos, Donald Trump, ahora ha empujado a la economía del país a una crisis monetaria hecha y derecha. 
La lira turca ha perdido casi la mitad de su valor en los últimos 12 meses. 
Y, como los bancos y las empresas turcos se han endeudado fuertemente en moneda extranjera, la caída en picada de la lira amenaza con llevarse consigo a gran parte del sector privado. 
El presidente Recep Tayyip Erdoğan, tras haber ganado la primera elección desde el cambio formal de Turquía de un sistema parlamentario a un sistema presidencial en junio, ahora gobierna el país de manera autocrática. 
Se basa en ministros de gobierno elegidos más por su lealtad (y los vínculos familiares que tiene con ellos) que por su competencia. 
Durante más de diez años, los mercados financieros le dieron a Erdoğan, que fue primer ministro hasta 2014, el beneficio de la duda y le ofrecieron crédito fácil a la economía turca. 
El crecimiento económico comenzó a depender de un flujo estable de capital extranjero para financiar el consumo doméstico y las inversiones ostentosas en vivienda, caminos, puentes y aeropuertos. 
Este tipo de expansión económica rara vez termina bien. 
El único interrogante real es cuándo. 
El disparador inmediato fue la decisión de la administración Trump de utilizar sanciones (y la amenaza de más) a fin de ejercer presión sobre Turquía para que liberase a Andrew Brunson, un pastor evangélico norteamericano radicado en Izmir que fue arrestado durante las purgas posteriores al fallido golpe contra Erdoğan en julio de 2016. 
La persecución ha implicado 80.000 arrestos, 170.000 despidos, el cierre de 3.000 escuelas, residencias estudiantiles y universidades y la destitución de 4.400 jueces y fiscales. 
Estas medidas draconianas se tomaron en el marco de un régimen de emergencia, generalmente bajo las órdenes del círculo de Erdoğan. 
La resistencia a la suspensión de libertades básicas ha sido mínima, ya que los medios están fuertemente controlados y la sociedad civil ha resultado humillada mediante represión y el consiguiente clima de miedo. 
Brunson no es más que uno de los miles de acusados de terrorismo en la persecución post-2016. 
Como sucede con toda crisis financiera provocada por políticas económicas insostenibles, encontrar una salida requiere de remedios tanto inmediatos como de mediano plazo. 
En el corto plazo, la economía necesita medidas que impulsen la confianza para estabilizar los mercados financieros. 
El banco central de Turquía tal vez necesite aumentar las tasas de interés, a pesar de la profunda aversión de Erdoğan por una medida semejante. 
Un programa concreto y creíble de ajuste de la disciplina fiscal y de reestructuración de la deuda del sector privado es esencial. 
Tal vez haga falta recurrir al Fondo Monetario Internacional para una asistencia financiera temporaria. 
Sin embargo, estas reparaciones de corto plazo no resuelven la fragilidad de largo plazo de la economía, que está arraigada en la autocracia personalista que ha erigido Erdoğan. 
Turquía nunca ha tenido una democracia inmaculada. 
Antes de la llegada de Erdoğan al poder en 2003, su democracia fue interrumpida cuatro veces por intervenciones militares. 
Pero tenía controles que restringían incluso a los militares, y el poder cambió de manos en numerosas ocasiones mediante elecciones cada vez más justas y libres. 
Ningún individuo desde el fin de la Segunda Guerra Mundial había adquirido poderes ilimitados. 
La sociedad civil había empezado con una base débil cuando fue instituida la democracia multipartidaria en 1946 y luego se había desarrollado hasta el punto en que los gobiernos dialogaban con las asociaciones empresariales, los sindicados, la academia, la prensa y otros diversos grupos de intereses privados. 
En sus primeros años, cuando todavía se sentía amenazado por los militares y la élite secularista, Erdoğan defendía de la boca para afuera a la democracia y a los derechos humanos. 
Tuvo una apertura con la minoría kurda reprimida durante tanto tiempo. 
Los liberales domésticos y los seguidores en Occidente fueron embaucados por un relato “islamista democrático” en el que querían creer desesperadamente. 
Pero inclusive mientras recogía elogios en Occidente, Erdoğan había empezado a aniquilar a los medios independientes a través de multas impositivas gigantescas. 
También minó el régimen de derecho mediante simulacros de juicios contra generales y otros secularistas prominentes. 
La caída de Erdoğan en el autoritarismo se aceleró después de que rompió relaciones con su aliado el clérigo musulmán Fethullah Gülen, radicado en Estados Unidos, y sus seguidores, y se aceleró drásticamente después del intento de golpe. 
Con la elección de junio, dice Erdoğan, la “Antigua Turquía” ha dado lugar a la “Nueva Turquía”. 
En el nuevo orden establecido bajo esta Segunda República Turca, cualquier desafío a su autoridad es factible de ser considerado traición. 
Erdoğan exige que se le atribuya el mérito por todo lo que va bien y culpa a fuerzas oscuras –muchas veces conspiradores extranjeros anónimos- por los fracasos. 
Su glorificación, su apariencia de infalibilidad y, en definitiva, su supervivencia política son retratados como los objetivos supremos de Turquía. 
Cualquier otro objetivo, ya sea el crecimiento de la productividad, mantener amigos extranjeros, mejorar la educación o curar las heridas sociales ocupa un segundo plano. Primero está el fortalecimiento de su régimen. 
Y a cambio de sus servicios sacrificados para la nación turca, tiene derecho a erigirse por encima de todas las leyes y a enriquecerse a sí mismo y a sus socios cercanos. 
La lógica del nuevo sistema político de Turquía recuerda el “círculo de justicia” otomano que dividía a la población entre las masas que pagaban impuestos y una pequeña elite exenta de impuestos comandada por un sultán que sólo se subordinaba a la Sharia (ley islámica), aunque en la práctica él mismo definía lo que significaba. 
El “círculo de justicia” fue oficialmente revocado en 1839, mediante un edicto que dio lugar a una era de reestructuración. 
Casi doscientos años después, Erdoğan ha llevado a Turquía a un pasado que generaciones de reformistas intentaron dejar atrás. 
El sistema que Erdoğan ha instituido no deja lugar para los políticos o burócratas competentes al mando de la economía. 
Estos han sido expulsados porque sus objetivos trascienden el propio interés del líder. 
El miedo impide el debate honesto de temas. 
Los empresarios, académicos y periodistas en la cumbre de sus campos se han llamado a silencio por una cuestión de autopreservación. 
Su círculo está plagado de hombres (y algunas mujeres) que dicen a todo que sí y que se esfuerzan por satisfacer su sentido de omnisciencia y magnificencia. 
Hasta los líderes de la oposición en el parlamento ahora inoperante de Turquía se han convertido en animadores cada vez que él señala que la falta de apoyo debería ser considerada una ayuda al enemigo. 
Al igual que en Rusia y Venezuela, se permite que existan unos pocos disidentes valientes en los márgenes del discurso público, para dar la sensación de que existe libertad de expresión. 
Pero llevan vidas precarias, siempre en riesgo de ser arrestados como una advertencia a otros de que deben mantenerse dentro de los límites. 
Tarde o temprano, las presiones económicas obligarán a Turquía a llevar a cabo reparaciones que estabilizarán su moneda y los mercados financieros. 
Pero eso no reanimará la inversión privada de largo plazo, ni traerá de vuelta el talento que está abandonando el país masivamente ni fomentará un clima de libertad que le permita a Turquía prosperar. 
Como han demostrado China y otros países asiáticos, algunas autocracias pueden prosperar cuando sus líderes priorizan políticas económicas sensatas. 
Pero cuando la economía se convierte en una herramienta más para mejorar el poder personal del presidente, la economía, como vemos ahora, necesariamente paga el precio. 




Así perdió Alemania la guerra del Iraq 
Las guerras siempre tienen vencedores y perdedores. 
Sadam Husein -muerto o fugitivo- es, naturalmente, el mayor perdedor de la guerra del Iraq. 
Pero también Alemania ha perdido mucho, incluidas las numerosas tropas de los Estados Unidos, que, al parecer, van ser trasladadas a bases situadas en otros países. 
Pese al anuncio de planes para la creación de un ejército europeo, junto con Francia, Bélgica y Luxemburgo, Alemania es ahora menos relevante en las políticas europea y mundial que antes de la guerra del Iraq. 
No va a ser fácil reparar los daños. 
Todos los aspectos de la posición internacional de Alemania han recibido un duro golpe por la guerra del Iraq. 
Este país ya no puede desempeñar el papel de mediador transatlántico entre Francia y los Estados Unidos. 
Ya puede olvidarse del apoyo de este último país en su campaña para obtener un puesto permanente en el Consejo de Seguridad de las Naciones Unidas. 
El Canciller Gerhard Schröder, en lugar de fraguar una "tercera vía" para la izquierda europea junto con el Primer Ministro británico Tony Blair, necesita a este último para que interceda por él ante el Presidente George W. Bush, quien se siente personalmente traicionado por la conducta del Canciller en el período inmediatamente anterior a la guerra. 
En la Europa oriental poscomunista, ya no se ve a Alemania como una defensora absolutamente digna de confianza con vistas a la satisfacción de las necesidades de esa región. 
Las instituciones multilaterales que hicieron de pilares para la política exterior alemana durante casi medio siglo han resultado debilitadas: se ha hecho correr un grave peligro a las esperanzas de conseguir políticas comunes en materia de asuntos exteriores, seguridad y defensa. 
Desde una perspectiva estadounidense, las flexibles coaliciones especiales formadas por países con una actitud coincidente han resultado más útiles que la alianza establecida de la OTAN, en la que Alemania encabezó el bando partidario de rechazar la petición de apoyo por parte de Turquía. 
Incluso las Naciones Unidas -la institución que Schröder supuestamente defendía- han resultado menoscabadas por su irresponsabilidad. 
Pero el meollo del asunto es el deterioro de las relaciones germano-americanas. 
Alemania no es ni mucho menos la única culpable al respecto, pues la diplomacia de los Estados Unidos en relación con el Iraq ha sido con frecuencia torpe y grandilocuente. 
No obstante, señalar los errores ajenos no va a contribuir a rehabilitar la posición de Alemania. 
Cuando Schröder avivó las actitudes abrumadoramente pacifistas de su país, las relaciones germano-americanas recibieron un golpe devastador. 
Gracias a ello, hizo pasar a segundo plano la preocupación suscitada por el bajo crecimiento y el elevado desempleo que amenazaban a sus perspectivas electorales. 
Pero esa estrategia política convenció al Presidente Bush de que Schröder le había dado una puñalada por la espalda. 
Con los Estados ocurre como con las personas: una vez perdida la confianza, resulta extraordinariamente difícil recuperarla. 
Los partidos alemanes de oposición y gran parte de los dirigentes encargados de la política exterior advirtieron que el país corría el peligro de un aislamiento diplomático, por lo que Schröder se adhirió, junto con Francia y Rusia, a una coalición especial de quienes se oponían a la guerra, lo que agravó el error, al sumarle un desastre en materia de relaciones públicas. 
Gran parte de la prensa mundial aplicó a aquella "banda de tres" el apodo de "eje", palabra con siniestras resonancias del eje germano-italo-japonés en la segunda guerra mundial. 
No es de extrañar que Polonia -como otros países de la Europa central y oriental- solicitara la protección de los Estados Unidos y Gran Bretaña, cuando sus colosales vecinos, Alemania y Rusia, se lanzaron a su devaneo antiamericano. 
Pero la victoria en la guerra convierte en cobardes a los dirigentes que apoyaron al bando que no debían. 
De modo que, a la caída de Bagdad, Schröder empezó a enviar señales conciliadoras a Washington y Londres. 
Schröder empezó a acoger, implícitamente, con agrado el cambio de régimen en el Iraq. 
Durante una cumbre franco-germano-rusa, celebrada en San Petersburgo, se abstuvo explícitamente de criticar a los Estados Unidos y a Gran Bretaña. "No quiero hablar del pasado", subrayó, "debemos pensar en cómo puede la victoria militar redundar en beneficio de toda la región". 
Que el Presidente francés Jacques Chirac sea menos popular aún que Schröder en los Estados Unidos no consuela demasiado a los diplomáticos alemanes. 
Pero la oposición de Francia a la política de los Estados Unidos no es algo que sorprenda nunca. 
De hecho, el tono y las tácticas de Chirac se ajustan a una tipología gaullista de manual. 
En cambio, la determinación alemana respecto de los Estados Unidos resultó clamorosa... tal vez porque, como se suele decir, para apuñalar por la espalda a alguien, hay que respaldarlo plenamente. 
Los asesores del Canciller intentan justificar la retórica de Schröder como una expresión de la madurez política del país. 
Por fin, según dicen, los dirigentes alemanes pueden utilizar la soberanía ilimitada que Alemania adquirió con la reunificación en 1990. 
Pero el infantil experimento del Canciller en materia de diplomacia madura ha menoscabado el prestigio de Alemania, en lugar de aumentarlo. 
Pura y simplemente, el gaullismo alemán no funciona. 
Al fin y al cabo, la política exterior de Alemania, tradicionalmente mesurada, hizo del país un sostén de la OTAN y contribuyó a la consecución de la reunificación. 
Esa tradición diplomática nunca consistió simplemente en un "buensamaritanismo" y en contribuciones de fondos para las misiones de mantenimiento de la paz en todo el mundo. Consistió en la creación y la difusión de la estabilidad mediante el fortalecimiento de una política de buen gobierno internacional y de las estructuras supranacionales. 
Alemania es demasiado grande para no adoptar una posición rectora en Europa. 
Pero no le conviene parecer sospechosa de perseguir fines hegemónicos. 
La estrategia política más prometedora para Alemania sigue siendo la de compartir la soberanía con sus compañeros europeos y ejercer influencia mediante las instituciones europeas y atlánticas. 
Además de abandonar las pretensiones gaullistas, la otra lección que Alemania debe aprender es la de que la influencia se basa no sólo en un suave "poder civil", sino también en fuertes capacidades militares que se adapten a las exigencias del mundo posterior a la guerra fría. 
Si Alemania quiere aumentar su peso diplomático, debe incrementar sus gastos de defensa. 
Sólo una mayor relevancia alemana en las políticas europea y mundial convencerá a los Estados Unidos de que ha llegado la hora de hacer las paces. 

La globalización y su efecto estabilizador en los países pobres 
La globalización no cesa de recibir acusaciones de generar inestabilidad económica en los países en desarrollo y exacerbar notablemente la pobreza, al menos en el corto plazo, que es el periodo más largo al que los pobres del mundo se pueden dar el lujo de prestar atención. 
Los críticos apuntan a la cadena de crisis económicas en África, Asia y América Latina en los últimos años, a menudo atribuyéndolas a los organismos prestatarios multilaterales y sus exigencias de liberalizar completamente el comercio exterior y los flujos de capitales, avanzar con las privatizaciones y demostrar austeridad fiscal. 
Pero el encarnizado debate acerca de la globalización suele pasar por alto una característica cada vez más importante que en la actualidad hace que la vida sea mejor y más estable para las personas pobres de los países en desarrollo: los millones de migrantes que envían dinero a sus lugares de origen. 
Los datos sobre las familias de países en desarrollo que reciben dinero de parientes que trabajan en el exterior demuestra en forma directa que al menos un elemento de la globalización, la migración, aumenta la estabilidad económica en los países pobres. 
Los migrantes de los países en dificultades de América Latina, el Sudeste Asiático y otras regiones obtienen cada vez más trabajos con salarios que, si bien bajos para los estándares de un país rico, son mucho más altos de lo que pudieran llegar a imaginar en sus países de procedencia. 
En 2001, los trabajadores provenientes de países de ingresos bajos y medios enviaron a sus hogares la notable suma de $43 mil millones, lo que significa más del doble del nivel de una década atrás y $5 mil millones más que el total de la ayuda extranjera oficial a estos países. 
Los trabajadores migrantes pueden enviar dinero a sus países de origen por una variedad de razones: para mantener buenas relaciones familiares, para asegurarse una herencia, o para pagar un préstamo de sus mayores. 
Cualquiera que sea el motivo, las así llamadas "remesas" (el dinero que los trabajadores envían a países como Colombia, Haití, Jamaica, México o Bangladesh) funcionan como una red de seguridad que los gobiernos de estos países por lo general necesitan, pero no pueden proporcionar. 
Esto es particularmente cierto en el caso de naciones pequeñas y en desarrollo. 
Allí los ingresos a menudo son considerablemente más volátiles que en los países más ricos, debido a que se depende fuertemente de unos pocos productos básicos o industrias y, por ende, hay una mayor vulnerabilidad al impacto de los cambios externos, incluidos los trastornos climáticos y otros desastres naturales. 
De hecho, con frecuencia los países pobres carecen de los seguros privados necesarios para ofrecer el tipo de ayuda de emergencia a los que están acostumbrados los ciudadanos de las naciones ricas. 
En los países en desarrollo, las remesas de quienes trabajan en el exterior funcionan como el mejor sistema de aseguramiento disponible para ellos en la actualidad. 
Además de proporcionar a los familiares que se quedaron en los países de origen una muy necesaria fuente de ingresos estables, estos trabajadores envían incluso más dinero cuando ocurre una catástrofe. 
Tales remesas ayudaron a que miles de jamaicanos, por ejemplo, se recuperaran de la devastación del Huracán Gilberto en 1988, cuando los daños del temporal se estimaron en más de un cuarto del PGB y casi tres de cada cuatro hogares resultaron afectados. 
Los seguros eran insuficientes y el gobierno ofrecía sólo una ayuda limitada, que representaba una mera fracción de lo que realmente se necesitaba. 
Las familias jamaicanas recibieron mucha más ayuda de sus seres queridos que viven y trabajan en lugares como Miami, Nueva York y Los Ángeles. 
Lo mismo pasó cuando la economía de Argentina colapsó el año pasado, cuando la violencia asoló a Haití y cuando un huracán devastó Honduras antes que eso, y cada vez que las inundaciones dejan bajo el agua a los pequeños pueblos de Bangladesh. 
Caso tras caso, los miles de millones de dólares de las remesas de los migrantes han dado a las familias de los países pobres lo que sus gobiernos (y los donantes extranjeros) no siempre han podido garantizar: alimento, seguridad, los recursos para recuperarse, y esperanza. 
En épocas normales, la importancia económica de estas remesas a países pobres es de por sí reveladora. 
En Jamaica superan, en promedio, el 10% del PGB anual, más del doble del nivel de inversión extranjera directa. 
Después del Huracán Gilberto, las remesas aumentaron en 25 centavos por cada dólar de daño sufrido en los hogares a causa de este fenómeno natural. 
De todos modos, esto implica que el dinero adicional enviado a los lugares de origen proporcionó sólo una reparación parcial. 
Quizás a los migrantes les preocupe, del mismo modo como lo hacen las compañías de seguros, el que dar demasiada ayuda pueda hacer que los destinatarios se esfuercen menos por protegerse a sí mismos. 
O tal vez el daño causado por el huracán fue demasiado grande como para que los migrantes lo cubrieran completamente. 
Después de todo, podrán estar relativamente bien desde el punto de vista de los estándares de sus naciones de origen, pero trabajan duro por ganar un salario decente en los países donde se encuentran. 
Del modo que sea, incluso si las remesas desde el exterior funcionan como una forma de aseguramiento en el caso de desastres naturales, esto no significa que aumentarán cuando ocurran otros tipos de "shocks" externos. 
Los daños producidos por los huracanes son relativamente fáciles de observar y no se pueden atribuir a errores humanos. 
En contraste, sería más difícil para un migrante que se encuentra en un país distante evaluar en qué medida los familiares que viven en la madre patria, sabiendo que siempre pueden confiar en las remesas, son responsables de la pérdida de otras formas de ingreso. 
De todos modos, la importancia de las remesas para los hogares de los países pobres, especialmente en periodos de "shock" externo, nos enseña dos lecciones. Primero, debería ser fácil y barato que los migrantes enviaran dinero a sus hogares. 
Hoy en día, los migrantes y sus familias a menudo pagan un 10% o más de las remesas a las instituciones financieras que transfieren fondos y cambian monedas. 
Reducir las tarifas que ellas cobran sería, de hecho, una disminución de impuestos para los más pobres del mundo. 
Lo segundo y quizás más importante es que debemos ver a la migración como un método comprobado de dar alivio y estabilidad de corto plazo para las naciones pobres. 
Puesto que los miembros de la familia son quienes mejor conocen sus propias necesidades, la migración y las remesas pueden constituir, de hecho, un marco de ayuda extranjera que apunte mejor a sus objetivos y sea más eficaz de lo que cualquier programa de gobierno pueda llegar a ser. 



¿Qué tan Independiente es el BCE? 
Conforme la Unión Europea se prepara para darle la bienvenida a un total de hasta doce nuevos miembros, se acalora el debate entre los países candidatos líderes acerca de si la adopción rápida del euro promoverá o impedirá un crecimiento rápido que permita a esos países alcanzar a los actuales miembros de la Unión. 
Pero expandir la unión monetaria le plantea dos interrogantes igualmente fundamentales a los presentes miembros del euro: ¿Brindará la independencia política formal del Banco Central Europeo (BCE) juicios verdaderamente independientes en relación a las políticas? 
Si no, ¿agravará la expansión el problema porque las predisposiciones de los miembros del BCE se volverán todavía más divergentes de lo que son ahora? 
Cada nuevo miembro de la unión monetaria de Europa añadirá un nuevo miembro al Consejo de Gobierno del BCE, el grupo que establece la política monetaria del área del euro. 
Con 18 miembros el Consejo de Gobierno es ya mayor que los organismos gobernanates de la Junta de la Reserva Federal de Estados Unidos, o el Banco de Inglaterra, o el Banco de Japón. 
Para reducir los riesgos de falta de autoridad, el BCE necesita reformar su Consejo de Gobierno ahora. 
Aunque el Tratado de Niza no permite reestructurar el Consejo de Gobierno, sí permite cambiar el precepto de votación que el Consejo usa. 
Un precepto que requiera una rotación de votos entre los miembros del Consejo, o que los agrupe en bloques de votación, podría reemplazar al actual esquema "un hombre, un voto". 
¿Cómo afectaría ese cambio a la política monetaria europea? 
La ampliación de la unión monetaria incrementará el número relativo de jefes de bancos centrales nacionales presentes en el Consejo de Gobierno. Cada nuevo país añadirá un miembro, mientras que el número de funcionarios en las oficinas centrales del BCE en Frankfurt seguirá fijo en seis. 
Algunos observadores sugieren que ese cambio hará que la política monetaria europea se incline más hacia las predisposiciones regionales de los bancos centrales nacionales. 
Pero podría ser un error asumir que los banqueros centrales de Frankfurt no tienen predisposiciones regionales o nacionales. 
Examiné la situación de la predisposición regional en la Reserva Federal de EEUU, cuyo organismo a cargo de la política monetaria, el Comité Federal de Mercado Abierto (FOMC, por sus siglas en inglés), se compone de siete funcionarios de Washington y cinco de oficinas regionales. 
Analicé los registros desde 1978 hasta 2000, los cuales incluyen 214 reuniones y conferencias, con más de 2,400 votaciones realizadas por los miembros del FOMC. 
Es más probable que los encargados de definir las políticas de la Fed estadounidense se decidan a favor de tasas de interés más bajas cuando la tasa de desempleo en su región es más alta que el promedio nacional. También es más probable que se decidan en favor de tasas al alza cuando la tasa de desempleo de su región se encuentra por debajo del promedio nacional. 
¡Parece que los funcionarios de Washington son más , no menos, sensibles al desempleo regional que los funcionarios de las oficinas regionales de la Fed! 
¿Es eso también verdadero tratándose del BCE? 
Para descubrirlo, sería necesario realizar un análisis idéntico de sus deliberaciones relacionadas con las políticas, pero la ausencia de votos registrados y publicados hace de eso algo imposible. 
Diseñé un experimento que nos permite ver si las lealtades nacionales tuvieron algo que ver en las políticas del BCE desde la introducción del euro. 
En ese experimento se asumió que cada miembro del Consejo de Gobierno del BCE vota en base a la diferencia entre la tasa de inflación de su país y la tasa promedio de inflación del área del euro en el mes previo a la votación. 
También se asumió que si la diferencia entre la tasa de inflación nacional y el promedio del área del euro excedía un cierto umbral en el mes previo a una junta de definición de política monetaria, cada miembro del Consejo de Gobierno votaría de una forma particular. 
Por ejemplo, si la inflación nacional fuera más alta que la inflación del área del euro por más de una cantidad dada (valor umbral), entonces el miembro del Consejo que representa a ese país votaría a favor de un ajuste monetario o en contra de un relajamiento monetario. 
Si fuera más bajo que el promedio del área del euro por más que el valor umbral, entonces él o ella votaría en contra de un ajuste monetario o a favor de un relajamiento monetario. 
Finalmente, asumí que todas las decisiones en cuanto a política se toman en base a un simple voto mayoritario. 
Analicé las once ocasiones en las que el BCE cambió las tasas de interés entre enero de 1999 y diciembre de 2001. 
Tomando en cuenta las identidades nacionales de cada miembro del Consejo de Gobierno, calculé el número total de miembros que habrían votado en contra del cambio realizado a la política monetaria, asumiendo las diferencias entre las tasas de inflación nacionales y la del área del euro. 
Entonces repetí el experimento utilizando diversos valores umbral. 
Los resultados indican que las decisiones tomadas por el BCE en cuanto a política monetaria coinciden con la hipótesis de la predisposición regional. 
Casi en todos los casos y para todos los valores umbral probados, una mayoría de miembros del Consejo de Gobierno votó por el cambio de política que de hecho ocurrió y sus votos se podrían predecir por la diferencia entre su tasa nacional de inflación y el promedio del área del euro. 
Hay una propuesta para reformar la votación del Consejo de Gobierno dándole mayor peso a los seis funcionarios centrales del BCE, asumiendo que ellos tienen menos probabilidades de ser atraídos por los intereses nacionales. 
Pero mi experimento indica que incluso cuando la votación se limita a esos seis funcionarios las decisiones de política de hecho tomadas entre enero de 1999 y diciembre de 2001 son equivalentes a los resultados basados en las diferencias de la inflación regional. 
Hay dos serias conclusiones para todo esto: primero, cualquier cambio en las reglas de votación del Consejo de Gobierno del BCE debería minimizar el potencial de la predisposición regional, que sólo puede crecer cuando se dé la expansión hacia el este. 
Segundo, los reformadores no deberían asumir que los funcionarios de las oficinas centrales del BCE en Frankfurt tienen menos probabilidades de mostrar predisposición que los funcionarios de los bancos centrales nacionales. 

Cómo sobrevivió India la crisis financiera 
NUEVA DELHI – A medida que la economía mundial comienza a recuperarse, los indios ven con particular satisfacción la manera como enfrentaron la reciente crisis. 
A pesar de una recesión global sin precedentes, India se mantuvo como la segunda economía de mayor crecimiento mundial. 
Mientras la mayoría de los países sufrieron un crecimiento negativo en al menos un trimestre en el curso de los últimos dos años, el PGB de India creció en más de un 6% en este periodo, y en un 7,9% en el último trimestre de 2009. 
El logro de India es incluso más notable si se consideran los ataques terroristas paquistaníes en Mumbai -capital comercial y centro neurálgico de la vida financiera del país- a fines de noviembre de 2008, en mitad de la crisis. 
Los terroristas afectaron la imagen mundial de India como gigante económico emergente, historia de éxito en la era de la globalización e imán para inversionistas y turistas. 
De hecho, a fines de 2008 los inversionistas extranjeros retiraron 12 mil millones de dólares de los mercados accionarios indios, pero la resistencia de India frente a la adversidad y su madura contención de cara a la provocación violenta estimularon el regreso de los inversionistas. 
La inversión extranjera directa llegó a los 27,3 mil millones de dólares en 2008-1009, a pesar de la crisis financiera global, y alcanzó los mil millones de dólares en apenas una semana en mayo de 2009. 
La capacidad de India de eludir el malestar financiero se vio ayudada por el hecho de que depende mucho menos que la mayoría de los demás países de los flujos globales de comercio capital. 
Depende del comercio global para cerca de un 20% de su PGB (la cifra para China es casi el doble). El gran y robusto mercado interno del país representa el resto. 
Los indios siguieron produciendo bienes y servicios para otros indios, y eso mantuvo en marcha la economía. 
Si bien las exportaciones de mercancías indias registraron declives de cerca de un 30%, sus exportaciones de servicios se mantuvieron en buena forma a lo largo de la crisis. 
Los indios que residen en el extranjero siguieron fieles a su país: las remesas desde el exterior llegaron a los 46,4 mil millones de dólares en 2008-2009, la mayor parte procedente de la comunidad de obreros indios que trabajan en los países del Golfo. 
El sistema financiero indio, que en lo general es conservador, desempeñó un papel vital también. 
Sus bancos e instituciones financieras no se vieron tentados a adquirir los valores respaldados por hipotecas y seguros de impago de deuda que arruinaron a varias instituciones financieras occidentales. 
Entre los impulsores del crecimiento, la formación de capital interno mantuvo gran parte del ritmo de los años previos. 
Más aún, el gobierno indio adoptó una política fiscal proactiva, implementando dos rondas de paquetes de estímulo. 
Las autoridades impulsaron políticas de fomento al crecimiento que incluían menores tipos de interés, una ampliación del crédito y una reducción de los impuestos internos. 
Sigue habiendo retos que enfrentar. 
La coalición de gobierno, constantemente temerosa de las reacciones del electorado, impulsa las reformas de manera lenta y vacilante. 
La decisión de desregular los precios del petróleo y el diesel ha generado masivas protestas públicas y generado temores de que se produzca una inflación rampante. 
Ha sido notablemente lento el ritmo de privatización del sobredimensionado sector público de India (desde las enormes empresas siderúrgicas y del carbón a la aerolínea de bandera Air India, que no hace más que generar pérdidas). 
Y, por supuesto, los persistentes reclamos sobre la corrupción y las trabas burocráticas no se han evaporado con la liberalización. 
La infraestructura del país sigue siendo terrible, como puede observar cualquier visitante que arriba a un aeropuerto indio. 
Los cortes de electricidad son frecuentes. Cerca de un 40% de la población sigue viviendo bajo la línea de pobreza, justo al lado de la pira funeraria. 
Sin embargo, todos estos problemas están siendo abordados por un confiado Primer Ministro Manmohan Singh, que ha dirigido el aparato del estado por aguas particularmente torrentosas. 
India está enfrentando en simultáneo el "hardware" del desarrollo (puertos, aeropuertos, carreteras) y su "software" (atención de salud, educación). 
El éxito no se verá de un día para el otro, pero los avances son notables y constantes. 
En los últimos 15 años, India ha sacado de la pobreza a más personas que en los 45 años previos, un promedio de cerca de 10 millones por año en la última década. 
El país ha prosperado visiblemente y, a pesar del crecimiento de la población, el ingreso per cápita ha crecido más rápido y a un nivel mayor que nunca antes. 
La crisis financiera actual, lejos de hacer que India retroceda, es una oportunidad de proteger y aprovechar estos avances. 
India puede progresar con la confianza de que puede enfrentar las turbulencias mundiales desde una base muy sólida. 
En tiempos que el monzón de 2010 nutre los llanos del país, es un lugar muy estimulante en el que vivir. 



Cómo alimenta Japón la inestabilidad financiera global 
Durante los últimos años se ha puesto mucha atención al papel que desempeña el superávit comercial de China en la creación de los desequilibrios financieros globales actuales. Pero se ha dado muy poca consideración a la contribución de la política japonesa de tasas de interés cercanas a cero a estos trastornos. 
Puesto que la incertidumbre financiera está aumentando, es tiempo de que Japón cambie de rumbo. 
La política de Japón de tasas de interés muy bajas inició en los años 1990 para poner un piso a la economía luego del estallido de la burbuja de los precios de los activos. 
Sin embargo, con el paso del tiempo esas tasas de interés muy bajas han fomentado un comercio de divisas altamente especulativo: los especuladores piden préstamos en yenes a tasas de interés bajas y después compran dólares y otras divisas para invertirlas en activos con mayores rendimientos en otros lugares. 
Hay dos características clave de ese comercio de divisas. 
En primer lugar, contribuye a la depreciación del yen y la apreciación del dólar a medida que los especuladores abandonan el yen. 
En segundo lugar, incrementa la demanda global de activos, lo que genera una inflación en los precios de esos activos. 
La depreciación del yen frente al dólar ha contribuido a perpetuar los grandes déficits comerciales de Estados Unidos con Japón. 
También ha presionado a otros países de Asia oriental a que subvalúen sus tipos de cambio para seguir siendo competitivos frente a Japón. 
Así, en vista de la subvaluación de la moneda china, las dos economías más importantes de Asia oriental han fijado tasas de cambio bajas en toda la región, aumentando con ello el superávit comercial regional a costa del empleo y el crecimiento en el resto de la economía global. 
Los fondos sacados de Japón se han trasladado a otros mercados financieros, y la búsqueda de mayores rendimientos presiona a la alza los precios de los activos y a la baja las tasas de interés. 
En Estados Unidos esto ha complicado la tarea de la Reserva Federal. Esta institución ha estado tratando de disminuir el crecimiento de la demanda y de estabilizar la burbuja inmobiliaria para evitar la inflación, pero los especuladores de divisas han estado facilitando el crédito. 
Más importante aún, el comercio de divisas genera una fragilidad financiera global porque crea desajustes sustanciales -y peligrosos. 
En primer lugar, los especuladores obtienen préstamos en yenes pero invierten en dólares y otras divisas. 
En segundo lugar, piden dinero prestado a corto plazo en Japón pero pueden invertir en activos de largo plazo fuera de ese país. 
Una apreciación inesperada del yen podría causar grandes pérdidas derivadas de los tipos de cambio para el comercio de divisas, al igual que una disminución de la brecha de las tasas de interés con Japón. 
Tales pérdidas, o sólo la simple probabilidad de que sucedan, tienen el potencial de desatar un contagio global a medida que los especuladores cierran sus posiciones en los mercados estadounidenses para pagar sus préstamos en Japón. 
Además de los riesgos globales del comercio de divisas, la política de tasas de interés muy bajas también podría ser perjudicial para Japón. 
Esto se debe a que esas tasas podrían afectar a las familias y disminuir el consumo y este efecto podría ser mayor que las ventajas que ofrece un yen débil a las exportaciones japonesas. 
Con tasas de interés más altas se puede estimular el consumo siempre que su impacto en el ingreso supere los incentivos mayores para ahorrar. 
Éste bien podría ser el caso de Japón, que tiene una población que envejece rápidamente. 
Las actuales tasas de interés muy bajas podrían estar preocupando a la población sobre la suficiencia del ingreso futuro. 
Con tasas en aumento se podrían mitigar esos temores, lo que a su vez aumentaría la confianza del consumidor y el gasto. 
Adicionalmente, las tasas de interés a la alza serían una forma de política fiscal expansiva. 
Esto se debe a que Japón tiene una deuda pública grande y aumentar el pago de los intereses de esa deuda colocaría más dinero en manos de las familias. 
La política de tasas de interés muy bajas se justificó tras el estallido de la burbuja de los precios de los activos en Japón, pero hace mucho que el país estabilizó su economía. 
A estas alturas, esa política se ha convertido en un factor de la fragilidad financiera global y podría estar retrasando la propia prosperidad de Japón al contribuir a la ansiedad del consumidor. 
Eso significa que Japón debería abandonar definitivamente las tasas de interés muy bajas, aunque de forma gradual, para permitir un retiro ordenado de las posiciones especulativas. 

Tipos bajos, ¿durante cuánto tiempo? 
CAMBRIDGE -- ¿Durante cuánto tiempo pueden persistir los tipos de interés más bajos jamás alcanzados por las divisas más importantes? 
Los tipos de interés a diez años en los Estados Unidos, el Reino Unido y Alemania han estado rondando en torno a la marca del 1,5 por ciento, en tiempos impensable. 
En el Japón, el tipo a diez años ha derivado hasta por debajo del 0,8 por ciento. 
Al parecer, los inversores mundiales están dispuestos a aceptar esos tipos extraordinariamente bajos, aunque no parezcan compensar la inflación esperada. 
De hecho, el tipo de las letras del Tesoro de los EE.UU. ajustado a la inflación es ahora negativo hasta quince años. 
¿Es estable esta situación extraordinaria? 
A plazo muy corto, claro que sí; de hecho, los tipos de interés podrían bajar aún más. 
Sin embargo, a largo plazo esta situación es claramente inestable. 
Tres factores importantes subyacen a los bajos rendimientos actuales. 
En primerísimo lugar, está la “saturación de ahorro mundial”, idea popularizada por el actual Presidente de la Reserva Federal, Ben Bernanke, en un discurso de 2005. 
Por diversas razones, los ahorradores han ido aumentando en muchas regiones. 
En Alemania y el Japón, las poblaciones que están envejeciendo necesitan ahorrar para la jubilación. 
En China, el Gobierno atesora bonos seguros como protección contra una futura crisis bancaria y, naturalmente, como subproducto de las medidas adoptadas para estabilizar el tipo de cambio. 
Motivos similares dictan la acumulación de reservas en otros mercados en ascenso. 
Por último, los exportadores de petróleo, como, por ejemplo, Arabia Saudí y lo Emiratos Árabes Unidos, procuran acumular riqueza durante los años de auge. 
En segundo lugar, en sus medidas para luchar contra la crisis financiera, todos los bancos centrales más importantes han bajado los tipos de interés a muy corto plazo hasta cerca de cero, sin que haya una salida clara a la vista. 
En tiempos normales, cualquier medida adoptada por un banco central para bajar demasiado los tipos de interés durante demasiado tiempo acabará por surtir el efecto opuesto. 
Los tipos de interés en el mercado a corto plazo bajarán, pero, cuando los inversores empiecen a reconocer las consecuencias inflacionarias en última instancia de una política monetaria muy relajada, los tipos de interés a largo plazo subirán. 
Eso no ha sucedido aún, pues los bancos centrales han procurado repetir su retahíla de una inflación baja a largo plazo, cosa que ha bastado para convencer a los mercados de que se abandonará cualquier estímulo antes de que se acumulen las fuerzas inflacionarias. 
Pero un tercer factor ha resultado manifiesto recientemente. 
Los inversores temen cada vez más de un colapso financiero mundial, muy probablemente a partir de Europa, pero con la contribución también del precipicio fiscal de los EE.UU., la inestabilidad política en Oriente Medio y una desaceleración en China. 
Los temores a un colapso, aun cuando sea remoto, aumentan directamente el recargo que los ahorradores están dispuestos a pagar por los bonos que consideran más fiables, como también el del oro. 
Esos mismos temores están limitando también la inversión en empresas, que ha permanecido apagada, pese a los tipos de interés extraordinariamente bajos de muchas de ellas. 
La combinación de esos tres factores es la que ha creado una tormenta devastadora para unos tipos de interés bajísimos, pero, ¿cuánto puede durar la tormenta? 
Pese a ser muy impredecible, resulta fácil imaginar cómo se podría invertir ese proceso. 
Para empezar, las mismas fuerzas que propiciaron un cambio ascendente en la curva del ahorro mundial comenzarán bastante pronto a funcionar en la dirección opuesta. 
El Japón, por ejemplo, está empezando a experimentar de repente un enorme aumento de jubilaciones, lo que entraña una profunda reducción del ahorro, a medida que los mayores comienzan a recurrir a las reservas acumuladas durante toda la vida. 
La pasada predilección del Japón por el ahorro ha entrañado durante mucho tiempo un gran superávit comercial y por cuanta corriente, pero ahora esos superávits están empezando a bascular en la dirección opuesta. 
Alemania no tardará en encontrarse en la misma situación. 
Entretanto, nuevas tecnologías para la extracción de energía, combinadas con una trayectoria más suave del crecimiento mundial, están teniendo marcadas repercusiones en los pecios de los productos básicos, por lo que están reduciendo en gran medida los superávits de sus exportadores, desde la Argentina hasta Arabia Saudí. 
En segundo lugar, muchos bancos centrales (aunque no necesariamente todos) idearán con el tiempo procedimientos para aumentar las perspectivas de inflación. 
Habrán de tolerar una mayor inflación como medio de forzar a los inversores a recurrir a los activos reales, a acelerar el desapalancamiento, y como mecanismo para facilitar el ajuste reductor de los salarios y los precios de las viviendas reales. 
Resulta absurdo sostener que los bancos centrales son impotentes y están completamente incapacitados para aumentar las perspectivas de inflación, por mucho que lo intenten. 
En último caso, los gobiernos pueden nombrar a dirigentes de bancos centrales que tengan una larga ejecutoria de tolerancia de una inflación moderada: actitud exactamente paralela a la de nombrar a banqueros centrales “conservadores” como medio para luchar contra una inflación elevada. 
En tercer lugar, tarde o temprano los nubarrones sobre Europa se disiparán, si bien reconozco que no parece probable que así sea pronto. 
De hecho, es probable que la situación empeore antes de mejorar y no es nada difícil imaginar una profunda reestructuración de la zona del euro. 
No obstante, sea cual fuere la dirección en que se oriente la crisis del euro, su resolución en última instancia acabará con la extrema incertidumbre existencial que nubla el horizonte en la actualidad. 
Unos tipos de interés bajísimos pueden persistir durante un tiempo. 
Desde luego, los tipos del Japón se han mantenido estables en un nivel extraordinariamente bajo durante un período considerable, a veces bajando más aún cuando parecía que sólo podían subir, pero la dinámica actual de los tipos de interés bajos no es del todo estable. 
Podría cambiar con gran rapidez. 

¿Cuánto se debe militarizar Japón? 
¿Es tiempo de que Japón prepare sus armas y salga a defender la paz en el mundo? 
La simple idea todavía genera protestas en Asia -incluyendo a Japón, donde el apoyo popular a la constitución "pacífica" de posguerra sigue siendo fuerte. 
No obstante, las Fuerzas de Autodefensa de Japón, nombre por demás modesto, participan en muchas zonas de conflicto regionales (sin combatir, por supuesto) y buscan tener un papel más activo en las operaciones de mantenimiento de la paz de la ONU. 
Si alguna vez estallara una guerra en Asia, Japón está preparado actualmente para hacer mucho más que llenar los tanques de combustible. 
Ya pasó el tiempo de hacer cambios modestos, porque las múltiples fracturas de la región del Asia-Pacífico afectan los intereses de las potencias grandes y de las emergentes de manera fundamental. 
El noreste de Asia contiene los últimos vestigios de la Guerra Fría: la división de la Península de Corea y la hostilidad a través del Estrecho de Formosa. 
El sureste de la región es un entorno geopolítico único con una amplia variedad de grupos étnicos, culturas y religiones en tensión -como lo demuestran los disturbios islámicos actuales en Tailandia. 
Más allá de estas preocupaciones estratégicas convencionales, el surgimiento del terrorismo global y de la guerra en Irak refuerzan el sentimiento japonés de que el ambiente estratégico ha cambiado profundamente. 
El papel y las obligaciones de las Fuerzas de Autodefensa deben cambiar y diversificarse gradualmente, y su área de acción se debe ampliar. 
Los conceptos dicotómicos puros como "tiempo de paz" y "tiempo de guerra" ya no son viables. 
El mundo se debe acostumbrar a un ambiente crepuscular de seguridad con emergencias súbitas y periféricas. 
Las leyes del Japón están preparadas para ese cambio, ya que las obligaciones de las Fuerzas de Autodefensa son relativamente claras en esas circunstancias. 
La "Ley sobre medidas especiales contra el terrorismo" permite a las Fuerzas de Autodefensa tomar parte en la lucha contra el terrorismo internacional, aunque la forma de participar se limita al apoyo logístico. 
Las operaciones y obligaciones de las Fuerzas de Autodefensa tampoco están limitadas ya al territorio japonés y sus mares adyacentes. 
Desde que Japón envió dragaminas al Golfo Pérsico después de la guerra de 1991, las Fuerzas de Autodefensa han estado expandiendo sus actividades más allá de Japón y su área circunvecina en misiones de mantenimiento de la paz, operaciones de asistencia en emergencias, ejercicios militares multilaterales y apoyo naval para reabastecimiento de combustible en el Océano Indico. 
Se han enviado unidades de las Fuerzas de Autodefensa al sur de Irak para ofrecer ayuda humanitaria y apoyar los esfuerzos de reconstrucción. 
Por supuesto, la obligación de las Fuerzas de Autodefensa de no participar en operaciones ofensivas de combate permanece igual. 
Sin embargo, con su papel ampliado, las Fuerzas de Autodefensa están bien preparadas para emprender otras operaciones militares como la persecución de barcos espía, actividades antiterroristas y misiones para prevenir la proliferación de armas de destrucción masiva y misiles balísticos. 
Los buques de guerra japoneses pueden ayudar en la supervisión de sanciones y a retirar minas. 
Sus naves y aviones pueden rescatar a nacionales varados. 
Pero esos cambios graduales en las capacidades y políticas militares de Japón, aunque necesarios y eficaces, sólo se pueden sustentar mediante un consenso nacional sobre los intereses en materia de defensa del país. 
La exigencia de la comunidad internacional de que Japón participe directamente en la solución de las tensiones globales ha ayudado cambiando los términos del debate interno. 
El viejo impasse en los temas de seguridad se está relajando, y el pueblo japonés, que se ha dado cuenta de los cambios en el ambiente internacional, acepta en buena medida que se utilice a las Fuerzas de Autodefensa para cumplir con sus responsabilidades internacionales y regionales. 
Todo ciudadano japonés puede tener su opinión, pero una clara mayoría parece estar de acuerdo en que el país debe convertirse en una nación destacada en la promoción de la seguridad internacional y regional, así como del crecimiento económico. 
Para lograr esos fines, se debe dotar a Japón de responsabilidades equivalentes a su poder nacional y al mismo tiempo asegurar la seguridad, la comodidad y la prosperidad del país y conservar la identidad japonesa del pueblo con orgullo y honor. 
Alcanzar esas metas requiere el cumplimiento de varias condiciones. 
El liderazgo político de Japón debe basarse en una estructura política competitiva pero estable. 
Sólo un mandato político verdaderamente popular puede garantizar que el pueblo japonés tome conciencia plena de sus responsabilidades internacionales como nación influyente en la comunidad internacional. 
El primer ministro Junichiro Koizumi parece entenderlo, y en consecuencia está emprendiendo discusiones sobre seguridad y defensa que buscan contribuir a la revisión del "Esquema de Programa de Defensa Nacional". 
Quienes tienen recuerdos amargos del comportamiento japonés de hace medio siglo pueden estar tranquilos; este debate es sobre cómo defender la paz, no sobre cómo promover la guerra. 
A muchos de los vecinos de Japón les tranquilizaba el arreglo de la Guerra Fría mediante el cual Estados Unidos prometía defender a Japón, lo que eximía al país de la necesidad de contar con un ejército fuerte. 
La naturaleza unidireccional de esta alianza no era mucha molestia cuando Japón era sólo un país entre varios que se cobijaban bajo el escudo global de Estados Unidos. 
A medida que Japón prosperaba bajo la protección estadounidense, se enorgullecía de ser una potencia "civil", que utilizaba el comercio y la asistencia, no los tanques y los cañones, para promover la estabilidad. 
Pero los Estados Unidos, con su guerra global contra el terrorismo, han perdido, justificadamente, el interés en llevar por sí solos las múltiples cargas militares de Asia. 
Por ello, es necesario que se vea que Japón está haciendo más para apoyar a su aliado inseparable, y para participar en los esfuerzos internacionales de mantenimiento de la paz en general. 
Un Japón rico y poderoso en una región tan peligrosa como el Asia oriental no puede seguir desempeñando papeles militares secundarios para siempre. 
La pregunta es si las Fuerzas de Autodefensa de Japón trabajarán junto con los Estados Unidos y el resto del mundo en defensa de la paz o si a la larga lo harán solas para defender a Japón. 

¿Cuánto es suficiente? 
LONDRES – La recesión económica ha producido una explosión de irritación popular contra la “avaricia” de los banqueros y sus primas “obscenas”, que ha ido acompañada de la crítica más amplia al “desarrollismo”: la persecución del desarrollo económico o la acumulación de riqueza a toda costa, independientemente del daño que pueda causar al medio ambiente de la Tierra o a valores compartidos. 
John Maynard Keynes abordó esa cuestión en 1930 en su breve ensayo “Posibilidades económicas para nuestros nietos”. 
Keynes predijo que al cabo de 100 años –es decir, en 2030–, el crecimiento en el mundo desarrollado se habría detenido de hecho, porque la gente tendría “suficiente” para llevar una “buena vida”. 
Las horas de trabajo remunerado se reducirían a tres al día: una semana de quince horas. 
Los seres humanos serían más como los “lirios del valle que ni trabajan ni hilan”. 
La predicción de Keynes se basaba en la suposición de que, con un dos por ciento de aumento anual del capital, un uno por ciento de aumento de la productividad y una población estable, el nivel de vida medio se multiplicaría por ocho por término medio, lo que nos permite calcular cuánto pensaba Keynes que era “suficiente”. 
El PIB por habitante en el Reino Unido al final del decenio de 1920 (antes del desplome de 1929) era 5.200 libras (8.700 dólares), aproximadamente, en valor actual. 
De modo que calculó que un PIB por habitante de 40.000 libras (66.000 dólares), aproximadamente, sería “suficiente” para que los seres humanos centraran su atención en cosas más agradables. 
No está claro por qué pensaba Keynes que la renta nacional británica media multiplicada por ocho sería “suficiente”. 
Lo más probable es que adoptara como criterio de suficiencia los ingresos del burgués rentista de su época, que eran unas diez veces mayores que los del trabajador medio. 
Ochenta años después, el mundo desarrollado se ha acercado al objetivo de Keynes. 
En 2007 (es decir, antes del desplome), el FMI informó de que el PIB medio por habitante en los Estados Unidos ascendía a 47.000 dólares y en el Reino Unido a 46.000. 
Dicho de otro modo, el nivel de vida del Reino Unido se ha multiplicado por cinco desde 1930, pese a la refutación de dos de las hipótesis de Keynes: las de que no habría “guerras importantes” ni “crecimiento de la población” (en el Reino Unido la población es el 33 por ciento mayor que en 1930). 
La razón de que hayamos prosperado tanto es la de que el aumento anual de la productividad ha sido mayor que el proyectado por Keynes: un 1,6 por ciento, aproximadamente, en el Reino Unido y un poco mayor en los Estados Unidos. 
Países como Alemania y el Japón han prosperado más aún, pese a los efectos enormemente perturbadores de la guerra. 
Es probable que la mayor parte de los países occidentales alcancen el “objetivo” de 66.000 dólares de Keynes en 2030. 
Pero es igualmente improbable que ese logro ponga fin a la insaciable aspiración de obtener más dinero. 
Supongamos, cautelarmente, que hayamos recorrido las tres cuartas partes del camino hacia el objetivo de Keynes. 
Habría sido de esperar, por tanto, que la jornada laboral hubiera disminuido en dos terceras partes. 
En realidad, ha disminuido sólo una tercera parte... y ha dejado de reducirse desde el decenio de 1980. 
Así resulta muy improbable que alcancemos la jornada de tres horas en 2030. 
También es improbable que el crecimiento se detenga, a no ser que la propia naturaleza imponga un alto. 
La gente seguirá cambiando ocio por ingresos mayores. 
Keynes minimizó los obstáculos para la consecución de su objetivo. 
Reconoció que hay dos clases de necesidades, absolutas y relativas, y que las segundas pueden ser insaciables, pero subestimó su importancia, sobre todo al enriquecerse las sociedades, y, naturalmente, la capacidad de la publicidad para crear nuevas necesidades y con ello inducir a la gente a trabajar para ganar el dinero con el que satisfacerlas. 
Mientras el consumo sea ostentoso y competitivo, seguirá habiendo nuevas razones para trabajar. 
Keynes no desconoció enteramente el carácter social del trabajo. 
“Seguirá siendo lógico”, escribió, “ser económicamente útil para otros después de que haya dejado de serlo para uno mismo”. 
Los ricos tenían el deber de ayudar a los pobres. 
Probablemente Keynes no pensara en el tercer mundo (la mayor parte del cual apenas había empezado a desarrollarse en 1930), pero el objetivo de reducción de la pobreza mundial ha impuesto una carga de trabajo suplementario a los habitantes de los países ricos, mediante el compromiso con la ayuda exterior y –lo que es más importante– la mundialización, que aumenta la inseguridad del trabajo y, en particular para los que tengan menos aptitudes, mantiene bajos los salarios. 
Además, Keynes no abordó en realidad el problema de lo que haría la mayoría de la gente cuando ya no necesitara trabajar. 
Escribe: “El de que en qué ocuparse es un problema terrible para las personas comunes, sin talentos especiales, sobre todo si ya no tienen sus raíces en la tierra ni en la costumbre ni en las apreciadas convenciones de una economía tradicional”. 
Pero, como la mayoría de los ricos –“quienes tienen ingresos independientes, pero no asociaciones ni deberes ni vínculos” – han “fallado desastrosamente” a la hora de llevar una “buena vida”, ¿por qué habrían de hacerlo mejor los que ahora son pobres? 
A ese respecto, Keynes se acerca más a la respuesta de por qué lo que consideraba “suficiente” no lo será, en realidad. 
La acumulación de riqueza, que debería ser un medio para conseguir la “buena vida”, se vuelve un fin en sí misma, porque destruye muchas de las cosas que hacen la vida digna de ser vivida. 
Más allá de cierto punto, que la mayoría del mundo dista mucho de haber alcanzado, la acumulación de riqueza sólo ofrece placeres substitutivos de las pérdidas reales en las relaciones humanas que impone. 
Encontrar los medios para impulsar las mortecinas “asociaciones o deberes o vínculos” que tan esenciales son para que las personas se realicen es el problema irresuelto del mundo desarrollado y está empezando a plantearse a los miles de millones de personas que acaban de empezar a subir la escalera del crecimiento. 
George Orwell lo expresó muy bien: “Se ve todo progreso como una lucha frenética con miras a la consecución de un objetivo que esperamos –y rezamos por– que nunca se alcance”. 

¿Cuánta transparencia es demasiada? 
PRINCETON – “Transparencia” parece ser la palabra del día en una gran diversidad de esferas políticas, pero, ¿es siempre buena una mayor transparencia? 
Desde que la crisis financiera estalló en 2008, ha habido una petición de “mayor transparencia” en los servicios financieros. 
La ley de reforma financiera aprobada en el Congreso de los Estados Unidos el mes pasado exige una mayor transparencia a los bancos y otras empresas de servicios financieros. 
Además, gracias a los denodados esfuerzos de Oxfam América y la coalición “Publica lo que pagas”, la ley exige también a las empresas petroleras y mineras que quieran recaudar capital en los EE.UU. –tanto estadounidenses como extranjeras– que revelen sus pagos a los gobiernos de los países en los que intervengan. 
Para muchos países pobres, la riqueza de recursos naturales es una maldición más que un beneficio. 
Los gobernantes corruptos pueden utilizar los miles de millones que reciben de las empresas petroleras y mineras para el despilfarro personal o para comprar armas con las que las tropas aplastarán los movimientos de resistencia democrática. 
Naturalmente, la transparencia por sí sola no puede impedirlo, pero revelará a todo el mundo cuánto reciben los gobernantes y quién los financia, lo que cambiará –es de esperar– la actitud de las empresas que se enriquecen pagando a dictadores por el derecho a extraer recursos valiosos que pertenecen a todo el país. 
En todo el mundo, recibir bienes sabiendo que son robados es un delito... excepto –al parecer– cuando se trata de bienes robados por los dictadores a los pueblos que dominan. 
Una forma diferente de transparencia recibió mucha más atención el mes pasado. 
Wikileaks, que se califica a sí misma de “vía anónima mundial para difundir documentos que el público debe conocer”, publicó 92.000 documentos relacionados con la guerra en el Afganistán, incluidos informes militares sobre incidentes e informes de los servicios de inteligencia. 
A lo largo de los tres últimos años, Wikileaks ha publicado diversos documentos delicados, desde el manual del ejército americano para el funcionamiento de su cárcel en la bahía de Guantánamo hasta pruebas de corrupción en Kenya y el vertido de substancias químicas tóxicas en la costa de África. 
También publicó una lista de sitios web cuyo bloqueo propuso el Gobierno australiano, la lista de miembros del Partido Nacional Británico, de extrema derecha, un análisis del riesgo de quiebra de un importante banco islandés y grabaciones en vídeo de un ataque con helicópteros de los EE.UU. en el que murieron doce personas, incluidos un periodista y un fotógrafo de la agencia Reuters, pero su iniciativa mas polémica hasta ahora ha sido la publicación de informes sobre la guerra en el Afganistán. 
The New York Times, junto con The Guardian y Der Spiegel tuvieron la oportunidad de estudiar los documentos antes de que se revelaran y decidieron publicar una parte de ese material. 
Sus directores sostuvieron que, si bien la decisión de publicar material secreto siempre es difícil, esos documentos eran de “gran interés público” y “revelan mucho más claramente la extraordinaria dificultad de la empresa de los Estados Unidos y sus aliados”. 
El senador estadounidense John Kerry, importante dirigente demócrata que apoya la guerra, ha dicho que los documentos pueden “subrayar lo que está en juego” en el conflicto y revelan la mayor urgencia de “calibrar las necesidades para aplicar una política idónea”. 
El fundador de Wikileaks, Julian Assange, ha indicado que los documentos podrían constituir el fundamento para juzgar crímenes de guerra cometidos por las fuerzas de los EE.UU. contra civiles afganos. 
Otros, incluido el Presidente Barack Obama, han dicho que los documentos “no revelan nada de lo que no se haya examinado ya en el debate público sobre el Afganistán”. 
Existe un claro paralelismo entre las recientes filtraciones sobre el Afganistán y la revelación en 1971 por Daniel Ellsberg de los “papeles del Pentágono”, que ayudaron al público americano a entender cómo se estaba llevando realmente la guerra en Vietnam. 
En su sitio web, Wikileaks cita la resolución del Tribunal Supremo de los EE.UU. en aquella causa: “Sólo una prensa libre y sin limitaciones puede exponer eficazmente los engaños gubernamentales”. 
Wikileaks afirma, además, que sus filtraciones han sido ya el catalizador para “centenares de reformas” y que “la transparencia es el método más eficaz de fomentar la gestión idónea de los asuntos públicos”. 
Pero incluso algunos partidarios de la transparencia gubernamental consideran que Wikileaks va demasiado lejos. 
Steven Aftergood, jefe del proyecto sobre los secretos gubernamentales de la Federación de Científicos Americanos, incluye a Wikileaks entre los enemigos de una sociedad transparente por su violación del Estado de derecho y de los derechos de las personas. 
Pero, aunque Wikileaks dice que ha omitido otros 15.000 documentos sobre la guerra del Afganistán para poder suprimir nombres y otros medios de identificación de personas que podrían verse en riesgo, The Times de Londres reveló que en algunos casos había suficientes detalles identificadores en los documentos ya publicados. 
Assange ha dicho que lamenta profundamente cualquier perjuicio que puedan causar los documentos revelados, pero, aun así, ha defendido su revelación, y en el sitio web de Wikileaks se señala que, si bien la transparencia puede propiciar algunas consecuencias negativas muy visibles, lo que no vemos es las consecuencias de no publicarlos y que con una atmósfera de transparencia es más probable que los gobiernos y las grandes empresas tengan un comportamiento moralmente mejor. 
Pero, ¿cuánta transparencia es demasiada? 
En Letonia, un investigador en materia de inteligencia artificial del Departamento de Informática de la Universidad de Letonia que este año filtró registros confidenciales de los ingresos de directores de bancos ha sido elogiado como un moderno “Robin Hood”, porque, de lo contrario, el público nunca habría sabido cuánto seguían cobrando algunas personas, mientras se estaban rescatando sus bancos con fondos públicos. 
En Noruega, el Gobierno publica todos los años los ingresos y el patrimonio de casi todos los contribuyentes. 
¿Es ésa demasiada transparencia? 
En caso afirmativo, ¿por qué? 
En un mundo en el que los terroristas han cometido atrocidades y amenazan con cometer más, aspirar a la transparencia gubernamental total es utópico. 
A veces sólo es posible hacer el bien en secreto. 
Aun así, en conjunto, es probable que una comunidad más transparente sea mejor... y lo mismo es aplicable a un mundo más transparente. 

Cómo sobrevive Musharraf 
El devastador terremoto de Cachemira está probando, una vez más, las habilidades de uno de los grandes supervivientes políticos del planeta. 
El General Pervez Musharraf, presidente de la República Islámica de Pakistán, tiene pocos amigos y muchos enemigos. 
Los principales partidos políticos de Pakistán se le oponen. 
Para la derecha religiosa y los mullahs, es un agente de Estados Unidos, el gran Satán, y en consecuencia ha traicionado la causa del Islam. 
En algún lugar, con Musharraf en la mira, hay militantes islámicos furiosos por haber sido dejados de lado después de combatir en sus guerras encubiertas en Afganistán y Cachemira. 
Muchos en su propio ejército lo detestan por la misma razón. 
Para las pequeñas y golpeadas fuerzas liberales y de izquierdas de Pakistán, es otro dictador militar que se hizo del poder por la fuerza, socavando el desarrollo de la democracia. 
Entonces, ¿cómo sobrevive Musharraf? 
En gran parte, gracias a los ataques del 11 de septiembre. 
Enfrentadas a unos Estados Unidos sedientos de venganza, las instituciones militares de Pakistán se las arreglaron para unirse a la coalición encabezada por EE.UU. y tomar las armas contra su propia creación, los talibanes. 
Sólo unos cuantos altos funcionarios de tendencia islámica se resistieron a esta clara traición. 
Pronto fueron puestos al margen, lo que generó alabanzas en Washington. 
Con la ayuda estadounidense, una economía casi desplomada pudo resucitar con una ola de ayuda internacional y cancelaciones de deuda. 
Incluso más importante fue la decisión, tomada con la esperanza de asfixiar el financiamiento de los grupos extremistas, de exigir que todas las ganancias de los paquistaníes en el exterior se enviaran a través de canales bancarios oficiales. 
De una manera curiosa, las armas nucleares también son cruciales para la supervivencia de Musharraf, ya que crean condiciones que distraen al ejército paquistaní, altamente ideologizado, de su objetivo de hacer la guerra a India. 
La disputa sobre Cachemira ha ocupado las mentes de los planificadores militares durante toda la historia de Pakistán, y la guerra había sido la raison d’etre para mantener el octavo mayor ejército activo del mundo. 
Pero las bombas nucleares, la creencia en la disuasión y la creciente conciencia de que Cachemira es una causa perdida, han alejado al ejército de la dura vida de las trincheras. 
La ideología es cada vez menos relevante, mientras la oficialidad se apresura a amasar vastas fortunas personales. 
Una mirada al paisaje económico de Pakistán lo dice todo. 
Los Directores Ejecutivos de varias de las corporaciones, públicas y privadas (si es que no todas), son oficiales militares retirados, muchos de ellos bastante jóvenes. 
Los militares poseen aerolíneas y compañías de carga, fábricas petroquímicas, plantas de generación de energía, ingenios azucareros, fábricas de cemento y fertilizantes, empresas constructoras, bancos y compañías de seguros, agencias de publicidad, y demás. 
En las ciudades, grandes áreas de bienes raíces de primera clase, vendidas a los oficiales por cantidades insignificantes, se han convertido en megaproyectos inmobiliarios. 
Musharraf defiende las adquisiciones militares, aduciendo que son económicamente eficientes, y con enfado rechaza las críticas como discursos rimbombantes de seudointelectuales paquistaníes antipatriotas. 
Pero son “eficientes” sólo en el sentido de que amortiguan la amenaza que el ejército le puede significar. 
Sin embargo, no ocurre lo mismo con los islamistas de Pakistán, a quienes Musharraf enfureció una vez más el mes pasado, cuando ordenó a su ministro de relaciones exteriores que iniciara el primer contacto oficial con Israel. 
No obstante, los llamados de los islamistas a realizar protestas en todo el país fracasaron. 
Tras décadas de gobierno, los militares han desmantelado toda forma de organización política (partidos, sindicatos y asociaciones estudiantiles), dejando a la sociedad paquistaní paralizada, apática e incapaz de articular sus preferencias. 
En la misma medida que aumenta la furia de los islamistas por las traiciones de Musharraf, crece su imagen y reputación global como estadista mundial. 
Las escenas de mullahs de ojos furibundos y desorbitados manifestándose en las calles de las ciudades paquistaníes le hacen un gran favor. 
No quedan dudas de que el público paquistaní tiene que ser amansado por un hombre fuerte. 
Si es un general del ejército, tanto mejor. 
Sin embargo, la verdad es más compleja. 
Musharraf cambia con facilidad de una careta a otra. 
Por el momento, es el líder mundial “responsable” que habla con encanto a los medios de prensa internacionales sobre el Islam moderado; después será el mañoso conspirador que arregla elecciones, destruye a sus oponentes políticos, rompe sus promesas de entregar el poder, entabla con los mullahs relaciones mutuamente beneficiosas y castiga a los activistas de los derechos humanos como a “elementos marginales occidentalizados” que son “tan perjudiciales como los extremistas islámicos”. 
Para prevenir la posibilidad de un golpe, se está depurando al ejército de islamistas de línea dura. 
Los soldados acusados de amotinamiento han recibido la pena de muerte. 
Este proceso ha profundizado las divisiones pro y antiestadounidenses al interior del ejército, tanto entre oficiales activos como en retiro, pero nada sugiere en el Pakistán de hoy que sea inminente un cambio radical. 
No hay duda de que si ocurren nuevos incidentes de terrorismo global vinculados con Pakistán, como los bombazos de julio en Londres, se generarán nuevas presiones. 
Estados Unidos y Europa harán sus exigencias usuales de que se cierren las madrasas del país, bajo el argumento de que son un semillero de odio extremista, y que se reforme el sistema de escuelas públicas que, sin que el gobierno haga nada por impedirlo, produce jóvenes militantes ansiosos por matar y morir por el Islam. 
Para Musharraf, esto significa que seguir cazando con los perros y corriendo con las liebres puede volverse un poco más difícil. 
Pero la actual constelación de fuerzas sugiere que, a menos que ocurran sucesos imprevistos, sus instintos de supervivencia le seguirán dando frutos en los años venideros. 

¿Cuán nueva es la "nueva" política exterior de Egipto? 
EL CAIRO - En los meses transcurridos desde la renuncia el presidente egipcio, Hosni Mubarak, sus sucesores han dado señales de un cambio en la política exterior mediante acercamientos a sus antiguos adversarios. 
El gobierno de Egipto ha dado la bienvenida a diplomáticos iraníes y recibió al grupo palestino Hamás. 
Muchos interpretan estos pasos como una clara evidencia del deseo de Egipto de adoptar una diplomacia no subordinada a los intereses norteamericanos. 
Sin embargo, Mubarak nunca correspondió del todo al retrato de "lacayo de Estados Unidos" que de él hacían sus detractores. 
De hecho, la necesidad de complacer a sus benefactores de Arabia Saudita, no los Estados Unidos, era de suma importancia en su pensamiento. 
Aunque a veces apoyó las políticas estadounidenses, con frecuencia Mubarak rechazó a EE.UU. cuando sus posiciones no se alineaban con la suya. 
Desde el final de la guerra de octubre de 1973, la paz árabe-israelí ha sido una piedra angular del programa de Estados Unidos para el Oriente Próximo. 
A menudo EE.UU. recurrió a Egipto, el país árabe más importante e influyente, para que desempeñara un papel de liderazgo en la promoción de este objetivo. 
Y, cuando le convenía, Mubarak jugaba su parte. 
Cuando el fallecido líder palestino Yasser Arafat humilló a Mubarak ante el Secretario de Estado de EE.UU. y los medios de comunicación internacionales al negarse a firmar un anexo de un acuerdo negociado entre israelíes y palestinos en El Cairo, Mubarak le dijo: "¡Firma, hijo de un perro!" 
Por otro lado, cuando la opinión pública árabe se opuso a las concesiones palestinas, Mubarak se mantuvo al margen de las iniciativas de paz de EE.UU. Por ejemplo, en 1996 declinó la invitación del presidente Bill Clinton de venir a Washington, junto con Arafat y los líderes de Israel y Jordania, para resolver un estallido de violencia palestina. 
Y se negó cuando Clinton le pidió a Mubarak que presionara a Arafat para facilitar un acuerdo de paz entre israelíes y palestinos durante las negociaciones en Camp David en 2000. 
Mubarak tenía una difícil relación con Israel y a lo largo de su presidencia mantuvo a distancia al aliado más cercano a Estados Unidos en Oriente Próximo. 
Durante casi diez de sus 30 años en el cargo, Egipto no tuvo embajador en Tel Aviv. 
Mubarak nunca realizó una visita de estado oficial a Israel, y con frecuencia rechazó peticiones de primeros ministros israelíes de visitar El Cairo. 
Cuando EE.UU. trató de ampliar el Tratado de No Proliferación Nuclear en 1994, Mubarak movilizó al mundo árabe en contra de la iniciativa porque Israel se negó a firmar el TNP. 
En cambio, la relación de Mubarak con los saudíes por lo general determinaba su política exterior. 
Cuando Irak invadió Kuwait en 1990 y amenazó con atacar a Arabia Saudita, Mubarak rápidamente envió tropas para defender el reino. 
Estaba dispuesto a apoyar a los saudíes y sus aliados del Golfo Pérsico, que le proporcionaron un flujo constante de la ayuda y salida para la mano de obra excedentaria egipcia. 
A pesar de que la oposición de Mubarak a la invasión iraquí de Kuwait en 1991 lo puso en línea con la política de EE.UU., no estaba dispuesto a respaldar otras campañas estadounidenses contra líderes árabes. 
Cuando el asesor suplente de seguridad nacional del presidente Ronald Reagan, John Poindexter, pidió a Mubarak que participara en un ataque conjunto de Estados Unidos y Egipto contra Libia en 1985, el presidente egipcio regañó a su visitante diciendo: "Mire, Almirante, cuando decidamos atacar a Libia será por decisión nuestra y según nuestros tiempos". 
Mubarak de nuevo se negó a aceptar los planes de EE.UU. de aislar a Libia en la década de 1990 por su participación en la explosión del vuelo Pan Am 103 sobre Lockerbie, Escocia. 
En lugar de aislar a Muammar el-Gadafi, Mubarak lo recibió en El Cairo. 
Después de que las Naciones Unidas impusieran una prohibición de vuelos internacionales contra Libia en 1992, sus pasos terrestres con Egipto resultaron cruciales para la economía libia (y posiblemente para la supervivencia política de Gaddafi). 
Libia resistió las sanciones, en parte gracias a la importación de alimentos y los suministros para la infraestructura petrolera a través de Egipto, y mediante la exportación de petróleo y acero con la ayuda de Mubarak. 
De hecho, la política de Mubarak sobre Libia se debió en gran parte a preocupaciones económicas y de seguridad, y rara vez se tomó en consideración los intereses de EE.UU.. 
Más de un millón de egipcios trabajaban en Libia, que era también un importante mercado de exportaciones. 
Y Gadafi estaba ansioso por ayudar a someter las amenazas islamistas Mubarak al régimen egipcio. 
A diferencia de la vecina Sudán, que albergaba a radicales egipcios, como el líder de Al-Qaeda, Ayman al-Zawahiri, que estaban empeñados en desestabilizar el país, Libia los entregó a Mubarak. 
Mientras Gadafi entregaba terroristas a Mubarak, el presidente egipcio declinó las peticiones estadounidenses de hacer lo mismo. 
Después de los palestinos secuestraran en 1985 el buque italiano Achille Lauro, mataran a un estadounidense y atracaran en Egipto, EE.UU. pidió a Mubarak su extradición. 
Pero Mubarak se negó, diciendo que el secretario de Estado George Shultz estaba "loco" si creía que Egipto traicionaría la causa palestina. 
Los nuevos líderes de Egipto han heredado el dilema de Mubarak: cómo llevar a la práctica la aspiración del país de liderar el mundo árabe sin enojar a sus benefactores saudíes. 
Por esta razón, el acercamiento entre Egipto e Irán dará más oportunidades para tomar fotos que resultados tangibles. 
Estando en bandos opuestos del cisma religioso y las divisiones étnicas, una relación bilateral estrecha parece poco probable, incluso en las mejores circunstancias. 
Y, puesto que Egipto tiene necesidad de una masiva ayuda financiera para compensar las pérdidas económicas causadas por la revolución de febrero, sus líderes no pueden permitirse un distanciamiento de los saudíes, que consideran a Irán, no Israel, como la amenaza más grave a la estabilidad regional. 
Egipto está entrando en una nueva era. 
Pero la agitación política radical que esperaban los analistas resultará ser poco más que pequeños temblores. 
Los intereses de Arabia Saudita seguirán pesando sobre la política exterior egipcia. 
Y eso, sobre todo, significa preservar el status quo. 

¿Cuán nutritivas son sus inversiones? 
NEW HAVEN – Las etiquetas que usted ve en los alimentos envasados en las que se enlistan sus ingredientes y valores nutricionales se empezaron a utilizar luego de un escándalo internacional y los esfuerzos de los gobiernos para abordar constructivamente la indignación del público tras dicho escándalo. 
Tal escándalo se originó con la publicación en 1906 de la novela de Upton Sinclair, The Jungle, un bestseller que detallaba la experiencia de una familia de inmigrantes lituanos que trabajaban en la industria empacadora de carne de los Estados Unidos. 
La respuesta del público a la descripciones del libro de las condiciones insalubres en la industria fue tan fuerte que el Congreso de los Estados Unidos promulgó la Ley de Alimentos y Fármacos Puros –la primera ley que establecía el requisito de etiquetado de contenidos en los envases de los alimentos- ese mismo año. 
Para 1910, según el diario, The Manchester Guardian, “El pánico de la Jungla” se había propagado al Reino Unido y “los diarios con menos escrúpulos del país” lo recogieron con afirmaciones “difamatorias” y “sensacionalistas” sobre la industria alimenticia. 
Puede haber sido cierto, pero el efecto final fue que se adoptaron mejores leyes de etiquetado de alimentos también en el Reino Unido. 
En efecto, el escándalo puso en marcha una serie de leyes en países de todo el mundo que ahora exigen que el etiquetado de alimentos vaya más allá de una mera lista de ingredientes y que incluya información sobre las vitaminas, minerales y calorías que contienen los productos. 
Sin duda, estas etiquetas son útiles para los consumidores, pero es improbable que muchos fabricantes, de haber tenido la opción, las hubieran introducido por iniciativa propia. 
Así es como a menudo se logran avances en materia de regulación. 
La historia de las reformas legislativas es sustancialmente un equilibrio discontinuo con largos periodos durante los cuales la apatía del público impide cualquier progreso, interrumpido por escándalos que repentinamente posibilitan los avances. 
Los intereses creados (las compañías de procesamiento de alimentos en el caso del etiquetado nutricional) se resisten al cambio con todos sus esfuerzos de cabildeo, pero la indignación del público es demasiado fuerte como para que las compañías ganen. 
Esperemos que un resultado similar surja de los escándalos financieros que han originado una indignación del público como la que se produjo en el caso de las industrias de alimentos en la época de Upton Sinclair. 
Como ocurrió en ese entonces, el malestar público ahora está a un nivel que bien podría superar los esfuerzos de cabildeo de los intereses creados. 
En efecto, una de las áreas que requiere progresos similares en materia de regulación es exactamente la misma pero ha pasado de los productos alimenticios a los productos financieros. 
Por el momento, necesitamos leyes que necesitarán proveedores de productos financieros para ofrecer la información esencial que los consumidores necesitan. 
Ese es el argumento de un nuevo libro escrito por el Squam Lake Group, encabezado por Kenneth French, de la Universidad de Dartmouth y compuesto por 15 profesores de finanzas y economía, incluyéndome a mí. 
Entre las propuestas del Informe de Squam Lake: cómo arreglar el sistema financiero se recomienda que los productos financieros como los fondos mutuos incluyan una etiqueta normalizada de divulgación análoga a las etiquetas de información nutricional de los alimentos. 
La estructura de la etiqueta debe ser elaborada por un comité de académicos, autoridades de reglamentación, y ejecutivos de las industrias con el objetivo de promover una comparación informada de los productos de inversión entre los consumidores. 
Por supuesto, existen reglamentaciones que exigen que se revele una cantidad significativa de información en los prospectos de los productos financieros. 
La etiqueta estaría diseñada para quienes tienen menos motivación y/o capacidades para leer esos prospectos. 
El grupo recomienda que la divulgación normalizada dé al consumidor una medida comprensible del riesgo a largo plazo. 
Esto podría incluir indicadores como la volatilidad anualizada de los rendimientos a diez años ajustados a la inflación y el rango de los rendimientos reales que una inversión podría obtener en diez años, incluyendo el 5°, 50° y 95° percentiles. 
No todos los inversionistas podrán interpretar ni siquiera estos simples indicadores de las perspectivas de una inversión. 
Pero tampoco todos los consumidores de alimentos pueden interpretar las cantidades de nutrientes que aparecen en las etiquetas. 
Estos datos deben figurar para permitir que las personas que los quieran ver lo hagan y para alentarlos a que comuniquen la información a sus conocidos. 
No obstante, la etiqueta normalizada de divulgación no debe incluir los rendimientos pasados de las inversiones. 
Esto se debe a que la mayoría de los inversionistas reaccionan de manera exagerada a los rendimientos pasados y mueven su dinero en un esfuerzo vano por canalizarlo hacia agentes que puedan ganarle al mercado. 
Este requisito es análogo al de las etiquetas de los alimentos que no permite incluir cantidades nutricionales que no son significativas para las porciones normales. 
Además, el Informe de Squam Lake recomienda que cuando en la publicidad de un producto de inversión se incluyan los rendimientos promedio anteriores también se incluya una declaración de la incertidumbre relacionada con esos rendimientos. 
Incluir esa declaración es análogo al requisito de que las etiquetas de los alimentos contengan una lista completa de los factores nutricionales por porción y no únicamente una lista seleccionada que el productor podría tratar de añadir para promover el producto. 
Incluir esa información en los productos financieros daría un impulso enorme a la eficiencia y la eficacia de esos productos para satisfacer las necesidades de los clientes. 
La única razón por la que esas etiquetas aún no se exigen es la misma por la que no se requerían las etiquetas nutricionales en los alimentos hace mucho tiempo. 
La indignación pública cuando estalló el escándalo obligó a que se efectuaran cambios progresistas en ese entonces; esperemos que eso también suceda ahora. 

Cómo lidera Obama 
CAMBRIDGE – Hace dos años, Barack Obama era un senador en su primer mandato proveniente de un estado del medio oeste de Estados Unidos que había manifestado su interés en postularse para la presidencia. 
Mucha gente se mostraba escéptica de que un afro-norteamericano con un nombre extraño y escasa experiencia nacional pudiera ganar. 
Pero a medida que se desarrolló su campaña, demostró que tenía los poderes -tanto blando como duro- para gobernar. 
El poder blando es la capacidad de atraer a los demás y las tres cualidades esenciales del poder blando son la inteligencia emocional, la visión y las comunicaciones. 
Por otra parte, un líder exitoso necesita cualidades del poder duro, como una capacidad política organizativa y maquiavélica. 
Igualmente importante es la inteligencia contextual que le permite a un líder variar la mezcla de estas habilidades en diferentes situaciones para producir las combinaciones exitosas que yo llamo "poder inteligente". 
Durante su campaña, Obama demostró estas habilidades en su respuesta calma a las crisis, su visión futura y su soberbia capacidad organizativa. 
Además, su inteligencia contextual sobre la política mundial se forjó desde abajo con su experiencia en Indonesia y Kenia, al igual que su entendimiento de la política norteamericana, como organizador comunitario en Chicago. 
Obama siguió demostrando estas habilidades de liderazgo en su casi perfecta transición. 
Al elegir a su principal rival, Hillary Clinton, como su secretaria de Estado, y atravesar las líneas partidarias para retener a Robert Gates como secretario de Defensa, demostró su disposición abierta a contar con subordinados fuertes. 
En su discurso de asunción, apeló a temas del poder inteligente -una voluntad de "tender una mano abierta a quienes aflojen sus puños"-, pero también destacó temas de responsabilidad en un momento en que los norteamericanos confrontan problemas económicos serios. 
Es más, Obama inició su mandato de manera decisiva. 
En sus primeras semanas en el cargo, empezó a cumplir sus promesas de campaña diseñando un plan de estímulo económico masivo, ordenando el cierre de la prisión de la bahía de Guantánamo, concediéndole una entrevista a la cadena Al Arabiya y enviado a un emisario importante a Oriente Medio. 
George W. Bush alguna vez dijo que su papel como líder era el de ser "el decididor". 
Pero aún si Bush hubiera sido mejor como "decididor", la gente quiere algo más de un líder. 
Queremos a alguien que refuerce nuestra identidad y nos diga quiénes somos. 
Juzgamos a los líderes no sólo por la efectividad de sus acciones, sino también por los significados que ellas crean y enseñan. 
La mayoría de los líderes se alimentan de la identidad existente y la solidaridad de sus grupos. 
Pero algunos líderes ven obligaciones morales más allá de su grupo inmediato y educan a sus seguidores. 
Nelson Mandela fácilmente podría haber optado por definir su grupo como sudafricanos negros e intentar vengarse por las injusticias del Apartheid y su propio encarcelamiento. 
En cambio, trabajó incansablemente para expandir la identidad de sus seguidores mediante las palabras y también las acciones. 
Cuando Obama se enfrentó a una crisis de campaña por las observaciones raciales incendiarias de su ex pastor, no se distanció del problema, sino que hizo uso del episodio para pronunciar un discurso que sirvió para ampliar el entendimiento y las identidades de norteamericanos blancos y negros por igual. 
La crisis del 11 de septiembre de 2001 generó una oportunidad para que Bush expresara una nueva visión denodada de la política exterior. 
Pero no logró producir un panorama sustentable del papel de liderazgo de Estados Unidos en el mundo. 
Una visión exitosa es aquella que combina inspiración con viabilidad. 
Bush nunca entendió esa combinación. 
Obama necesitará utilizar tanto su inteligencia emocional como contextual si ha de restablecer el liderazgo norteamericano. 
La inteligencia contextual es la capacidad diagnóstica intuitiva que ayuda a un líder a alinear las tácticas con los objetivos para producir estrategias inteligentes en situaciones diferentes. 
Hace una década, la sabiduría convencional era que el mundo era una hegemonía norteamericana unipolar. 
Los expertos neoconservadores llegaron a la conclusión de que Estados Unidos era tan poderoso que podía hacer lo que quería, y que los demás no tenían otra alternativa que seguirlo. 
Este nuevo unilateralismo se basaba en un entendimiento profundamente erróneo de la naturaleza del poder -es decir, la capacidad de afectar a otros para obtener los resultados que uno quiere- en la política mundial. 
Estados Unidos puede ser la única superpotencia, pero preponderancia no es imperio. 
Estados Unidos puede influenciar pero no controlar a otras partes del mundo. 
Que ciertos recursos produzcan poder depende del contexto. 
Para entender el poder y sus contextos en el mundo hoy, a veces sugerí la metáfora de un juego de ajedrez tridimensional. 
En el tablero superior del poder militar entre países, Estados Unidos es la única superpotencia. En el tablero intermedio de las relaciones económicas entre países, el mundo ya es multipolar. 
Estados Unidos no puede obtener los resultados que quiere en comercio, antimonopolio y otras áreas sin la cooperación de la Unión Europea, China, Japón y otros. 
En el tablero inferior de las relaciones transnacionales fuera del control de los gobiernos -pandemias, cambio climático, control del narcotráfico o terrorismo transnacional, por ejemplo-, el poder está distribuido de manera caótica. 
Nadie ejerce el control. 
Este es el mundo complejo en el que Obama se pone el manto del liderazgo. 
Hereda una crisis económica global, dos guerras en las que hay desplegadas tropas estadounidenses y aliadas, crisis en Oriente Medio y el sur de Asia y una lucha contra el terrorismo. 
Tendrá que lidiar con este legado y al mismo tiempo trazar un nuevo curso. 
Tendrá que tomar decisiones difíciles y a la vez crear una mayor sensación de sentido donde Estados Unidos vuelva a exportar esperanza y no miedo. 
Esa será la prueba de su liderazgo. 

Petróleo sucio 
EDMONTON – Hoy día, mantener una discusión sosegada sobre temas medioambientales es más o menos igual de difícil que tener un diálogo razonado respecto de la brujería en Massachusetts en tiempos de la colonia británica. 
Basta pensar en el exagerado debate sobre el proyecto Keystone XL para la finalización de un oleoducto con el que se busca llevar petróleo desde los yacimientos de arenas de alquitrán de la región de Athabasca en el noreste de Alberta (Canadá) hasta refinerías en la costa del golfo de Texas. 
El gobierno de Alberta (y las compañías petroleras con influencia sobre él) quieren que en vez de “arenas de alquitrán” se hable de “arenas de petróleo”, aparentemente con la idea de que para callar a los críticos ambientalistas basta cambiar el nombre. 
Los ambientalistas que se oponen al oleoducto, igual de ingeniosos, hablan de “dirty oil” (petróleo sucio), jugando con la ambivalencia de la palabra dirt en inglés: “suciedad”, pero también “suelo” o “tierra” (de donde se extrae el petróleo). 
Comprensiblemente, los que asisten al debate no saben si son más torpes las estratagemas publicitarias de los unos o los juegos de palabras de los otros. 
Pero aunque desmañados, ambos intentos tienen su punto de razón. 
Las arenas alquitranadas forman depósitos de cientos de kilómetros cuadrados de bitumen (betún), un material viscoso y corrosivo similar al alquitrán. 
El bitumen está impregnado en la superficie del suelo o, allí donde intervienen capas finas de compost y sedimentos, un poco por debajo del nivel superficial. 
Al recoger un puñado de tierra de la orilla de un río, la mano queda más oleosa que alquitranada; además, esa tierra grasienta se parece un poco a la arena. 
Aquí queda al descubierto cuál es el verdadero engaño de ambas partes. 
El desacierto de las petroleras está en olvidar que el bitumen no es petróleo común y corriente. 
El desacierto de los ambientalistas está en olvidar que la que llenó el suelo de bitumen corrosivo fue la Naturaleza. 
Si BP hubiera derramado millones de barriles de bitumen sobre una superficie de cientos de kilómetros cuadrados, los ambientalistas tendrían razón en exigir que no se escatimen gastos para eliminar del suelo hasta el último vestigio de petróleo. 
Pero esto es aplicar la doble vara, porque como todo lo que hace la Naturaleza es (ya lo dice el término) “natural”, entonces está bien. 
El desacierto de los ambientalistas es (o debería ser) desconcertante. 
Pero el de las petroleras es más grave. 
Hay dos formas de extraer el bitumen del suelo. 
Una es la tecnología más antigua de minería “a cielo abierto”, en la que se usan enormes excavadoras para abrir en el suelo grandes tajos de los que se obtiene tierra bituminosa que luego se transporta en camiones hasta plantas industriales donde se extraerá el bitumen en calderas a presión. 
Luego hay otra tecnología más moderna, en la que la superficie queda intacta, y que consiste en inyectar vapor en el subsuelo para calentar el bitumen y así reducir su viscosidad, lo que permitirá extraerlo por bombeo. 
Ambos procesos dejan tras de sí residuos tóxicos y tierra un poco menos aceitosa. 
Los ambientalistas tienen varios argumentos para pedir que se deje el bitumen donde está. En ellos describen los tajos mineros y los estanques de relaves tóxicos de un modo tan desfavorable que ni el mejor experto en relaciones públicas podría limpiar la reputación ecológica de las empresas. 
Pero aunque en el caso que nos ocupa la escala de las operaciones es algo fuera de lo común, lo cierto es que la minería a cielo abierto y los estanques de relave son actividades mineras habituales en todo el mundo. 
Además, con la tecnología más moderna de extracción de bitumen, los tajos a cielo abierto no son necesarios. 
Los ambientalistas señalan correctamente que la producción de calor para cualquiera de ambos procesos demanda usar más energía que la que se consume para vencer a la gravedad en el método ordinario de bombeo de petróleo. 
Al quemar gas natural para calentar la tierra bituminosa, se liberan grandes cantidades de dióxido de carbono, lo que agrava el calentamiento global. 
Por desgracia, en este aspecto el biodiésel de soja no es mucho mejor, y tanto el petróleo pesado como el bioetanol de California son mucho peores. 
La humanidad está haciendo un experimento global y vive adentro del tubo de ensayo, en vista de lo cual, la defensa de la industria petrolera (“somos tan malos como el que más”) parece una falta de nobleza. 
Pero la capacidad del presidente de los Estados Unidos, Barack Obama, para preservar la integridad de las empresas betuneras es limitada. 
Estas quieren acceso al mercado estadounidense y poder usar los puertos de la costa del Golfo para ampliar la escala de sus exportaciones, pero el oleoducto Keystone XL no es la única opción que tienen. 
Si Obama decide bloquear el proyecto, las empresas construirán otros oleoductos y exportarán a través de otros puertos (que si no están en la amenazada costa canadiense del Pacífico, estarán en algún otro lugar ya industrializado de la costa del Atlántico). 
Nada puede impedir que se construyan estas instalaciones y, una vez construidas, Estados Unidos se convertirá en un mero espectador. 
Si en vez de eso Obama aprobara el proyecto Keystone XL, pero con condiciones, se podrían obtener los beneficios diplomáticos y económicos reales del oleoducto y al mismo tiempo reducir los costos ambientales. 
Los beneficios serían enormes. 
Inundar el mercado internacional con petróleo canadiense les pondría límite a los precios. 
Más importante: favorecería la causa de la paz. 
La adicción al petróleo de Oriente Próximo provoca distorsiones en política exterior, guerras y enormes daños al medio ambiente. 
Basta recordar cuando en su retirada de Kuwait en 1991, los soldados iraquíes prendieron fuego a cientos de pozos petroleros. 
Los incendios estuvieron varios meses emitiendo CO2 a la atmósfera y escupiendo petróleo en llamas sobre los delicados ecosistemas del desierto. 
La guerra no es ecológica. 
Estados Unidos no puede realmente esperar que sus aliados (y mucho menos otros países con los que mantiene relaciones tensas, como Irán y Venezuela) adopten una política exterior principista, cuando la suya propia está sujeta a las distorsiones causadas por la Realpolitik de Oriente Próximo. 
En el corto plazo, el petróleo canadiense libraría a Estados Unidos de esta hipocresía. 
A más largo plazo, si la producción de gas y petróleo de esquisto (shale) bastara para satisfacer la demanda estadounidense, el petróleo canadiense serviría para ir cortando la dependencia de los aliados de Estados Unidos respecto del petróleo de Oriente Próximo y, además, les daría más margen de maniobra en política exterior. 
Pero si Obama aprueba el proyecto, debe ser a condición de que Canadá imponga serias medidas de protección ambiental. 
Aunque muchas de las empresas betuneras aseguran que ya las aplican, los ambientalistas son escépticos, y con razón, ya que la competencia obliga a todas y cada una de ellas a reducir costos. 
La única manera de emparejar el terreno de juego es con regulaciones firmes, transparencia y castigos severos. 
Una condición obvia es obligar a las empresas a “secuestrar” el CO2 (extraerlo del aire y almacenarlo a gran profundidad). 
Con esta obligación, la emisión neta de CO2 a partir de la extracción de bitumen no sería peor que con los pozos de petróleo convencionales, e incluso podría ser mejor. 
Otra condición obvia es fijar cronogramas obligatorios para la restauración de las minas a cielo abierto y los estanques de relave a su condición natural. 
La Naturaleza dejó bitumen en las tierras alquitranadas, y las empresas lo quieren. 
Pues dejemos que lo tomen, pero a condición de que no hagan más desastres de los que ya hizo la Naturaleza. 

La economía política de 2013 
NEWPORT BEACH – La de ver a los dirigentes americanos esforzarse en los últimos días de 2012 para evitar un “precipicio fiscal” que hundiría la economía en la recesión ha sido otra ilustración más de una verdad inconveniente: la política desordenada sigue siendo un motor importante de los acontecimientos económicos. 
En algunos casos durante 2012, la política ha sido una fuerza positiva: piénsese en la capacidad del Primer Ministro Mario Monti para sacar a Italia de su situación al borde de la agitación financiera, pero en otros casos, como el de Grecia, la disfunción política ha agravado los problemas económicos. 
En 2013 es probable que persistan los estrechos y decisivos vínculos entre la política y la economía. 
Ahora bien, debemos esperar también una mayor segmentación de las repercusiones... y que las consecuencias afectarán a países determinados y al sistema mundial en conjunto. 
En algunos países –por ejemplo, Italia, el Japón y los Estados Unidos– la política seguirá siendo el motor principal de los planteamientos de la política económica, pero en otros –pensemos en China, Egipto, Alemania y Grecia– será lo contrario, pues la economía será el principal factor determinante de los resultados políticos. 
Esa dualidad en la causalidad se da en un mundo que se volverá más heterogéneo en 2013... y al menos en dos formas: carecerá de temas políticos unificadores y estará sujeto a un crecimiento con múltiples velocidades y a una dinámica financiera que entrañan diversas situaciones hipotéticas para las relaciones entre las políticas multilaterales. 
Como se acercan unas elecciones en Italia, la tecnocrática administración interina devolverá las riendas del poder a un gobierno democráticamente elegido. 
La cuestión, tanto para Italia como para Europa en conjunto, es la de si el nuevo gobierno mantendrá la posición actual en materia de política económica o la cambiará por una menos aceptable para los socios exteriores del país (en particular, Alemania y el Banco Central Europeo). 
Monti puede participar o no en el nuevo gobierno. 
Cuanto más alejado esté de él, mayor será la tentación de modificar el planteamiento de las políticas como reacción ante las presiones populares. 
Consistiría en una menor insistencia en las reformas fiscales y estucturales, lo que seria motivo de preocupación en Berlín, Bruselas y Frankfurt. 
El gobierno entrante del Japón ya ha señalado un eje de la política económica, al confiar en lo que controla directamente (la política fiscal), junto con la presión al Banco del Japón, para relajar la posición en materia de política económica, con miras a lograr un crecimiento más rápido y una mayor inflación. 
En ese proceso, los funcionarios están debilitando el yen. 
También intentarán reducir la dependencia de las exportaciones por parte del Japón y replantearse el envío de instalaciones de producción a países con salarios más bajos. 
Las repercusiones económicas de la política en los EE.UU, si bien son importantes, serán menos dinámicas: al no disponerse de un Congreso más cooperativo, la política contendrá las reacciones en materia de políticas en lugar de alimentar un mayor activismo. 
La continuidad de la polarización del Congreso mantendría la incertidumbre política, frustraría las negociaciones sobre la deuda y el déficit y obstaculizaría el crecimiento económico. 
Al obstaculizar las reformas fiscales a medio plazo y aplazar las revisiones necesarias de los mercados laboral e inmobiliario, la disfunción del Congreso mantendría los resultados económicos de los EE.UU. por debajo de su capacidad; con el tiempo, erosionaría también la producción potencial. 
En otros países, la dirección causal irá de la economía a la política. 
En Egipto y Grecia, por ejemplo, la pobreza en aumento, el elevado desempleo y la agitación financiera podrían someter al Gobierno a presiones. 
La frustración popular podría no esperar a las urnas, sino que la dureza de la situación podría alimentar los disturbios civiles, con lo que amenazaría la legitimidad, la credibilidad y la eficacia de sus gobiernos… y sin opciones substitutivas evidentes que pudieran contribuir rápidamente a una recuperación económica y un aumento del nivel de vida. 
En China, la credibilidad de los dirigentes entrantes dependerá en gran parte de si la economía puede consolidar su aterrizaje suave. 
Concretamente, cualquier período prolongado con un crecimiento inferior al siete por ciento podría alentar a la oposición y a los disidentes... no solo en las zonas rurales, sino también en los centros urbanos. 
Además, hay que tener en cuenta a Alemania, que tiene la clave para la integridad y la unidad de la zona del euro. 
Hasta ahora, la Canciller Angela Merkel ha logrado en gran medida aislar la economía alemana de la agitación de otras zonas de Europa. 
El desempleo ha seguido siendo notablemente bajo y la confianza relativamente alta y, si bien el crecimiento se ha moderado recientemente, Alemania sigue siendo una de las economías con mejores resultados de Europa… y no sólo su pagadora. 
Si bien algunos habrían sido partidarios de un mayor activismo en materia de políticas, la Alemania de Merkel ha constituido un ancla firme para la zona del euro, que se esfuerza por acabar con los azotes de inestabilidad económica y poner fin a las preguntas sobre su supervivencia como unión monetaria con buen funcionamiento (y que aspira a llegar a ser mucho más). 
Así, pues, un cambio en la dirección alemana provocaría incógnitas sobre el apuntalamiento de las políticas de Europa. 
Una de las cuestiones más importantes para 2013 y años siguientes es la de cómo se relacionan la política y la economía en los niveles nacional y mundial. 
Hay tres situaciones hipotéticas: una economía positiva y una política eficaz brindan la base para una economía mundial con crecimiento y más cooperativa; una economía negativa se combina con una política disfuncional para deteriorar la situación; o bien el mundo va tirando, cada vez con mayor inestabilidad, como una lucha a bazo partido entre la economía y la política, sin un resultado ni una dirección claros. 
Parte de la respuesta depende de lo que ocurra en tres países en particular: China, Alemania y los Estados Unidos. 
Su estabilidad económica y política es esencial para el bienestar de una economía mundial que aún no se ha recuperado completamente de la crisis financiera mundial de 2008. 
Los indicios actuales, aun incompletos, indican que los tres seguirán siendo el ancla de la economía mundial en 2013. 
Es una buena noticia. 
La mala noticia es que su ancla sigue siendo insegura e insuficiente para restablecer el nivel de crecimiento y de estabilidad financiera a los que miles de millones de personas aspiran. 

El canto de sirena de la "manía de los fuertes" 
CLAREMONT – Los políticos que dan muestras de fuerza volvieron a ponerse de moda. 
No hace mucho, el presidente ruso, Vladimir Putin, era uno de los pocos líderes que mecerían ese rótulo. 
Hoy, tiene mucha más competencia. 
La tendencia se puede observar en regímenes tradicionalmente autocráticos. 
Podría decirse que el presidente chino, Xi Jinping, es el líder más poderoso del país desde la muerte de Mao Tsetung hace cuatro décadas. 
Pero algo similar se puede ver en países a los que se había promovido como democracias jóvenes modelo. 
En Turquía, el presidente Recep Tayyip Erdoğan, que hacía mucho tiempo que venía avanzando hacia una autocracia, ha concentrado aún más poder luego del fallido golpe militar del mes pasado. 
El primer ministro húngaro, Viktor Orbán, ha revertido una historia de éxito postcomunista con un marcado giro hacia el antiliberalismo. 
Inclusive en las Filipinas, donde la Revolución del Poder del Pueblo derrocó a Ferdinand Marcos en 1986, los votantes acaban de elegir como presidente a Rodrigo Duterte, un hombre fuerte confesamente populista y guerrero de gatillo fácil contra los narcotraficantes. 
Inclusive las democracias más estables del mundo se han visto infectadas por la manía de los hombres fuertes. 
En Austria, Norbert Hofer, líder el Partido de la Libertad de extrema derecha, probablemente sea elegido presidente en octubre. 
Y, en Estados Unidos, Donald Trump ha capitalizado la frustración y los prejuicios de partes del electorado estadounidense para ganar una chance -que, afortunadamente, se debilita día a día- de convertirse en el próximo presidente del país. 
Este abrazo de líderes que prometen que ellos por sí solos pueden resolver los problemas de la sociedad y restaurar algún pasado idealizado refleja la ignorancia generalizada de la naturaleza y las consecuencias del régimen populista. 
En verdad, la historia no ha sido amable con este tipo de dirigentes. 
Como los líderes de hoy, solían acceder al poder montados en una ola de ira pública contra los fracasos percibidos de la democracia -fracasos que no tenían ninguna intención de reparar-. 
Por el contrario, una vez en el poder, solían poner en práctica una agenda completamente diferente, que normalmente no hacía más que agravar las cosas. 
Basta con mirar el caso de Venezuela, donde la crisis económica actual se puede vincular al gobierno desastroso de Hugo Chávez, el populista por excelencia. 
La gente estaba encantada con los programas de asistencia social de Chávez y, aparentemente, no le preocupaba que dependieran de los ingresos del petróleo y de la deuda externa. 
Mientras los beneficios fluyeran, Chávez era libre de expropiar industrias y desalentar la competencia privada. 
No sorprende que se frenara la diversificación económica y que, cuando los precios del petróleo colapsaron, también se desmoronara la economía. 
Esto subraya una razón clave por la cual los hombres fuertes casi siempre conducen a sus países a la catástrofe. 
Después de conquistar a los votantes con su aparente firmeza y sinceridad, estos líderes acaparan suficiente autoridad para tomar decisiones rápidas y demostrar resultados de corto plazo -manteniendo así a los votantes de su lado mientras siguen amasando una mayor autoridad. 
Pero la firmeza conlleva un costo elevado. 
Sin nadie que chequee su comportamiento, los hombres fuertes rara vez se hacen cargo de los riesgos a largo plazo. 
Al final, la prosperidad que prometieron nunca llega, o al menos no dura mucho. 
Por el contrario, la economía suele terminar en ruinas. 
Y eso no es lo peor. 
Los votantes renuncian a las libertades a cambio de esa prosperidad prometida, como ilustra el caso de Rusia bajo el mandato de Putin. 
Putin prometió estabilidad y orden, y consolidó su poder atacando a sus opositores políticos, liberales y oligarcas por igual. 
Luego comenzó a destruir metódicamente las frágiles instituciones democráticas de Rusia, reprimiendo a la prensa y recortando las libertades civiles, incluyendo la libertad de reunión. 
Menos de una década después, había erigido un régimen autocrático personal sobre las ruinas de una nueva democracia llena de defectos. 
Y, como en Venezuela, la falta de modernización económica y de diversificación ató el destino de la economía al mercado petrolero mundial. 
La capacidad de criticar al gobierno libremente es la diferencia medular entre una democracia y una dictadura. 
¿Cómo puede alguien creer, entonces, que un líder que recorta el derecho de la gente a manifestarse puede salvar una democracia llena de imperfecciones? 
De hecho, la combinación de libertad de expresión y competencia electoral es la clave para mejorar las democracias, porque permite que los fallos sistémicos -para no mencionar los tropiezos de los líderes- sean objeto del escrutinio público. 
El gobierno autocrático de China es famoso por evitar este tipo de escrutinio reprimiendo la libertad de información. 
Sus muchos elementos de censura de Internet -desde bloquear los artículos de Wikipedia políticamente sensibles hasta filtrar ciertas palabras clave de las búsquedas online- se juntan para formar la llamada Gran Muralla de Internet de China. 
Esa muralla, junto con la censura de la prensa, les permite a los líderes de China ocultar sus fracasos y destacar sus logros, por más dudosos que sean. 
Putin se comporta de la misma manera. Utiliza a la prensa para enfatizar, por ejemplo, de qué manera la anexión de Crimea por parte de Rusia les recordó a los opositores occidentales la "grandeza" del país. 
Orbán y Erdoğan parecen apelar al mismo manual de estrategia. 
Es más, al igual que China, Rusia se ha embarcado en espectáculos extravagantes como los Juegos Olímpicos, en un esfuerzo por exhibir la magnificencia del país y la benevolencia de sus líderes. 
La cobertura de este tipo de eventos ocupa el espacio en los medios que debería utilizarse para discutir cuestiones de gobernancia serias. 
Si eso no bastara para convencer a los votantes de los peligros planteados por los autócratas populistas, también se podrían considerar los estragos humanos de vivir bajo su régimen. 
Quizá las decenas de periodistas que han sido arrestados en Turquía desde el intento de golpe, o las familias de los muchos opositores de Putin que terminaron muertos, podrían ofrecer cierta visión del costo de vivir con un miedo constante al gobierno. 
La creciente popularidad de los hombres fuertes en gran parte del mundo puede o no pregonar el inicio de una nueva era autocrática. 
Los hombres fuertes tienden a autodestruirse, debido a los errores colosales que condenan sus ambiciones grandiosas. 
Desafortunadamente, tienden a dejar tras de sí una democracia seriamente comprometida y una economía en ruinas. 
En definitiva, la mejor defensa contra este tipo de desenlaces es impedir, por empezar, que los autócratas populistas resulten electos. 
Los países que han elegido a este tipo de líderes deberían funcionar como una advertencia para cualquiera que se sienta tentado a seguir un camino similar. 

El factor competitivo 
BRUSELAS/CIUDAD DE MÉXICO – Desde que la economía mundial comenzó a empeorar en 2008, el debate se ha centrado en las estrategias macroeconómicas y los instrumentos utilizados para hacer frente a la crisis y promover la recuperación. 
Pero corregir los desequilibrios y atender a las recesiones o desaceleraciones de corto plazo, si bien es importante, no debiera eclipsar la necesidad de establecer condiciones de largo plazo para el crecimiento económico sólido y sostenible. 
Hasta ahora, la política macroeconómica ha cargado tanto con la culpa por el malestar económico como con la esperanza de superarlo. 
Sin embargo, deberíamos dedicar igual atención a los problemas microeconómicos –como incentivos inadecuados, fallas de mercado y deficiencias regulatorias– que nos condujeron a la crisis en primer lugar. 
De hecho, así como los problemas microeconómicos del sector financiero dispararon una restricción crediticia y alimentaron la recesión mundial, también son la clave de la recuperación. 
Muchas economías deben solucionar problemas en el sector financiero y recuperar el crédito, y muchas más deben aumentar su productividad para impulsar el crecimiento y crear empleo. 
Algunos sectores sufren debido a normativas contraproducentes y mal diseñadas; otros se ven aquejados por los comportamientos monopolísticos de las empresas dominantes, o porque carecen de una competencia efectiva y transparencia en los servicios de infraestructura y financieros. 
Corregir estos problemas nos ayudaría a regresar a una senda de crecimiento y prosperidad para todos. 
Para lograrlo, primero debemos cumplir el juramento hipocrático y evitar profundizar el daño. 
Los gobiernos del mundo deben ignorar la tentación de relajar la competencia para proporcionar alivio a sectores o grupos económicos específicos. 
El renombrado economista estadounidense, Mancur Olson, sostuvo que el estancamiento en las economías desarrolladas es consecuencia del aumento en el número y el poder de cárteles y grupos de presión, que eventualmente agotan el dinamismo de los países. 
Mantener un entorno competitivo en el cual los mercados conserven su apertura y competencia es el mejor tónico, ya que bajo esas condiciones las empresas deben innovar continuamente y lograr un mejor desempeño. Esto, a su vez, lleva a que nuestras sociedades sean más creativas y, en última instancia, más prósperas. 
Los esfuerzos para relajar la competencia son de índole diversa. 
Pero todos ellos reducen la productividad de la economía y redistribuyen la riqueza hacia grupos pequeños y coordinados con intereses creados y una fuerte inclinación al cabildeo en el gobierno. 
El enfoque más común es el proteccionismo, que ha sido parte del discurso político en varios países en los últimos años. 
Pero las medidas oficiales para ayudar a los productores nacionales a expensas de los clientes y consumidores locales siempre son cortas de miras, ya que impiden que los productores se ocupen de los desafíos que tarde o temprano deberán afrontar. 
De manera similar, el dirigisme a la vieja usanza –como los intentos por «elegir ganadores» promover «campeones» nacionales o mantener con vida mediante subsidios estatales a modelos de negocios fallidos– es nocivo y está destinado al fracaso. 
Y la normativa equivocada que afecta a algunos sectores –por ejemplo, al sector de servicios– continúa siendo una barrera a la sana competencia en muchos países. 
Una vez que hayamos dejado de hacer daño, debemos comenzar a hacer las cosas bien. 
La política económica es como la jardinería: tirar de las plantas no las hará crecer más rápido, pero un jardinero exitoso puede brindarles el entorno adecuado donde florecer. 
Confiar en la competencia puede ayudar a las sociedades a dejar actuar la capacidad de los mercados con buen funcionamiento para proporcionar bienes y servicios. 
Para esto, los responsables de políticas deben tener a su disposición un sólido marco que les permita garantizar el cumplimiento, aplicar un enfoque que incluya a la totalidad de la economía, y conseguir la participación de todas las partes interesadas. 
El sólido marco de cumplimiento implica herramientas y recursos legales para embarcarse en una política económica y hacerla respetar, junto con un diseño institucional que reduzca la intromisión de los intereses creados. 
Consideren, por ejemplo, la importancia de contar con autoridades antimonopolio imparciales y eficaces, o con esquemas de subsidios suficientemente bien diseñados para garantizar que verdaderamente respondan al interés público. 
Un enfoque que abarque a la economía en su conjunto es necesario porque los mercados están interconectados. 
La normativa que beneficia equivocadamente a ciertos sectores, o las fallas de mercado que atentan contra la competencia pueden implicar una carga para toda la economía. 
La crisis global surgió porque se dejaron sin atender importantes problemas de funcionamiento en el sector bancario. 
El pobre desempeño de los mercados de insumos, como los mercados de energía o productos intermedios, también pueden causar mucho daño económico, en parte no menor debido a que reducen la competitividad externa. 
Finalmente, fortalecer la competencia en toda la economía requiere de amplio apoyo. 
Esto no puede lograrse sin crear puentes que eliminen las divisiones ideológicas y sin superar las presiones políticas de grupos económicos específicos. 
La movilización de todos los actores puede jugar un papel clave, educando no solo a los responsables de políticas, sino también a ciudadanos y empresarios, sobre los beneficios de la competencia. 
Debiera existir un amplio consenso respecto a que un entorno procompetencia es una de las claves de la prosperidad económica. 
Australia constituye un buen ejemplo de los resultados que brindan las políticas procompetencia. 
Su economía era una de las peores de la OCDE en términos de crecimiento de la productividad en la década de 1980; diez años más tarde, Australia ocupaba el tercer lugar. 
En el ínterin, toda la regulación económica del país fue examinada desde el punto de vista de la maximización de la competencia, y se forjó un consenso nacional proreforma. 
Actualmente, hay esfuerzos significativos en curso en varios países, incluido México. 
Las reformas estructurales para impulsar la productividad también serán cruciales para garantizar la recuperación económica europea y la supervivencia de su modelo social. 
Las «Actas I y II del Mercado Único» proporcionan una agenda integral para aprovechar completamente el potencial de un mercado integrado y competitivo de 500 millones de consumidores para catalizar el crecimiento y la prosperidad en la Unión Europea. 
Sabemos por experiencia que la competencia funciona. 
Si basamos la política económica en esta experiencia, no solo podemos evitar la sombría profecía de Olson. Podemos acelerar la recuperación económica, aumentar el ritmo de la innovación y mejorar el sustento de millones de personas en todo el mundo. 

La inclusión financiera no puede esperar 
KUALA LUMPUR – Poner el sistema financiero al alcance de los más pobres del mundo puede liberar su potencial económico y mejorar sus vidas, además de beneficiar a la economía en su conjunto. 
Por eso a nadie sorprende que la inclusión financiera de los pobres se haya convertido en un elemento importante dentro de la definición de políticas públicas. 
En todo el mundo, bancos centrales y autoridades reguladoras se han adelantado a añadir la inclusión financiera a la lista de sus prioridades, junto con sus responsabilidades tradicionales de mantener la estabilidad monetaria y financiera. 
La inclusión financiera consiste en darles a 2.500 millones de personas no bancarizadas y con acceso insuficiente a servicios financieros una oportunidad de participar en el sistema financiero formal, lo que los ayudaría a salir de la pobreza e integrarse al sistema económico. 
Una mayor inclusividad del sistema financiero puede crear una sociedad más integrada y un modo de crecimiento y desarrollo más equilibrado. 
Además, los sistemas financieros también saldrán beneficiados si amplían su alcance y se vuelven más progresistas. 
El ingreso de más consumidores al sistema financiero formal fortalecerá las economías nacionales y, a su vez, enriquecerá la economía mundial. 
De hecho, a medida que los países en desarrollo van alcanzando niveles de ingresos medios, la inclusión financiera es un elemento clave para que el progreso no se detenga. 
En países con un alto nivel de exclusión financiera, los consumidores no tienen más alternativa que acudir a servicios informales no regulados. 
Estos sustitutos de inferior calidad suelen implicar costos exorbitantes para el deudor y plazos de financiación demasiado cortos para la inversión productiva. 
Además, la desprotección de los consumidores y la falta de marcos de regulación y supervisión dejan las actividades informales expuestas a vulnerabilidades que pueden perjudicar a los deudores y poner en riesgo la estabilidad financiera. 
Para aumentar el acceso a servicios financieros formales de quienes por mucho tiempo no lo han tenido, es necesario establecer un marco normativo equilibrado. 
Las normas indiscriminadas y sumamente restrictivas que pueden ser necesarias en los complejos e impredecibles mercados financieros tal vez no sean apropiadas para una comunidad rural; peor aún, pueden asfixiar los intentos de promover la inclusión financiera. 
De hecho, un aspecto importante en materia de regulación es el principio de proporcionalidad, que promueve la adopción de medidas prudenciales que estén a la medida de los riesgos que se enfrentan, sin exagerarlos ni subestimarlos. 
No es raro, entonces, que en los países emergentes y en desarrollo la existencia de altos niveles de exclusión haya llevado a las autoridades a adoptar este principio, con lo que obtienen mayor flexibilidad para alentar la innovación en la provisión de servicios financieros sin dejar de preservar la estabilidad del sistema. 
Un ejemplo de esto lo ofrece Bangladesh, que adaptó su normativa financiera para hacer lugar a las instituciones dedicadas a las microfinanzas. 
Esto ayudó a aumentar la provisión de microfinanciación sostenible a empresas locales pertenecientes a mujeres. 
Por su parte, en Kenia se usa un enfoque normativo basado en “aprender probando”, que permitió hacer realidad la provisión de servicios financieros a través de teléfonos móviles mediante el sistema M‑PESA; este sistema ofrece a los consumidores una alternativa al uso de efectivo segura y conveniente. 
Hay muchos otros ejemplos de éxito en la implementación del principio de proporcionalidad, donde el resultado fue aumentar la inclusión financiera sin poner en riesgo la estabilidad del sistema. 
En Malasia, se reguló la provisión de servicios bancarios a través de agentes (corresponsales) de modo de proteger los intereses de los consumidores y al mismo tiempo admitir los modelos de negocios de las instituciones financieras; esto permitió a los bancos extender su oferta de servicio a áreas rurales previamente no alcanzadas sin necesidad de abrir nuevas sucursales. 
Del mismo modo, el sistema de “niveles” que se usa en México para el acceso a servicios financieros (que pone los requisitos para la apertura de cuentas bancarias en correspondencia con los riesgos, de modo que las cuentas de poco valor están sujetas a mayores restricciones a las transacciones) amplió el acceso a cuentas básicas reduciendo al mismo tiempo el riesgo de lavado de dinero. 
Por su parte, Pakistán e Indonesia imponen a las instituciones microfinancieras requisitos de capitalización que dependen del tamaño de la población a la que servirán, lo que les permite servir en forma sostenible a distintos nichos de mercado. 
Desde hace algún tiempo, los encargados de políticas públicas de muchos países han estado estudiando la relación entre los organismos internacionales de definición de normas financieras y la promoción de la inclusión financiera. 
Un tema al que se le está prestando especial atención es la problemática específica que surge al aplicar las normas de supervisión en los países en desarrollo que persiguen a un mismo tiempo la inclusión y la estabilidad financiera. 
Aunque las normas internacionales supuestamente incorporan el principio de proporcionalidad, en ocasiones no ofrecen pautas suficientemente claras para las autoridades reguladoras, las instituciones bancarias y los asesores financieros que intentan aplicarlas en forma eficaz en el entorno propio de cada país. 
Esta falta de claridad contextual ha llevado a interpretaciones excesivamente conservadoras que crean obstáculos no deseados a la inclusión financiera. 
Para resolver este problema será necesario escuchar la opinión de funcionarios con experiencia práctica en la aplicación de normas internacionales, especialmente en las economías emergentes. 
Al mismo tiempo, a fin de asegurar que el progreso hacia la inclusión financiera no se detenga, los representantes de las economías en desarrollo y emergentes deben tener una mayor participación en la definición de las normas futuras. 
La Alianza para la Inclusión Financiera (AFI), una red de bancos centrales y encargados de políticas financieras de más de 80 países en desarrollo, ya está ayudando a aumentar la eficacia y la proporcionalidad de la normativa internacional, al facilitar una mayor conexión con los organismos internacionales de definición de normas. 
Como parte de este proceso, la AFI celebrará en septiembre su Foro Mundial de Políticas de Inclusión, que en esta ocasión será presidido por el banco central de Malasia. 
En definitiva, estas iniciativas de colaboración entre los países en desarrollo alientan a su vez una cooperación más estrecha entre aquellos y sus contrapartes del mundo desarrollado. Esto traerá consigo mejoras para el sistema financiero internacional, para la economía real global y, lo más importante, para todos aquellos que por demasiado tiempo han estado excluidos de ambos. 


Ocupar la RC 
NEW HAVEN – La Reserva Federal sigue aferrándose a una estrategia ineficaz y desestabilizadora. 
Al mantener su política de relajación cuantitativa (RC), que entraña compras mensuales de activos a largo plazo por un importe de 85.000 millones de dólares, está exponiéndose a un desenlace peligroso en su país y en el extranjero. 
En este momento ya están claras las repercusiones mundiales, que recaen más gravemente sobre las economías en desarrollo con grandes déficits por cuenta corriente, a saber, la India, Indonesia, el Brasil, Turquía y Sudáfrica. 
Esos países fueron los que más se beneficiaron de las entradas de capitales inducidas por la RC y también los primeros en sentirse apurados cuando pareció que se iba a cerrar el grifo. 
Cuando la Reserva Federal se echó atrás en su reunión para fijar su política celebrada a mediados de septiembre, disfrutaron, aliviados, de una mejora en sus mercados de divisas y de acciones. 
Pero hay un problema más insidioso incluso que se está fraguando en el frente interno. 
Con su tipo de interés de referencia para préstamos del cero por ciento, la Reserva Federal ha adoptado un planteamiento fundamentalmente diferente al intentar orientar la economía de los Estados Unidos. 
Ha dejado de centrarse en el precio del crédito para influir en la dimensión cuantitativa del ciclo del crédito mediante las inyecciones de liquidez que requiere la relajación cuantitativa. 
Al hacerlo, está basándose en el “efecto de riqueza”, creado en gran medida por unos precios en aumento de las acciones y de las viviendas, como mecanismo principal de transmisión para la política de estabilización. 
Dicho planteamiento entraña problemas graves. 
En primer lugar, los efectos de riqueza son estadísticamente tenues; la mayoría de los estudios muestran que sólo entre tres y cinco céntimos de dólar de apreciación de los activos acaba contribuyendo a un consumo personal mayor. 
A consecuencia de ello, se necesitan beneficios desmesurados en los mercados de activos –y los riesgos conexos de nuevas búrbujas– para que se noten en alguna medida en la economía real. 
En segundo lugar, cuando el servicio de la deuda se reduce al mínimo, es decir, cuando el pago de intereses no absorbe los beneficios en capital de la apreciación de los activos, los efectos de riqueza alcanzan su máximo. 
A eso se debe la lógica de la política de tipo de interés cero de la Reserva Federal... pero a costa, evidentemente, de discriminar a los ahorradores, que pierden posibilidad alguna de obtener ingresos mediante los intereses. 
En tercer lugar –y se trata de lo más importante– los efectos de riqueza son para los ricos. 
La Reserva Federal debería saber eso mejor que nadie. 
Al fin y al cabo, hace una encuesta trienal sobre las finanzas de los consumidores, que brinda una evaluación detallada del papel que la riqueza y los balances desempeñan en el comportamiento de una amplia sección transversal de los consumidores americanos. 
En 2010, último año sobre el que se dispone de los datos de dicha encuesta, el 10 por ciento más alto de la distribución de los ingresos en los EE.UU. tenía por término medio unos 267.500 dólares en sus carteras de acciones, casi 16 veces los 17.000 dólares por término medio correspondientes al 90 por ciento restante. 
Nada menos que el 90,6 por ciento de las familias de los EE.UU. del decil más alto de la distribución de ingresos era propietario de acciones, el doble del 45 por ciento correspondiente al 90 por ciento restante. 
Además, la encuesta de 2010 muestra que la propiedad de todos los activos financieros del decil más alto ascendía por término medio a 550.800 dólares, es decir, 20 veces la del 90 por ciento restante. 
Al mismo tiempo, el 10 por ciento más alto era propietario de activos no financieros (incluidas primeras residencias) con un valor medio de 756.400 dólares: casi seis veces el correspondiente al 90 por ciento restante. 
Todo esto significa que el 10 por ciento más rico de la distribución de los ingresos de los EE.UU. es el que más se beneficia de las inyecciones de liquidez de la Reserva Federal en los mercados de activos de riesgo. 
Y, sin embargo, pese a los importantes aumentos de los valores de los activos atribuibles a la RC en los últimos años –propiedad inmobiliaria, además de activos financieros–, han contribuido poco a la recuperación engendrada por la riqueza en la economía de los EE.UU. 
El problema sigue siendo el consumidor americano maltratado por la crisis. 
En los 22 trimestres transcurridos desde comienzos de 2008, el gasto de consumo personal real, que representa el 70 por ciento, aproximadamente, del PIB de los EE.UU., ha aumentado a un ritmo anual por término medio de tan sólo 1,1 por ciento, seguramente el período en el que la demanda de consumo ha sido más débil en la época posterior a la segunda guerra mundial. 
Ésa es la razón principal por la que la recuperación del PIB y del empleo posterior a 2008 ha sido la más anémica registrada. 
Las familias de los EE.UU., atrapadas en una dura recesión de los balances, siguen centradas en el desapalancamiento: pagando la deuda y rehaciendo sus balances de ahorro. 
Los avances han sido lentos y limitados en los dos casos. 
Pese a unas marcadas reducciones del servicio de la deuda atribuibles al subsidio del tipo de interés cero de la Reserva Federal, el volumen de deuda sigue siendo el 116 por ciento, aproximadamente, de los ingresos personales disponibles, muy por encima del 43 por ciento por término medio en los tres últimos decenios del siglo XX. 
Asimismo, la tasa de ahorro personal, que en la primera mitad de 2013 ascendía al 4,25 por ciento, es menos de la mitad del 9,3 por ciento correspondiente al período 1970-1999. 
Este último dato pone de relieve otra de las contradicciones inherentes a la RC: sus efectos de transmisión son escasos, mientras que los problemas que debe abordar son grandes. 
Los efectos de riqueza que benefician a una porción pequeña, pero muy adinerada, de la población de los EE.UU. han contribuido poco a aliviar en alguna medida a la mayoría de las familias americanas, que siguen muy apuradas por sus prolongados problemas de balances, unos mercados laborales débiles y un crecimiento económico anémico. 
Tampoco hay razón alguna para creer que los beneficios correspondientes a la cumbre vayan a tener efectos beneficiosos hacia abajo. 
En vista de que el consumo real está empantanado en una trayectoria de crecimiento del uno por ciento, es comprensible que la mayor parte de la población de los EE.UU. considere la recuperación económica y la seguridad laboral de forma muy diferente a la de los entusiastas de los efectos de riqueza. 
El objetivo de la Reserva Federal de reducir la tasa de desempleo al 6,5 por ciento es noble, pero confiar en los efectos de riqueza gracias a los cuales los ricos contribuirán a lograrlo sigue siendo uno de los grandes desfases del arte y la práctica de la política económica. 
En este mes hace dos años que apareció el movimiento Ocupar Wall Street. 
Si bien se puede criticarlo por su incapacidad para formular un programa específico de acción, galvanizó la atención prestada a los ingresos y la desigualdad de la riqueza en los EE.UU. y en todo el mundo. 
Lamentablemente, el problema no ha hecho sino empeorar. 
Con la angustia sobre la desigualdad, se ha pasado por alto la importancia del papel desempeñado por los bancos centrales en la exacerbación del problema. 
Sí, los mercados de activos se mostraron al principio alborozados ante la decisión adoptada este mes por la Reserva Federal de no reducir la RC. Sin embargo, esa emoción no se sintió entre las familias comunes y corrientes. 
Ésa es precisamente la cuestión. 
Los datos de la propia encuesta de la Reserva Federal, que ponen de relieve la concentración de la riqueza en el extremo superior de la distribución de los ingresos en los EE.UU., cuadran al milímetro con el guión del movimiento Ocupar. La RC beneficia a los pocos que menos lo necesitan. 
Ésa no es precisamente una receta para una recuperación económica amplia y socialmente óptima. 


El juego de Rusia en Siria apunta a Europa 
PARÍS – Una cosa está clara en Siria: ya no quedan soluciones buenas. 
Y no las hay desde aquel aciago miércoles de agosto de 2013 en que la maquinaria bélica del presidente sirio Bashar al-Assad usó armas químicas y así cruzó la “línea roja” que, según la advertencia del presidente de los Estados Unidos Barack Obama, provocaría una respuesta militar estadounidense. Entonces la oposición moderada todavía estaba en pie y Estado Islámico aún no había salido de las sombras. 
Pero en el infierno de malas soluciones que aún quedan en Siria, algunas son peores que otras. Y la que ideó el presidente ruso Vladímir Putin es, probablemente, la más infernal de todas. 
Los bombardeos rusos se han concentrado en blancos situados alrededor de las ciudades de Idlib, Homs y Hama; áreas que, según observadores independientes, grupos de seguimiento de la yihad y otros que analizan los videos publicados en Internet por las mismas autoridades rusas, no son bases de Estado Islámico. Es decir: el objetivo principal de los ataques rusos es debilitar a toda la oposición, incluida la oposición democrática que combate al régimen de Assad. 
De modo que lo que busca la intervención rusa no es colaborar con la “lucha contra el terrorismo”, como proclaman los propagandistas del Kremlin, sino devolver a como dé lugar el control político al régimen que engendró el terrorismo para empezar. Más precisamente, el objetivo de Rusia es salvar (tras un largo período de apoyo a distancia) una dictadura que las autoridades estadounidenses y francesas describen como responsable de más de 250 000 muertes desde 2011. 
Un régimen que además, contribuyó con sus acciones al terrorífico ascenso de Estado Islámico, que le da a Assad un argumento triunfal en su búsqueda de apoyo internacional (y una excusa a Rusia). 
Habrá quien diga que “lo pasado, pasado” y que en vista del desastre general en Siria, la intervención rusa al menos servirá para frenar la caída libre del país. 
Pero la primera consecuencia de la ofensiva de Putin (en la que se emplean métodos probados en las dos guerras de Chechenia y sin el “obstáculo”, por decirlo suavemente, de las precauciones que respetan las fuerzas armadas occidentales) será aumentar, en vez de disminuir, la cantidad de bajas civiles. 
El mundo se horrorizó, y con razón, cuando hace unos días Estados Unidos bombardeó por error el hospital de Médicos Sin Fronteras en Kunduz (Afganistán). 
Pero ¿cuántos Kunduz dejarán en Siria los ataques rusos si el Kremlin insiste en usar bombas no guiadas en vez de misiles dirigidos? 
(Es sólo un ejemplo de las tácticas de Rusia, pero dice mucho sobre el modo en que Putin pretende llevar adelante su nueva aventura en el extranjero.) 
¿Y puede alguien creer, incluso por un momento, que la intervención de Rusia reducirá, en vez de agravar, la crisis de refugiados sirios? 
Los métodos de Putin obligan a decenas de miles de civiles a huir de bombardeos indiscriminados, dan vía libre a los escuadrones de la muerte de un régimen que los últimos meses comenzaba a mostrar signos de agotamiento y aniquilan cualquier última esperanza de crear zonas seguras efectivas en el norte de Jordania y el sur de Turquía. 
Ahora, incluso los últimos opositores del régimen que resistían comenzarán a aparecer por los caminos de Europa. 
Léase bien: no aparecerán por los caminos de Rusia, porque a diferencia de Alemania o Francia, Putin no vacilará (a la vez que aterroriza a los futuros refugiados sirios) en cerrarles la puerta en las narices. 
Putin tampoco se molesta en ocultar sus intenciones en Siria. En medios rusos se difundió una noticia que, curiosamente, pasó inadvertida en Occidente: el envío a Latakia del crucero misilístico Moskva, fuertemente provisto de armamento antiaéreo. 
A menos que Putin sepa algo que el resto del mundo ignora, Estado Islámico no se ha hecho de una fuerza aérea que haya que neutralizar. No; es evidente que el Kremlin considerará blanco legítimo cualquier avión que pase sobre un territorio que en opinión de Rusia esté bajo su control. 
Felizmente, todavía no llegamos a ese punto. Pero no nos engañemos pensando que las operaciones militares de Rusia (que hasta ahora no han tenido otro objetivo que darle el dominio del espacio aéreo sirio y proteger sus intereses en el terreno) buscan contribuir a la derrota de Estado Islámico. 
Su operación en Siria está pensada en parte para distraer la atención del desmembramiento que promueve en Ucrania. Y sus amenazas apenas veladas contra los estados bálticos, Polonia, Finlandia y ahora Turquía (cuyo espacio aéreo y sus relaciones con la OTAN acaban de ser puestas a prueba por la aviación rusa) revelan una estrategia de agresión cuyo objetivo principal es el debilitamiento de Europa. 
De hecho, el Kremlin se ha ocupado en congraciarse con secretariados de partido en toda Europa. Una red de vínculos invisibles ha creado lo que podríamos denominar el “Partido Putinista” europeo. 
Ya con que el Partido Putinista solamente convocara a los habituales demagogos populistas europeos (desde Nigel Farage en el Reino Unido hasta Viktor Órban en Hungría) bastante malo sería. Pero cuando hasta líderes normalmente considerados estadistas responsables, como el primer ministro italiano Matteo Renzi, comienzan a justificar las acciones de Putin, Europa corre riesgo de hacer trizas la seguridad misma de la que depende su prosperidad. 

¿Cuán seguros son sus dólares? 
CAMBRIDGE – Las autoridades chinas y los inversores privados en todo el mundo han venido expresando en voz alta su preocupación sobre si sus inversiones en dólares son seguras. 
Dado que el gobierno chino tiene una gran parte de sus 2 billones de dólares de divisas extranjeras en dólares estadounidenses, tiene buenos motivos para concentrarse en el valor futuro del billete verde. 
Y los inversores con tenencias menos voluminosas de dólares, que pueden pasar a otras monedas con mucha mayor facilidad que los chinos, tienen razón de preguntarse si deberían diversificarse en activos que no sean dólares -o incluso evitar el dólar por completo. 
El miedo sobre el futuro del dólar es motivado por varias preocupaciones diferentes pero relacionadas. 
¿El valor del dólar seguirá su tendencia bajista de largo plazo en relación a otras monedas? 
¿El enorme incremento de la deuda gubernamental de Estados Unidos que se proyecta para la próxima década y después derivará en inflación o, incluso, en un incumplimiento de pago? 
¿El crecimiento explosivo del excedente de reservas de los bancos comerciales dará lugar a una inflación galopante mientras la economía se recupera? 
Sin embargo, si bien hay mucho de qué preocuparse, el resultado final es que estos temores son exagerados. 
Empecemos por el más factible de los desenlaces negativos: una caída del tipo de cambio en relación a otras monedas. 
Incluso después de la reciente recuperación del dólar en relación al euro, el valor del dólar ponderado según la balanza comercial hoy es 15% más bajo que hace diez años comparado con una canasta amplia de monedas importantes, y 30% más bajo que hace 25 años. 
Si bien los ataques ocasionales de nerviosismo en los mercados financieros globales hacen que el dólar aumente, yo estimo que el dólar seguirá cayendo en relación al euro, el yen japonés y hasta el yuan chino. 
Esa caída en el tipo de cambio del dólar es necesaria para achicar el enorme déficit comercial que Estados Unidos tiene con el resto del mundo. 
Consideremos qué significaría una caída del dólar en relación al yuan para los chinos. 
Si los chinos hoy tienen 1 billón de dólares en sus carteras oficiales, un incremento del 10% en el tipo de cambio yuan-dólar reduciría un 10% el valor del yuan de esas tenencias. 
Se trata de una gran pérdida contable, pero no cambia el valor de los productos norteamericanos ni de las inversiones en propiedades en Estados Unidos que los chinos podrían comprar con su billón de dólares. 
Por supuesto que los chinos (o los sauditas o los indios u otros fuera de la zona del euro) deberían preocuparse por la caída del dólar en relación al euro. 
Después de todo, cuando esa caída se reanude, los dólares que tienen en su poder alcanzarán para comprar menos en los mercados europeos. 
Si bien es difícil decir cuál podría ser el descenso, no sorprendería ver una caída del 20% en los próximos años con respecto al nivel actual de aproximadamente 1,4 dólar por euro. 
Pero el gran riesgo para cualquier inversor es la posibilidad de que la inflación prácticamente aniquile el valor de una moneda. 
Eso sucedió en una cantidad de países en los años 1970 y 1980. 
En México, por ejemplo, hacían falta 150 pesos en 1990 para comprar lo que se podía comprar con un peso en 1980. 
Eso no va a suceder en Estados Unidos. 
Los grandes déficits presupuestarios han conducido a una inflación alta en países obligados a crear moneda para financiar esos déficits porque no pueden vender bonos del gobierno a largo plazo. 
Ese no es un riesgo para Estados Unidos. 
La tasa de inflación en realidad cayó en Estados Unidos durante principios de los años 1980, cuando Estados Unidos experimentó por última vez grandes déficits fiscales. 
El presidente de la Reserva Federal, Ben Bernanke, y sus colegas están decididos a mantener baja la inflación mientras la economía se recupera. 
La Fed ha explicado que venderá el gran volumen de títulos hipotecarios que hoy figuran en su balance, absorbiendo liquidez en el proceso. 
También utilizará su nueva autoridad para pagar intereses sobre las reservas en manos de bancos comerciales en la Fed para impedir un préstamo excesivo. 
Se trata, obviamente, de una tarea formidable que tal vez tenga que cumplimentarse en un momento en el que el Congreso se opone al ajuste monetario. 
De cara al futuro, los inversores pueden protegerse contra la inflación en Estados Unidos comprando Títulos del Tesoro Protegidos de la Inflación (TIPS por su sigla en inglés), que indexan los pagos de intereses y de capital para compensar el incremento en el nivel de precios. 
La pequeña diferencia actual entre la tasa de interés real sobre esos bonos (2,1% para bonos a 30 años) y la tasa de interés nominal sobre bonos del Tesoro a 30 años (hoy 4,6%) implica que el mercado sólo espera una inflación de alrededor de 2,5% en las tres próximas tres décadas. 
De manera que la buena noticia es que las inversiones en dólares son seguras. 
Pero seguras no significa que sean las que ofrecen el retorno seguro más alto. 
Si es probable que el dólar caiga contra el euro en los próximos años, las inversiones en bonos denominados en euros emitidos por los gobiernos alemán o francés pueden ofrecer retornos seguros más altos. 
Aún si el dólar es perfectamente seguro, los inversores están bien asesorados si diversifican sus carteras. 

¿Cómo debería reaccionar China ante la desaceleración? 
BEIJING – El crecimiento anual del PIB de China disminuyó hasta el 7,6 por ciento en el segundo trimestre de 2012, frente al 8,1 por ciento en el primero y la tasa de crecimiento más baja desde el segundo trimestre de 2009. 
Los datos del crecimiento recién publicados pueden haber disipado los temores de un aterrizaje forzoso de la economía china, pero no han impedido que muchos se hayan apresurado a sostener que China debe estimular su economía aún más para garantizar un crecimiento anual del ocho por ciento. 
Desde comienzos de 2010, el Gobierno de China endureció la política monetaria para contener la inflación y las burbujas inmobiliarias. 
Gracias a ello, la inflación se redujo en junio al 2,2 por ciento, la más baja de los veintinueve últimos meses, y los precios de las viviendas, sobre los cuales la Oficina Nacional de Estadística ha dejado, lamentablemente, de publicar datos oficiales, parecen estar estabilizándose y pueden haber bajado incluso, aunque moderadamente. 
La desaceleración de la tasa de crecimiento de China es, hasta cierto punto, un reflejo del éxito de las medidas adoptadas por el Gobierno para frenar la burbuja inmobiliaria, como también de otras políticas oficiales encaminadas a reequilibrar la economía. 
La tasa de crecimiento de la inversión en construcción, que representa directamente más del diez por ciento del PIB, se desplomó 16,3 puntos porcentuales en la primera mitad de 2012 con respecto al mismo período del año anterior, lo que provocó una desaceleración de la inversión en muchas industrias conexas, como, por ejemplo, materiales de construcción, mobiliario y electrodomésticos, con lo que el crecimiento anual de la inversión en activos fijos pasó del 25,6 por ciento al 20,4 por ciento. 
La tendencia en el caso del consumo de los hogares está menos clara, pero muchos economistas han encontrado pruebas de que el crecimiento del consumo de los hogares en la primera mitad de 2012 fue más intenso de lo que las estadísticas oficiales han mostrado. 
El Gobierno debería haber previsto en 2011 la desaceleración de la economía en 2012. 
A comienzos de este último año, el Primer Ministro Wen Jiabao, al explicar en su discurso ante el Congreso del Pueblo anual por qué la meta indicativa del Gobierno en materia de crecimiento económico en 2012 fue del 7,5 por ciento, señaló que el objetivo era el de “guiar al pueblo en todos los sectores para que centre su labor en la aceleración de la transformación del modelo de desarrollo económico y lograr un desarrollo económico más sostenible y eficiente”. 
En realidad, en el 12º Plan Quinquenal de China se fijó una meta indicativa del siete por ciento anual de crecimiento medio del PIB en el período 2010-2015 para crear un margen adecuado con miras a cambiar el modelo de crecimiento centrado en el PIB. 
La tasa de inversión de China es del 50 por ciento, aproximadamente, del PIB, mientras que la inversión inmobiliaria representa más del diez por ciento del PIB. 
Dada la prevalencia de construcciones repetitivas y un despilfarro omnipresente, la eficiencia de la inversión se está deteriorando rápidamente. 
Con una tasa de crecimiento anual del diez por ciento, una tasa de inversión del 50 por ciento representa una relación capital-producto de cinco, que resulta inhabitualmente alta en comparación con las de otros países. 
La tasa de consumo de China es del 36 por ciento. 
Aunque las estadísticas estatales no son del todo indignas de confianza, esa tasa es, sencillamente, demasiado baja. 
Mientras que se han invertido cantidades enormes de dinero en infraestructuras físicas, el gasto público en capital humano y seguridad social es inferior a la media mundial. 
Se deberían reasignar más recursos a la formación de capital humano y menos a la formación de capital físico. 
Gracias a los persistentes superávits por cuenta corriente y cuenta de capital durante dos decenios, China ha acumulado 3,2 billones de dólares en reservas de divisas, pero, como país con enormes activos extranjeros netos, tiene un déficit en la cuenta de ingresos procedentes de inversiones. 
Desde 2008, el superávit por cuenta corriente de China como proporción del PIB se ha reducido en gran medida, pero China sigue teniendo superávits gemelos y sigue sin aclararse la cuestión de si la caída es estructural o cíclica. 
De hecho, China debería acelerar su ajuste económico, aun a costa del crecimiento. 
De lo contrario, tendrá que pagar el costo aún mayor de un ajuste posterior. 
Durante muchos años, el Gobierno han mantenido una meta de crecimiento implícita de un ocho por ciento anual, que se consideraba necesaria para crear diez millones de nuevos puestos de trabajo al año, pero el cambio demográfico y otros cambios estructurales pueden haber modificado las condiciones del mercado laboral: hasta ahora, pese al crecimiento inferior al ocho por ciento, parece haber pocas señales de dificultades. 
Ahora la cuestión es si el Gobierno mantendrá la calma ante los peores resultados de un trimestre en materia de crecimiento en tres años o lanzará un gran plan de estímulo, con la consecuencias que China ha experimentado siempre que se ha aplicado un plan semejante. 
Wen dijo recientemente que China “deb[ía] seguir aplicando una política fiscal proactiva y una política monetaria prudente, sin por ello dejar de conceder prioridad al mantenimiento del crecimiento”. 
Además, en los últimos meses, el Gobierno ha aprobado algunos grandes proyectos siderúrgicos y energéticos y puede haber nuevas aprobaciones semejantes. 
Sin duda es apropiado que un gobierno reaccione oportunamente ante circunstancias cambiantes, pero la desaceleración hasta el 7,8 por ciento del crecimiento anual en la primera mitad de 2012 no justifica un cambio de dirección de las políticas. 
China debe elegir entre un mayor crecimiento y un ajuste estructural más rápido. 
No puede tener ambas cosas a la vez. 
Ante la desaceleración actual, China puede permitirse el lujo de mantener el mismo rumbo, al menos de momento. 


Por una agenda global de salud más sana 
LONDRES – El 25 de septiembre los líderes mundiales se reunirán en Nueva York en una sesión especial de las Naciones Unidas para trazar un camino hacia un nuevo conjunto de Objetivos de Desarrollo Sostenible (ODS). 
Descrita como una "oportunidad generacional", tiene un potencial realmente grande. 
Pero las señales que se pueden advertir hasta el momento sugieren que las metas óptimas de salud podrían no llegar a lograrse. 
Los ODS sucederán a los Objetivos de Desarrollo del Milenio, adoptados en 2000 y que tienen como plazo el año 2015. 
Han demostrado ser útiles para movilizar la voluntad política y concentrar los recursos financieros en un conjunto limitado de necesidades básicas en países de ingresos bajos y medianos, y han logrado mejorar las vidas de millones de personas, especialmente en el África subsahariana. 
El marco de los ODS ha sido objeto de un año de amplias consultas, presiones de grupos de interés y debates. 
En unas cuantas áreas está emergiendo un consenso: los nuevos objetivos deben abordar los ODM que no se han podido alcanzar aún; deben abarcar no solo la pobreza, sino también los límites del planeta, incluido el cambio climático, y tener un alcance universal, abordando por igual retos como la creciente desigualdad en los países pobres y ricos. 
Tiene mucho sentido plantearse un objetivo universal de salud. 
Algunas afecciones, como determinadas enfermedades tropicales, son exclusivas de los países en desarrollo, mientras que otras, como el SIDA, la tuberculosis, la malaria y la mortalidad materna, afectan a los países pobres de manera desproporcionada. 
Pero, en su mayor parte, en la última década se ha logrado determinar un conjunto universal que abarca la gran mayoría de las enfermedades y muertes prevenibles en todas las regiones del mundo. 
Desafortunadamente, la agenda de salud propuesta parece pasar por alto esta tendencia. 
El estudio Global Burden of Disease (“Coste mundial de la enfermedad”), realizado por cientos de científicos a lo largo de varios años, ofrece las mejores estimaciones comparables con respecto a las causas de muerte y discapacidad y sus factores de riesgo subyacentes. 
Los datos son contundentes acerca de lo que nos enferma y mata prematuramente. 
Las enfermedades no transmisibles (ENT) causaron dos de cada tres muertes en el mundo en 2010, y las proyecciones indican que para el año 2030 serán la causa más común de mortalidad en África. 
En gran medida, algunos comportamientos de riesgo les abren camino: el tabaquismo (segundo puesto en la clasificación mundial de factores de riesgo), el consumo de alcohol (tercero), la obesidad y la mala alimentación (sexto y séptimo, respectivamente) y la inactividad física (décimo). 
A finales de julio, el secretario general de la ONU Ban Ki-moon publicó un breve informe para el próximo debate de la Asamblea General. 
Si bien plantea con claridad la necesidad de abordar los ODM existentes, solo menciona brevemente el problema de las ENT. 
A pesar de que hace un llamado para "promover comportamientos saludables", no incluye ninguna medida para controlar el tabaquismo, reducir el consumo excesivo de alcohol ni mejorar los hábitos de alimentación; en lugar de ello se centra únicamente en temas relacionados con el agua, el saneamiento y la higiene (sin duda, aspectos benéficos todos ellos). 
¿Por qué las ENT, que más muertes causan en el mundo, tienen un perfil tan bajo si se tiene en cuenta la evidencia sobre las necesidades de salud actuales y futuras? 
Es posible encontrar algunas pistas si se da una mirada a los procesos de consulta que llevaron a la elaboración del informe del Secretario General. 
De los 99 artículos consultados, 15 procedían de organizaciones que promueven la salud y los derechos sexuales y reproductivos, mientras que solo cinco eran de grupos centrados en las ENT (seis si se incluye un documento de un grupo que recibe apoyo de la industria del alcohol). 
Lo que es igual de importante: simplemente se pasó por alto una gran cantidad de evidencias. 
Una revisión de los documentos presentados al Secretario General por el Grupo de Alto Nivel sobre la Agenda de Desarrollo post-2015, encabezado por los Presidentes de Indonesia y Liberia y el Primer Ministro de Gran Bretaña, revela una amplia gama de recomendaciones sustentadas en una comprensión profunda de los problemas de salud globales actuales y futuros. 
Los expertos reconocieron que se está dando en el mundo una transición de los problemas de salud desde las enfermedades transmisibles a las no transmisibles. 
Recomendaron enfáticamente incluir "intervenciones para reducir el consumo de alcohol y tabaco". 
Sin embargo, el Grupo de Alto Nivel llegó a una postura que la revista médica The Lancet caracterizó como un compromiso "débil" para hacer frente a las enfermedades no transmisibles. 
No es ninguna novedad que las ENT acaben en un lugar poco prioritario en la agenda de salud global. 
Un comité independiente de expertos convocado por la Organización Mundial de la Salud encontró que la industria del tabaco ha utilizado por años tácticas creativas, secretas y eficaces para desviar la atención de la OMS de las enfermedades no transmisibles. 
Recientemente, se ha revelado en varias publicaciones que la industria alimentaria ha seguido estrategias similares para influir en las políticas de salud mundiales. 
¿Cómo podemos superar el papel que los intereses creados pueden estar jugando en el establecimiento de una agenda de salud mundial que no logra hacer frente a las principales causas de las enfermedades? 
Tal vez una respuesta esté en escuchar más a las comunidades directamente afectadas. 
Por ejemplo, las personas que viven con VIH o están afectadas por el virus han sido protagonistas de dinámicos movimientos sociales que han planteado exigencias de cambios a nivel nacional y mundial, logrando desmantelar barreras legales y sociales que elevaban los riesgos, y articular normas y estándares en materia de derechos humanos. 
Como resultado, se han alcanzado enormes avances en cuanto a prevenir las infecciones y mantener con vida a las personas seropositivas. 
La Asamblea General de la ONU haría bien en escuchar y aprender de esa experiencia. 
Todo el mundo, incluidos los más marginados y vulnerables, tiene derecho a una buena salud, que es esencial para la dignidad humana y el desarrollo económico. 
Pero la defensa de este derecho exige que quienes diseñan las políticas se centren en lo que hace que las personas se enfermen. 
Puede que una agenda que los poderosos intereses corporativos prefieran sofocar sea un trago amargo para los líderes del mundo, pero más temprano que tarde lo deberán asimilar. 

Hambrientos de ciencia 
AMSTERDAM – En el Delta del Mekong, los agricultores obtienen entre 6 y 7 toneladas de arroz por hectárea en las temporadas secas y entre 4 y 5 toneladas por hectárea en las temporadas húmedas, utilizando variedades de arroz de maduración rápida que permiten hasta tres cosechas consecutivas por año. 
Por el contrario, los agricultores que se dedican a cultivar arroz en África occidental cosechan sólo 1,5 tonelada por hectárea de arroz de secano tradicional por año, mientras que otros cereales no rinden más que una tonelada -una cifra comparable con los rendimientos de la Europa medieval. 
Estas disparidades son innecesarias. 
De hecho, la proliferación de tecnología agrícola -desde maquinarias más eficientes hasta variedades de cultivos más robustas y de mejores rendimientos- podría achicar considerablemente la brecha de productividad, incluso si persisten las diferencias entre climas y productores. 
Por ejemplo, una nueva variedad africana de arroz de secano, Nerica, triplica los rendimientos anuales. 
De la misma manera, en los últimos cuarenta años, mejores métodos de cría, una alimentación de mejor calidad y una mejor atención veterinaria cuando menos duplicaron la producción promedio de leche a nivel mundial. 
Sin embargo, las discrepancias regionales siguen siendo enormes: las vacas en los Países Bajos pueden producir aproximadamente 9.000 litros de leche al año, mientras que el ganado cebú en los trópicos sólo produce unos 300 litros. 
La necesidad de aumentar la producción agrícola se vuelve más urgente cada día. 
Se calcula que la población global va a alcanzar los nueve mil millones de habitantes para 2050, a la vez que la gente en el mundo en desarrollo -donde se producirá prácticamente todo el crecimiento demográfico- intenta seguir dietas más variadas. 
En 2030, la demanda de productos animales se duplicará, mientras que la demanda general de alimentos aumentará un 40%. 
La ciencia tiene mucho que aportar a la seguridad global de los alimentos. 
Mientras que la modificación genética no es esencial para alimentar al mundo, sí ofrece ventajas importantes que les permiten a los científicos introducir o mejorar ciertas características -resistencia a los virus en la mandioca, por ejemplo, o una mejor digestión de la comida- que no se pueden realizar con crías o cultivos convencionales. 
Sin duda, mejorar los rendimientos no es lo mismo que alimentar al mundo. 
Si una franja amplia de la población no puede tener acceso a la comida que se produce, el volumen del rendimiento es irrelevante. 
Si bien casi 1.000 millones de personas han salido de la pobreza (definida por el Banco Mundial como un ingreso de menos de 1,25 dólar por día, en términos de paridad de poder adquisitivo) en los últimos 20 años, ese progreso resultará más difícil para los próximos 1.000 millones. 
En vistas de esto, los responsables de las políticas deberían redoblar sus esfuerzos para reducir la pobreza respaldando un crecimiento económico sustentable e inclusivo. 
Deberían comprometerse a fomentar una gestión agrícola sólida, sin afectar el buen funcionamiento de los mercados y mejorando la inversión en agricultura. 
Al mismo tiempo, estos objetivos, si bien son urgentes, no deberían opacar la necesidad de centrarse en los rendimientos -cuyo incremento representó las tres cuartas partes del crecimiento de la producción de alimentos en las últimas décadas. 
Afortunadamente, parece improbable que las potenciales limitaciones más significativas -tierra, agua y nutrientes- vayan a limitar la producción global de manera excesiva en el futuro previsible. 
Pero, si bien ninguno de ellos escasea globalmente, sí puede haber una escasez a nivel local. 
Mientras que la tierra de cultivo per capita seguirá declinando, existe más tierra arable en el mundo de lo que se pensaba anteriormente. 
El ejemplo del uso del cerrado brasileño, alguna vez considerado inútil, augura un buen futuro para las sabanas africanas. 
También existen reservas de tierra no utilizada en otras partes de Sudamérica, Asia central y Europa del este. 
Un desafío más inmediato es el de asegurar que los cultivos reciban suficiente agua, lo que requiere construir y mantener sistemas de irrigación eficientes para estabilizar los rendimientos y permitirles a los agricultores obtener una cosecha adicional cada año. 
En las condiciones actuales, sólo el 4% de la tierra cultivable en el África subsahariana es irrigada, comparado con el 38% en Asia. 
Mientras que Oriente Medio enfrentará serias escaseces de agua, África, donde ocurrirá el mayor crecimiento demográfico, contiene varias fuentes de agua sin explotar. 
El uso de fertilizantes se ha vuelto significativamente más eficiente en los últimos años, y es una tendencia que continuará. 
Las reservas de minerales como el fosfato seguirán siendo abundantes en las próximas décadas, y el nitrógeno no es limitado. 
Ya existe tecnología para extraer nutrientes de los desechos, lo que reduce la dependencia de la minería. 
Es más, los cerdos y las aves de corral son procesadores de desechos alimenticios ideales, y sus desechos pueden servir nuevamente como fuentes de nutrientes y energía, convirtiendo las futuras cadenas alimenticias en ciclos de producción interconectados. 
Quizá la limitación más urgente para la producción agrícola sea la imperiosa escasez de mano de obra, ya que la gente joven en las zonas rurales, que tradicionalmente representa la fuerza laboral agrícola, se traslada a las ciudades. 
Considerando que los pequeños agricultores no pueden ofrecer excedentes suficientes, la producción agrícola será cada vez más consolidada y mecanizada, elevando el consumo de combustibles fósiles, lo que tendrá que ser compensado por la introducción de tecnologías más eficientes. 
Por supuesto, existe un nivel de incertidumbre importante ligado a la producción de alimentos futura. 
El crecimiento demográfico tal vez no se desacelere con la rapidez esperada. 
El proteccionismo amenaza los mercados abiertos y el crecimiento del PBI. 
Y la volatilidad de precios, ya sea generada por la sequía o por políticas nacionales miopes, podría disuadir la inversión en agricultura y disminuir el poder adquisitivo de los pobres. 
Si el cambio climático va a causar incertidumbre o no en materia de rendimientos en las próximas décadas es una cuestión que todavía no resulta clara. 
Si bien pueden verse afectadas las precipitaciones, las mayores temperaturas permitirían una producción agrícola en regiones más frías, y se sabe que el CO2 fomenta el crecimiento de las plantas, incluso en zonas secas. 
Por otra parte, si bien la higiene, la rastreabilidad y la etiquetación de los alimentos están mejorando, cualquier negligencia en lo que concierne a la seguridad de los alimentos podría tener consecuencias de amplio alcance en la compleja e interconectada cadena alimenticia global. 
La creciente demanda de productos animales pone de manifiesto los riesgos microbiológicos, mientras que las medidas de protección animal muchas veces crean nuevos peligros. 
Por ejemplo, los corrales abiertos para las aves pueden incrementar la propagación de enfermedades contagiosas como la gripe aviar. 
A pesar de estos riesgos, la perspectiva para la seguridad futura de los alimentos es alentadora. 
Nuestros alimentos son más seguros y nuestras dietas, más diversas que antes; los métodos de producción se están tornando cada vez más sustentables, limpios y eficientes; y cada vez somos mejores a la hora de proteger la biodiversidad. 
Sin embargo, muchos en Europa y Estados Unidos -los más beneficiados con los avances agrícolas- desconfían de este progreso y consideran que el avance científico y el libre comercio son una combinación peligrosa. 
En la medida que esta percepción impida el progreso, representa la amenaza real para la seguridad global de los alimentos. 

Las víctimas del terrorismo convertidas en criminales 
¿Por qué tienen problemas los Estados Unidos? 
El del 11 de septiembre fue un acontecimiento traumático que horrorizó a la nación, pero, si el Presidente Bush no hubiera reaccionado como lo hizo, no habría habido un cambio que empeorara el rumbo de la Historia. 
Declarar la guerra al terrorismo era comprensible, tal vez apropiado incluso, como figura retórica. 
El problema es que el Presidente Bush lo decía literalmente. 
Creo que existe una relación directa entre eso y los malos tratos infligidos a detenidos por los soldados de los EE.UU. en la cárcel de Abu Ghraib. 
Lo que ocurrió en Abu Ghraib no fue obra de unas pocas manzanas podridas, sino una tónica tolerada e incluso fomentada por las autoridades americanas. 
Por ejemplo, el auditor de guerra observa habitualmente los interrogatorios militares detrás de un cristal que por un lado es espejo y por el otro ventana; en el Afganistán y el Iraq se dejó de utilizar ese procedimiento. 
La Cruz Roja Internacional y otros empezaron a formular quejas al respecto ya en diciembre de 2002. 
Resulta fácil ver cómo el terrorismo puede propiciar la tortura. 
El verano pasado, hice una encuesta oficiosa en una reunión de inversores de Wall Street para ver si aprobarían el uso de la tortura con vistas a prevenir un ataque terrorista. 
La opinión general era la de que esperaban que alguien lo hiciese sin que ellos se enteraran. 
Lamentablemente, ahora los americanos son víctimas que se han vuelto criminales. 
De hecho, desde septiembre de 2001 la guerra al terror ha causado más víctimas inocentes que aquellos ataques terroristas. 
En casa no se reconoce ese dato, porque las víctimas de la guerra al terror no son americanas, pero el resto del mundo no hace la misma distinción y la opinión mundial se ha vuelto contra los Estados Unidos. 
El Gobierno de Bush sabía lo que estaba haciendo, cuando declaró la guerra al terror y utilizó ese pretexto para invadir el Iraq. 
Tal vez Bush, personalmente, no lo reconociera, pero el Vicepresidente Dick Cheney y un grupo de extremistas concentrados dentro del Pentágono y sus aledaños sí que lo hicieron. 
Esas personas se rigen por la creencia de que las relaciones internacionales son relaciones de poder, no de derecho. 
Como los Estados Unidos son la nación más poderosa de la Tierra, deben utilizar ese poder con más firmeza. 
Propugnaron el derrocamiento de Sadam Husein aun antes de que Bush fuera elegido y lo convencieron para su causa después del 11 de septiembre. 
La invasión del Afganistán podía estar justificada, dado que los talibanes brindaron a Ben Laden y Al Qaida un territorio seguro para su entrenamiento. 
La invasión del Iraq no se podía justificar de forma similar. 
No obstante, los ideólogos del gobierno estaban decididos a hacerlo, porque, según dijo Paul Wolfowitz, "era viable". 
El Presidente Bush consiguió convencer a la nación de que Sadam Husein tenía alguna relación con los terroristas suicidas del 11 de septiembre y de que poseía bombas de destrucción en gran escala. 
Cuando esas dos afirmaciones resultaron falsas, adujo que los Estados Unidos invadieron el Iraq para liberar al pueblo iraquí. 
Esa afirmación era aún más exagerada. 
Si los Estados Unidos se hubieran preocupado de verdad por el pueblo iraquí, se habrían enviado más tropas para proteger no sólo el Ministerio del Petróleo, sino también los museos y los hospitales. 
En cambio, el Iraq fue asolado por los saqueos. 
Ahora que la posición de los Estados Unidos resulta insostenible, el Gobierno de Bush está transfiriendo el poder a milicias locales en Faluya y otros lugares, con lo que se prepara el terreno para divisiones religiosas y étnicas y una posible guerra civil al estilo de la de Bosnia y no para la democracia. 
Me encantaría echar la culpa de todo eso a Bush y su equipo, pero sería pasar por alto que Bush actuó ante un auditorio receptivo. 
De hecho, después de todo lo sucedido, una mayoría del electorado estadounidense sigue teniendo confianza en Bush en materia de seguridad nacional. 
Si sigue siendo así y Bush resulta reelegido, los americanos deben hacerse esta pregunta: "¿Qué es lo que nos pasa?" 
Los Estados Unidos necesitan hacer una profunda introspección. 
Los terroristas parecen haber acertado en un punto débil de la psique colectiva de los Estados Unidos. 
Han infundido miedo a los americanos y han encontrado un cómplice de su conspiración en el Gobierno de Bush. 
Por razones interesadas, el Gobierno de Bush ha considerado ventajoso alimentar el miedo engendrado por el 11 de septiembre. 
Al declarar la guerra al terror, Bush unió el país tras sí. 
Pero el miedo es mal consejero. 
Al sucumbir al miedo, los americanos están haciendo lo que deseban los terroristas: desencadenar un círculo vicioso de violencia cuya consecuencia puede ser un estado de guerra permanente. 
La guerra contra el terror no tiene por qué acabar nunca; como los terroristas son invisibles, nunca desaparecerán. 
La guerra contra el terror polariza el mundo. 
En las batallas por la supervivencia, ya sea en Yugoslavia o en Israel, todo el mundo se pone de parte de su tribu o nación, ya sean correctas o no sus políticas. 
Ése es el estado de ánimo que Bush quiso fomentar cuando declaró que quienes no están "con nosotros" están con los terroristas. 
Esa actitud es inconciliable con una sociedad abierta, concepto basado en el reconocimiento de que nadie está en posesión de la verdad en última instancia. 
La fuerza no necesariamente lleva razón. 
No basta con rechazar las políticas del Gobierno de Bush; los americanos deben reafirmar los valores y los principios de una sociedad abierta. 
La guerra contra el terror es una aberración. Los Estados Unidos deben defenderse contra los ataques terroristas, pero no se puede permitir que ése llegue a ser el objetivo de su existencia por encima de todo. 
Hoy ningún país ni combinación de países puede hacer frente al poderío militar americano. 
La principal amenaza para la posición dominante de los Estados Unidos no procede de fuera, sino de dentro. 
Si los americanos no llegan a reconocer que pueden estar equivocados, corren el peligro de socavar la posición dominante de su país. 
Ser la nación más poderosas brinda privilegios a los Estados Unidos, pero también les impone obligaciones. 
Si los americanos desean preservar su posición privilegiada, no deben utilizarla para dar órdenes al resto del mundo, sino par el bienestar de los demás. 
De hecho, muchos problemas -los de mantener la paz, garantizar el cumplimiento de la ley y el orden, proteger el medio ambiente, reducir la pobreza y luchar contra el terrorismo- requieren una actuación colectiva. 
Los americanos no pueden hacer lo que quieran, pero poco se puede hacer sin la dirección o la participación activa de los EE.UU. 
En lugar de socavar y degradar las instituciones internacionales, porque no necesariamente hagan la voluntad de los Estados Unidos, éstos deben fortalecerlas y mejorarlas. 
En lugar de lanzar acciones militares preventivas, los EE.UU. deben adoptar medidas preventivas de carácter constructivo, crear un mayor equilibrio entre las zanahorias y los garrotes en el orden mundial predominante. 


Es tiempo de actuar en Oriente Medio 
LONDRES – El anuncio, luego del uso de armas químicas en Siria, de una cumbre de emergencia de los líderes militares de Estados Unidos, el Reino Unido, Francia, Alemania, Italia, Canadá, Turquía, Arabia Saudita y Qatar esta semana en Jordania es bienvenido. 
La política occidental está en una encrucijada: comentario o acción; forjar los acontecimientos o reaccionar cuando suceden. 
Después de las largas y dolorosas campañas en Irak y Afganistán, entiendo todo impulso por mantenerse alejado de la tormenta, por observar pero no intervenir, por subirle el tono al discurso pero no involucrarse en la tarea dura y hasta hostil de cambiar la realidad en el terreno. 
Pero tenemos que entender las consecuencias de retorcerse las manos en lugar de ponerlas a trabajar. 
La gente hace una mueca de dolor ante la sola idea de una intervención. 
Pero analizar las consecuencias futuras de la inacción basta para estremecernos: Siria, atrapada en una carnicería entre la brutalidad de Bashar al-Assad y varios socios de Al Qaeda, un caldo de cultivo para un extremismo infinitamente más peligroso que Afganistán en los años 1990; Egipto, sumido en el caos y Occidente, aunque inmerecidamente, dando la impresión de estar ayudando a quienes lo convertirían en una versión sunita de Irán; y el propio Irán, a pesar de su nuevo presidente, siendo todavía una dictadura teocrática, con una bomba nuclear. 
Occidente se vería confundido, sus aliados estarían consternados y sus enemigos, envalentonados. 
Es un escenario que roza la pesadilla, pero no es descabellado. 
Empecemos por Egipto. 
Para muchos en Occidente, es evidente que el ejército egipcio ha destituido a un gobierno elegido democráticamente y ahora reprime a un partido político legítimo, matando a sus seguidores y encarcelando a sus líderes. 
De modo que vamos camino a condenar al nuevo gobierno al ostracismo. 
Al hacerlo, pensamos que defendemos nuestros valores. 
Entiendo absolutamente esta visión. 
Pero adoptarla sería un grave error estratégico. 
La falacia de esta estrategia reside en la naturaleza de la Hermandad Musulmana. 
Pensamos que es un partido político normal. 
No lo es. 
Si queremos afiliarnos al Partido Conservador del Reino Unido o a los demócrata-cristianos alemanes o al Partido Demócrata de Estados Unidos, lo podemos hacer fácilmente, y nos recibirán con los brazos abiertos. 
En todos estos países, todos los partidos respetan las libertades democráticas básicas. 
La Hermandad Musulmana no es un partido de estas características. 
Convertirse en miembro implica un proceso de siete años de inducción y adoctrinamiento. 
La Hermandad es un movimiento dirigido por una jerarquía que es más parecida a los bolcheviques. 
Lean sus discursos -no los que pronuncian para los oídos occidentales, sino para los propios-. 
Lo que hicieron en Egipto no fue "gobernar mal". 
Si uno elige un mal gobierno, luego tiene que convivir con él. 
La Hermandad Musulmana, por el contrario, cambiaba sistemáticamente la constitución y asumía el control de los altos comandos del estado para que resultara imposible que su régimen se viera amenazado. 
Y lo hacía en nombre de valores que contradicen todo lo que representa la democracia. 
Así las cosas, podemos criticar con justa razón las acciones o sobrerreacciones del nuevo gobierno militar de Egipto, pero es difícil criticar la intervención que lo trajo al poder. 
Ahora todas las opciones que enfrenta Egipto son desagradables. 
Hay muchos soldados y policías entre las bajas, así como civiles; y, en parte como consecuencia de la caída de Muammar Khadafi de Libia, Egipto está inundado de armas. 
Pero condenar simplemente al ejército no hará que un retorno a la democracia se produzca antes. 
Egipto no es una creación de juegos de poder globales del siglo XIX o XX. 
Es una civilización antigua que se remonta a miles de años y que está imbuida de un orgullo nacional feroz. 
El ejército ocupa un lugar especial en su sociedad. 
El pueblo efectivamente quiere democracia, pero tendrá una actitud de desdén frente a los críticos occidentales a quienes consideran absolutamente ingenuos frente a la amenaza a la democracia que planteaba la Hermandad Musulmana. 
Deberíamos respaldar al nuevo gobierno en su intento por estabilizar el país; instar a todos, inclusive a la hermandad Musulmana, a retirarse de las calles; y permitir un proceso apropiado y breve que conduzca a una elección en la que participen observadores independientes. 
Debería redactarse una nueva constitución que proteja los derechos de las minorías y los valores esenciales del país, y todos los partidos políticos deberían actuar según reglas que aseguren la transparencia y el compromiso con el proceso democrático. 
Es la única manera realista de ayudar a aquellos -probablemente una mayoría- que quieren una democracia genuina, no una elección utilizada como una vía a la dominación. 
En Siria, sabemos lo que está pasando -y está mal que permitamos que pase-. 
Pero dejemos de lado cualquier argumento moral y sólo pensemos en los intereses del mundo por un momento. 
No hacer nada implicaría la desintegración de Siria, dividida por la sangre, mientras que los países que la rodean estarían desestabilizados y olas de terrorismo invadirían la región. 
Assad permanecería en el poder en la parte más rica del país, a la vez que una furia sectaria amarga se impondría en la zona oriental del país. 
Irán, con el apoyo de Rusia, ascendería -y Occidente se vería impotente. 
Oigo a la gente hablar como si no se pudiera hacer nada: los sistemas de defensa sirios son demasiado poderosos, las cuestiones son demasiado complejas y, en cualquier caso, ¿por qué tomar partido cuando el que está hoy es tan malo como el que viene? 
Sin embargo, los demás sí están tomando partido. No están aterrados ante la perspectiva de la intervención. 
Intervienen en respaldo de un régimen que está atacando a los civiles de maneras nunca vistas desde los días oscuros de Saddam Hussein. 
Es hora de tomar partido: partido por el pueblo que quiere lo que nosotros queremos; que ve a nuestras sociedades, a pesar de todos sus defectos, como algo a admirar; que sabe que no debería tener que elegir entre tiranía o teocracia. 
Detesto la noción implícita detrás de nuestros comentarios sobre que los árabes o, peor aún, el pueblo del Islam, no pueden entender qué es una sociedad libre, que no se les puede confiar algo tan moderno como un sistema gubernamental donde la religión ocupa el lugar que le corresponde. 
No es verdad. 
Lo que sí es verdad es que hay una lucha de vida o muerte sobre el futuro del Islam, en la que los extremistas aspiran a subvertir tanto su tradición de mentalidad abierta como el mundo moderno. 
En esta lucha, no deberíamos ser neutrales. 
Donde este extremismo esté destruyendo las vidas de gente inocente -desde Irán hasta Siria, Egipto, Libia y Túnez, así como en otras partes en África, Asia central y el Lejano Oriente-, deberíamos estar de su lado. 
Como uno de los arquitectos de las políticas tras los atentados terroristas del 11 de septiembre de 2001, conozco la controversia, la angustia y el costo de las decisiones tomadas. 
Entiendo por qué el péndulo ha oscilado tanto hacia el otro lado. 
Pero no es necesario regresar a esa política para marcar una diferencia. 
Y las fuerzas que hicieron que la intervención en Afganistán e Irak fuera tan difícil son, por supuesto, las mismas fuerzas que están en el corazón de la tormenta hoy. 
Tienen que ser derrotadas. 
Deberíamos derrotarlas, no importa el tiempo que demande, porque de otra manera no desaparecerán. 
Se volverán más fuertes, hasta que nos encontremos frente a otras encrucijadas; en ese momento, no habrá opción. 

Cómo evitar una recesión global de doble caída 
NUEVA YORK – Entre los encargados del diseño de políticas de todo el mundo hay un debate sobre cuándo y cuán rápido suspender el fuerte estímulo monetario y fiscal que impidió que la Gran Recesión de 2008-2009 se convirtiera en una nueva Gran Depresión. 
Alemania y el Banco Central Europeo están presionando agresivamente por una austeridad fiscal en el corto plazo; a los Estados Unidos les preocupan los riesgos de una consolidación fiscal demasiado rápida. 
De hecho, los encargados del diseño de políticas están en una situación sin salida. 
Si retiran los estímulos monetarios y fiscales demasiado pronto –cuando la demanda privada aún es frágil—existe el riesgo de volver a caer en la recesión y la deflación. 
Si bien la austeridad fiscal puede ser necesaria en países con déficits y deudas importantes, aumentar los impuestos y recortar el gasto público puede empeorar la recesión y la deflación. 
Por el otro lado, si los encargados del diseño de políticas mantienen los estímulos demasiado tiempo, los déficits fiscales descontrolados pueden conducir a una crisis de deuda soberana (los mercados ya están castigando a los países indisciplinados fiscalmente con márgenes de riesgo más elevados). 
O, si se monetizan estos déficits, la elevada inflación podría presionar a la alta las tasas de interés a largo plazo y asfixiar la recuperación económica. 
El problema se complica por el hecho de que en la última década los Estados Unidos y otros países deficitarios –incluyendo al Reino Unido, España, Grecia, Portugal, Irlanda, Islandia, Dubai y Australia—han sido consumidores de primer y último recurso, gastan más de lo que ingresan y tienen déficits de cuenta corriente. 
Mientras tanto, las economías asiáticas emergentes –China en particular—junto con Japón, Alemania y algunos otros países han sido productores de primer y último recurso, gastan menos de lo que ingresan y tienen superávits de cuenta corriente. 
Los países que gastan de más están empezando a hacer recortes debido a la necesidad de reducir su gasto público y privado, de importar menos y de reducir sus déficits externos y desapalancarse. 
Pero si los países deficitarios gastan menos y los países superavitarios no compensan ahorrando menos y gastando más –especialmente en gasto público y privado—entonces para la capacidad productiva sobrante habrá una falta de demanda agregada, lo que llevará a otra caída del crecimiento económico. 
Entonces, ¿qué deben hacer los encargados del diseño de políticas? 
Primero, en los países donde la austeridad fiscal es necesaria para prevenir una crisis fiscal, la política monetaria debe ser mucho más flexible —mediante tasas oficiales más bajas y más flexibilidad cuantitativa—para compensar los efectos recesivos y deflacionarios de una política fiscal más estricta. 
En general, deben mantenerse tasas oficiales cercanas a cero en la mayoría de las economías avanzadas para apoyar la recuperación económica. 
Segundo, los países donde aún no se despiertan los vigilantes del mercado de bonos –los Estados Unidos, el Reino Unido y Japón—deben mantener sus estímulos fiscales y al mismo tiempo diseñar planes de consolidación fiscal creíbles para aplicarlos más tarde a mediano plazo. 
Tercero, los países con exceso de ahorro como China y los países emergentes de Asia, Alemania y Japón, deben implementar políticas para reducir sus ahorros y sus superávits de cuenta corriente. 
Específicamente, China y los países emergentes de Asia deben aplicar reformas para reducir la necesidad del ahorro de previsión y permitir que sus monedas se aprecien; Alemania debe mantener sus estímulos fiscales y ampliarlos a 2011, en lugar de comenzar ahora con su mal concebida austeridad; y Japón debe aplicar medidas para reducir su superávit de cuenta corriente y estimular el ingreso y el consumo reales. 
Cuarto, los países con superávits de cuenta corriente deben permitir que sus monedas subvaluadas se aprecien, mientras que el BCE debe aplicar una política monetaria más flexible que prevea una debilitación gradual del euro para restablecer la competitividad y el crecimiento en la zona del euro. 
Quinto, en los países donde el desapalancamiento del sector privado se esté dando muy rápido mediante una caída de su consumo e inversión, deben mantenerse y ampliarse los estímulos fiscales mientras los mercados financieros no perciban que esos déficits son insostenibles. 
Sexto, si bien es necesaria una reforma regulatoria que aumente la liquidez y los coeficientes de capital de las instituciones financieras, esos coeficientes más elevados deben adoptarse de manera gradual para evitar un empeoramiento de la contracción del crédito. 
Séptimo, en los países donde los niveles de deuda pública y privada son insostenibles –la deuda de las unidades familiares en países donde la burbuja inmobiliaria ha estallado y las deudas públicas, como la de Grecia, que sufren de insolvencia y no únicamente de falta de liquidez—esas deudas deben reestructurarse y reducirse a fin de evitar una deflación de la deuda y una contracción del gasto graves. 
Por último, el Fondo Monetario Internacional, la Unión Europea y otras instituciones multilaterales deben facilitar un generosos apoyo de prestamista de último recurso para impedir una recesión deflacionaria severa en países que necesitan un desapalancamiento público y privado. 
En términos generales, el desapalancamiento de los hogares, los gobiernos y las instituciones financieras debe ser gradual –y debe estar apoyado por el debilitamiento de las monedas—si queremos evitar una recesión de doble caída y un empeoramiento de la deflación. 
Los países que aún pueden mantener los estímulos fiscales y que necesitan reducir su ahorro y aumentar su gasto deben contribuir al ajuste de la cuenta corriente global – mediante ajustes a las monedas y aumento del gasto– a fin de impedir una carencia global de demanda agregada. 
El no aplicar esas medidas de política coordinadas –para sostener la demanda agregada en un momento en el que las tendencias deflacionarias aún son severas en las economías avanzadas—podría conducir a una recesión de doble caída muy peligrosa y perjudicial en los países avanzados. 
Tal resultado provocaría otro episodio de riesgo sistémico grave en los mercados financieros globales que desencadenaría una serie de contagios de impagos de deuda soberana y dañaría severamente las perspectivas de crecimiento de las economías de mercado emergentes que hasta ahora han experimentado una recuperación más firme que los países avanzados. 

Cómo rescatar a los bancos buenos y dejar que quiebren los malos 
LOS ÁNGELES – ¿Cómo deberían abordarse los fallos sistémicos a gran escala del sistema financiero de un país? 
Nadie quiere rescatar a los bancos que tomaron malas decisiones. 
Pero salvar a un sistema financiero del colapso exige impedir que todos los bancos quiebren al mismo tiempo. 
Necesitamos una manera de rescatar a los bancos buenos pero dejar que quiebren los malos. 
Ahora bien, ¿cómo podemos distinguir los bancos buenos de los malos? 
Cuando los mercados entran en pánico, como sucedió en 1929 y nuevamente en 2008, respaldar al sistema financiero se torna esencial. 
La alternativa sería una depresión al estilo de los años 1930. 
Pero eso no implica que debamos rescatar a los bancos individuales. 
La reciente historia económica está plagada de ejemplos de crisis financieras: Estados Unidos a fines de los años 1980; Suecia, Finlandia y Noruega en 1992; 
Japón en 1998; y gran parte de la economía mundial en 2008. Las distintas maneras en que se manejaron esas crisis ofrecen lecciones importantes. 
En 1992, el banco central de Suecia, el Riksbank, permitió que se acabara con los tenedores de acciones de bancos privados, pero rescató a los depositantes y a los acreedores al comprar activos riesgosos de instituciones en problemas. 
Suecia se recuperó. 
Japón recapitalizó sus bancos en 1998, pero no acabó con los tenedores de acciones. 
Dado que se mantuvo con vida a los bancos insolventes mediante rescates y garantías gubernamentales, Japón ofreció los incentivos erróneos a sus instituciones financieras. 
En consecuencia, Japón nunca se recuperó plenamente de su recesión. 
De modo que la lección es que debemos permitir que los tenedores de acciones a veces pierdan dinero a fin de mantener un sistema financiero saludable. 
Un papel importante de los bancos centrales es ofrecer efectivo a bancos potencialmente insolventes cuando cunde el pánico, cuando todas las otras fuentes de capital se agotan. 
El banco central es el “prestador de último recurso”. 
Pero si los banqueros saben que serán rescatados en los tiempos difíciles, estarán incentivados para otorgar préstamos riesgosos. 
Esos préstamos les reportan un alto retorno a los bancos cuando la economía está fuerte, pero están protegidos de las pérdidas por los rescates gubernamentales cuando la economía se debilita. 
En 2007, Lehman Brothers, AIG y la mayoría de los otros actores en los mercados financieros ganaban enormes retornos mediante operaciones con derivados respaldadas por hipotecas muy riesgosas. 
Cuando cayeron los precios de las viviendas en Estados Unidos, algunos de estos actores deberían haber quebrado. 
Pero cuando la Reserva Federal dejó que Lehman Brothers quebrara en septiembre de 2008, se produjo un pánico generalizado, que llevó a la Fed a intervenir para impedir el colapso de los demás actores importantes. 
¿De qué otra manera se podría haber manejado las cosas? 
Como sugiere Simon Johnson en su libro 13 banqueros, deberíamos dividir los megabancos en partes más pequeñas a las que tranquilamente podríamos dejar quebrar. 
Pero no basta con tener muchos bancos pequeños. 
También debemos encontrar una manera de respaldar al sistema en su totalidad. 
Yo propongo una nueva solución política que respaldaría la totalidad y no las partes. 
Los bancos centrales deberían ponerle un piso al valor del sistema bancario de un país mediante el compromiso de comprar acciones en un fondo índice de acciones bancarias a un precio predeterminado. 
Este compromiso de precio entraría en vigencia en tiempos de pánico financiero. 
Al garantizar la compra de acciones de un fondo mutuo, el banco central ofrecería un incentivo para que los inversores privados canalizaran dinero a las partes más fuertes del sistema bancario permitiendo la quiebra de las partes más débiles. 
El fondo índice sería similar a los que tienen tantos trabajadores hoy en planes de pensiones privadas. 
Los bancos individuales subirían o caerían en importancia en base a su valor relativo al índice de mercado de todos los bancos en el fondo. 
Al ofrecer comprar acciones en el fondo mutuo a un precio mínimo predeterminado, el banco central ofrecería una manera de canalizar fondos en el sistema financiero en tiempos de crisis. 
Si bien este plan apuntalaría el valor del sistema financiero en su totalidad, aún así les permitiría a las fuerzas de mercado determinar los precios relativos de las acciones de bancos individuales. 
Si hubiera existido esta estructura en Estados Unidos en 2008, cuando los precios de las viviendas se derrumbaron, los bancos que tenían grandes carteras de activos tóxicos con desempeños deficientes habrían comenzado a arrastrar hacia abajo el valor del fondo índice. 
Pero estos bancos también habrían caído en importancia en el índice total. 
El compromiso de la Fed de comprar acciones del fondo mutuo a un precio predeterminado habría hecho que los inversores inyectaran capital fresco en los bancos más fuertes para aprovechar el respaldo del precio del banco central. 
Este esquema para recapitalizar los bancos tiene tres ventajas sobre los otros que han sido sugeridos por economistas y políticos. 
Primero, no requiere que los reguladores del gobierno decidan cuánto valen los activos individuales, porque los mercados privados le ponen un valor a los activos tóxicos. 
Segundo, elimina los incentivos para que los bancos tomen malas decisiones. 
Al permitir que los bancos malos quiebren, soluciona el problema del riesgo moral. 
Finalmente, al ofrecer comprar acciones en un fondo mutuo de acciones bancarias, el banco central les da a los inversores privados el incentivo y la confianza para recapitalizar el sistema bancario. 
Este plan nos permitiría rescatar a los bancos buenos y dejar que quiebren los malos –sin que a los contribuyentes les cueste un centavo. 

Cómo no pagar una deuda soberana 
ITHACA – La política de riesgo calculado sobre las deudas de Grecia ha planteado el interrogante de si el país entrará en default (o cuándo). 
Sin duda, sería mucho mejor para Grecia y sus acreedores llegar a una solución negociada. 
Pero ese resultado está lejos de estar garantizado. 
El gobierno griego a duras penas logró hacer un pago significativo el mes pasado y pagos aún mayores vencen en el transcurso del verano (boreal), empezando en junio con una cuota de más de 1.500 millones de euros de su deuda con el Fondo Monetario Internacional. 
Mientras las autoridades griegas consideran sus opciones, harían bien en tener en mente que existen mejores y peores maneras de incumplir el pago de una deuda soberana -especialmente habida cuenta del deseo de los países de reestablecer su solvencia lo antes posible-. 
En las próximas semanas y meses, sería inteligente que el gobierno griego considerara tres lineamientos: 
No echar pestes: el default es doloroso, inclusive si termina resultando la opción correcta en el largo plazo. 
En medio de todo ese sufrimiento, es tentador apuntar con el dedo. 
Pero es importante resistir ese impulso. 
Es mucho más probable que los deudores soberanos tengan que interactuar con los mismos acreedores y actores internacionales en otro momento. 
Es difícil saber cuánto daño le infligieron los pronunciamientos poco diplomáticos de la Argentina durante su saga de default a sus esfuerzos por abrirse camino en el sistema legal de Estados Unidos; lo que resulta evidente es que su retórica oficial poco meditada no favoreció su causa. 
En el contexto griego, ya ha habido suficientes insultos por varias crisis de deuda. 
Emitir una declaración de arrepentimiento ante la incapacidad de llegar a una solución negociada, ofreciendo planes claros a corto y largo plazo para gestionar el default y delineando una estrategia convincente para la recuperación y el crecimiento serían preferibles, por lejos. 
Hablar con claridad: Luego de un incumplimiento de pago, quizás exista la sensación de que nadie escucha ni siquiera la más racional de las explicaciones. 
Los acreedores probablemente insistirán en que el default fue un error terrible y argumentarán que la recuperación es imposible a menos que se revierta rápidamente la decisión. 
Algunos analistas, en verdad, pueden desearle el mal a un país insubordinado, aunque más no sea para probar un punto o enseñarles una lección a quienes potencialmente quieran hacer lo mismo. 
Pero otros actores, entre ellos potenciales acreedores futuros, podrían estar más abiertos a la persuasión. 
Por lo general se dice que la solvencia depende de dos cosas: la voluntad de pago y la capacidad de pago. 
Un default es una manifestación concreta de los límites de la voluntad de pago de un estado, al menos en el corto plazo. 
Y aun así las cosas no necesariamente son tan blancas y negras. 
Un país que incumple con sus pagos puede dejar en claro que el rechazo de un pago de deuda determinado no necesariamente conlleva un rechazo de la lógica de los pagos de la deuda en su totalidad. 
En el caso de Grecia, algunos inversores y analistas pueden congeniar con la opinión de las autoridades de que las medidas de austeridad no hicieron más que afectar su recuperación. 
Pueden aceptar que un default podría ser parte de un paquete de políticas destinadas a mejorar los elementos fundamentales de la economía de un país y así su capacidad para pagar su deuda en el largo plazo. 
Pagar parte de la deuda: Suena contradictorio, pero los países en default deberían considerar el pago de parte de sus deudas -según sus propios términos o de manera escalonada- como un modo de reconstruir su solvencia. 
Si la explicación de un default incluye una afirmación de que los pagos deberían estar asociados a la recuperación económica, entonces puede tener sentido especificar las condiciones para reanudar los pagos -y seguir adelante cuando se cumplan las condiciones. 
Sin duda, esto podría debilitar el apalancamiento de un deudor -la promesa de pago futuro- para hacer regresar a los acreedores a la mesa de negociaciones. 
Pero también demostraría tanto a los antiguos acreedores como a los potenciales acreedores nuevos, no sólo una capacidad, sino también una voluntad de hacer pagos, creando así incentivos para que los actores externos respalden la recuperación económica. 
Inclusive después del rechazo por parte de la Unión Soviética de las deudas de la Rusia zarista -quizás el default de deuda más tristemente célebre (y más malinterpretado) del siglo XX- ciertos acreedores manifestaron un interés por prestarle dinero al nuevo régimen, en parte porque las agencias soviéticas pagaron la deuda que consideraban legítima. 
Más recientemente, Ecuador continuó efectuando pagos sobre la pequeña porción de deuda que consideraba aceptable después de incumplir con el pago de sus deudas internacionales en 2008 (bajo circunstancias muchos menos extremas que las de Grecia). 
Este pago contribuyó a una lenta mejora de su calificación de crédito y a su eventual retorno a los mercados de capital internacionales en 2014. 
Aún si Grecia llega a un acuerdo a tiempo para hacer el primer pago al FMI que vence a principios de junio, tal vez no tenga suficiente para cubrir los pagos aún mayores que vencen durante el resto del verano. 
Existe la posibilidad de que el gobierno griego y sus acreedores regresen a la mesa de negociaciones otra vez. 
Un default unilateral, es de esperarse, no será necesario. 
Pero si Grecia no toma esa ruta, debería buscar que su camino sea lo más tranquilo posible. 

Lo que se debe hacer para salir de la crisis en 2009 
WASHINGTON, D.C. – En el torbellino de acontecimientos y noticias que caracterizan la actual crisis mundial, con frecuencia resulta difícil mantener la cabeza clara y hacerse idea de lo que realmente está ocurriendo, pero, cuando damos un paso atrás (cosa que resulta más fácil los días en que los mercados están cerrados), el panorama resulta más claro y también las políticas necesarias. 
Permítaseme primero mostrar el escenario mediante tres observaciones sobre la situación actual. 
En primer lugar, en los países avanzados probablemente ya hayamos pasado lo peor de la crisis financiera. 
Aún hay minas terrestres, desde permutas de incumplimiento crediticio que no se pueden conocer hasta pérdidas ocultas en los balances, pero los peores momentos de mercados monetarios congelados y obscenas propagaciones de riesgos probablemente sean ya cosa del pasado. 
En segundo lugar y desgraciadamente, la crisis financiera se ha trasladado a los países en ascenso. 
Al cruzar fronteras, las intensas redistribuciones de carteras y la carrera en pos de activos más seguros están creando no sólo crisis financieras, sino también de tipos de cambio. 
Si a ello sumamos la reducción de la producción en los países avanzados, podemos ver lo que ahora sufren los países en ascenso a consecuencia tanto de costos crediticios mayores y de una reducción de la demanda de exportaciones. 
En tercer lugar, en las economías avanzadas, el golpe a la riqueza y más aún el espectro de otra Gran Depresión han incitado a los particulares y a las empresas a reducir el gasto drásticamente. 
No sólo han revisado sus planes de gasto, sino que, además, en muchos casos han aplazado las compras en espera de que se despeje la incertidumbre. El resultado ha sido una marcada reducción de la producción y del empleo, que ha intensificado los temores sobre el futuro y ha disminuido aún más el gasto. 
Pasemos ahora a la política que aplicar. 
Si mi caracterización de los acontecimientos es correcta, el conjunto de políticas idóneas está claro. 
En primer lugar, se deben perfeccionar y consolidar las medidas adoptadas al comienzo para reparar el sistema financiero. 
Una ventaja de los peores días de la crisis de octubre fue la de atemorizar a los gobiernos y obligarlos actuar en el frente financiero. 
Los bancos centrales facilitaron liquidez con generosidad. 
Pero los gobiernos no tardaron en comprender que la cuestión principal era la solvencia. 
Prometieron aplicar programas encaminados a las compras de activos (para aclarar los balances de las entidades financieras), la recapitalización (para velar por que, en caso de ser solventes, pudieran funcionar y seguir prestando) y garantías (para tranquilizar a los depositantes y a algunos inversores, en el sentido de que sus fondos estaban seguros). 
La arquitectura básica para esas medidas ya existe, pero su aplicación ha sido con frecuencia azarosa. 
Se podrían haber aprendido más rápidamente las enseñanzas que se desprendieron de anteriores crisis bancarias en todo el mundo. 
Las vueltas y revueltas habidas en algunos de los programas, muy en particular en los Estados Unidos, han creado confusión en los mercados y han hecho que los inversores privados se quedarán esperando una aclaración de las políticas antes de tomar participaciones en las entidades financieras. 
No me cabe duda de que el aprendizaje en la práctica propiciará la formulación de programas coherentes, pero se ha perdido tiempo. 
En segundo lugar, los países con mercados en ascenso deben recibir ayuda para adaptarse a la crisis financiera. 
No se trata sólo de facilitarles liquidez para que puedan simplemente mantener los tipos de cambio ante grandes salidas de capitales. 
Muchos inversores que quieren salir ahora no regresarán durante algún tiempo y los países deben aceptarlo y adaptarse al respecto. 
En algunos casos, pueden hacerlo por sí mismos, por lo que lo único necesario es el apoyo a la liquidez para evitar un desplome del tipo de cambio y permitir la aplicación del ajuste. 
En otros casos, las salidas de capitales sólo empeoran situaciones ya difíciles. 
Esos países necesitan algo más que liquidez: necesitan ayuda financiera para aplicar los ajustes necesarios. 
¿Se han adoptado las medidas idóneas de ayuda? 
Sí y no. 
En el caso de algunos países, los principales bancos centrales han brindado acceso a la liquidez mediante líneas de crédito. 
Por su parte, el Fondo Monetario Internacional ha creado un nuevo servicio de liquidez, que permite a los países que reúnan los requisitos previos solicitar y obtener fondos con poca o ninguna condicionalidad. 
De momento, esas disposiciones han sido suficientes, pero se debe facilitar liquidez de un modo más coherente y amplio. 
En cuanto a los países que necesiten más ayuda, ésa es la función natural del FMI. 
Varios países han obtenido ya fondos con cargo a los créditos para programas y tenemos motivos para preocuparnos por que se agoten los fondos antes de que haya pasado la crisis. 
En tercer lugar, los gobiernos deben contrarrestar la drástica reducción del consumo y la demanda de inversión. 
A falta de políticas sólidas, resulta demasiado fácil concebir hipótesis alarmantes, en el sentido de que una producción afectada por la depresión y los problemas en el sistema financiero se retroalimenten y propicien grandes reducciones de la producción. 
Así, pues, es esencial que los gobiernos digan con toda claridad que harán todo lo posible para eliminar ese riesgo de reducción del valor de la inversión. 
¿Pueden hacerlo de forma creíble? 
La respuesta es que sí. 
Con unos tipos de interés ya bajos, el margen para la política monetaria es limitado, pero el de la política fiscal es mayor, por lo que los gobiernos deben hacer dos cosas urgentemente. 
En primer lugar, en los países en los que haya margen fiscal, deben anunciar expansiones creíbles; en el FMI creemos que, en conjunto, una expansión fiscal mundial del 2 por ciento, aproximadamente, del PIB mundial es viable y apropiada. 
Por último –y resulta igualmente importante–, los gobiernos deben indicar que, si las condiciones se deterioran, se aplicará una mayor expansión fiscal. 
Sólo con ese compromiso se convencerán los particulares y las empresas de que no vamos camino de la repetición de la Gran Depresión y comenzarán a gastar de nuevo. 
Estoy convencido de que, si se aplican esas políticas, al final de 2009, si no antes, la economía mundial empezará a recuperarse de la crisis. 

Cómo acabar con el hambre 
ESTAMBUL/KUALA LUMPUR – El pasado septiembre, como parte de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, los líderes mundiales se comprometieron a terminar con el hambre de aquí a 2030. 
Parece una tarea ciclópea, pero el mundo ya produce suficientes alimentos para todos. 
¿Por qué subsiste el problema? 
La pobreza y el hambre están estrechamente vinculados; por eso los ODS apuntan a la eliminación de ambos. 
Para una persona que vive con 1,90 dólares por día (la línea de la pobreza según el Banco Mundial), el alimento supone entre el 50% y el 70% de los ingresos. 
El Banco calcula que casi cuatro de cada cinco pobres del mundo viven en áreas rurales, a pesar de que estas albergan a menos de la mitad de la población mundial. 
La conclusión obvia es que para erradicar el hambre es necesario elevar en forma sostenible el nivel de ingresos de las zonas rurales. 
Hacerlo no será fácil. 
La mayoría de los países en desarrollo hoy luchan contra altas tasas de desempleo y subempleo. 
Y es probable que, dado el desalentador panorama económico actual (sobre todo por la caída de precios de las materias primas) y la insistencia casi ubicua en la austeridad fiscal, la presión bajista sobre los ingresos rurales empeore. 
Pero aun si los países lograran un crecimiento inclusivo, no sería suficiente para eliminar el hambre antes de 2030. 
El único modo de hacerlo es implementar redes de protección social bien diseñadas y aumentar la inversión destinada a los pobres. 
Según el Banco Mundial, mil millones de personas en 146 países de ingresos medios y bajos hoy reciben alguna forma de protección social. 
Pero 870 millones que viven en la extrema pobreza, sobre todo en áreas rurales, carecen de cobertura. 
Obviamente, las principales carencias se dan en los países de bajos ingresos, donde la protección social abarca a menos de la décima parte de la población, de la que el 47% vive en la pobreza extrema. 
En los países de ingresos medios inferiores, la protección social alcanza a alrededor de la cuarta parte de los que viven en la pobreza extrema, lo que deja a alrededor de 500 millones de personas sin cobertura. 
En los países de ingresos medios superiores, recibe prestaciones sociales un 45% de los que viven en la pobreza extrema. 
Es evidente que no basta. 
Pero con una mejora de la protección social, los beneficiarios podrían invertir ellos mismos en su nutrición, su salud y otras capacidades productivas. 
El incremento sostenido de los ingresos derivado les permitiría seguir aumentando la inversión productiva personal, con lo que se corta el círculo vicioso de pobreza y hambre. 
Pero los gobiernos también tienen que hacer inversiones para asegurar que las personas hoy atrapadas en la pobreza lleguen a un punto en el que puedan empezar a invertir en sí mismas. 
Con una inversión cuantiosa concentrada al principio se obtendría un incremento de ingresos en menos tiempo, lo que reduciría el costo de financiación a más largo plazo. 
Además, se estimularía la demanda agregada, en momentos en que la economía mundial lo necesita imperiosamente. 
El mundo puede permitirse hacer la inversión necesaria. 
Según cálculos de la Organización para la Alimentación y la Agricultura (FAO), el Fondo Internacional para el Desarrollo Agrícola (FIDA) y el Programa Mundial de Alimentos (PMA), costaría el equivalente a 0,3% de los ingresos del mundo en 2014. 
Solo hace falta que los países más ricos provean apoyo presupuestario y asistencia técnica a los países de bajos ingresos que lo necesiten (la mayoría de los países de ingresos medios pueden financiar la inversión necesaria solos). 
Generar voluntad política para lograr el apoyo necesario no debería ser difícil, al menos en teoría. 
Después de todo, ya pasó más de medio siglo desde la aprobación de la Declaración Universal de los Derechos Humanos y del Pacto Internacional de Derechos Económicos, Sociales y Culturales, que considera derecho humano fundamental las necesidades materiales de todas las personas. 
Pocos años antes, el presidente estadounidense Franklin D. Roosevelt había afirmado que la “libertad respecto de la necesidad” (que presumiblemente incluye la libertad respecto del hambre) es una de cuatro libertades esenciales que hay que garantizar a las personas “de todo el mundo”. 
Ahora, con la aprobación de los ODS, los gobiernos de todo el mundo están obligados a asumir la responsabilidad de eliminar la pobreza y el hambre, además de crear condiciones que aseguren que ambas sean superadas para siempre. 
El próximo Foro Político de Alto Nivel sobre el Desarrollo Sostenible ofrece una oportunidad importante para trazar el camino futuro y fijar prioridades a corto y mediano plazo. 
Erradicar el hambre y la pobreza en forma sostenible es moralmente justo, políticamente conveniente y económicamente posible. 
Es hora de que los líderes mundiales pongan manos a la obra. 

Cómo poner fin a la tragedia griega 
SANTIAGO – Según se informa, los líderes europeos ante la realidad de una Grecia insolvente ahora consideran un "Plan B" que implicaría reducir la carga del servicio de su deuda. 
Este es un bienvenido contraste a las opciones consideradas hasta ahora, ya que todas ellas incluían – bajo distintas apariencias – imponer más deuda a un país que ya tiene demasiada. 
La deuda pública griega en la actualidad asciende a casi un 160% del PIB oficial del país. 
Supongamos que le tome a Grecia 25 años bajarla hasta el límite de Maastricht del 60%. 
Si la tasa de interés real sobre la deuda griega fuera del 4% (más o menos lo que Grecia paga ahora por los préstamos de emergencia de la Unión Europea) y el PIB anual crece en un 2% en promedio, el superávit fiscal primario requerido cada año durante el próximo cuarto de siglo alcanzaría al 5,7% del PIB. 
Esa es una carga inconcebiblemente grande, que corre el riesgo de condenar a Grecia a una recesión permanente y al descontento social. 
Un posible argumento en contra es que Grecia tiene una gran economía informal, por lo que su PIB real es mayor que la cifra oficial. 
Como resultado, los índices de deuda que comúnmente se aplican a Grecia podrían estar sobredimensionados. 
Sin embargo, la producción informal es de poca utilidad para el servicio de la deuda si no se le puede imponer obligaciones tributarias. 
En cualquier caso, la posibilidad de aumentos de impuestos es muy limitada en una economía que se contrae rápidamente. 
La conclusión es clara: la carga del servicio de deuda de Grecia es demasiado grande y debe reducirse. 
Esto se puede lograr de dos maneras: cortando drásticamente la tasa de interés pagada por Grecia, o reduciendo el valor nominal de la deuda. 
Algunos analistas – y de manera prominente Jeffrey Sachs – han sostenido que la mejor manera de avanzar es recortar el rendimiento de la deuda griega llevándolo al nivel del rendimiento de la deuda pública alemana. 
Alemania en la actualidad paga un poco más del 3% de interés nominal sobre deuda a 10 años, la mitad de lo que se cobra a Grecia por préstamos de emergencia – y mucho menos de lo que Grecia pagaría si trata de captar dinero en mercados privados. 
Este enfoque tiene varias ventajas: al dejar el valor nominal de la deuda sin alteraciones, los funcionarios de la UE podrían argumentar que la reestructuración de la deuda de Grecia no llega a ser una moratoria, por consiguiente se limitaría el contagio. 
Los bancos europeos que mantienen deuda del gobierno griego podrían seguir fingiendo que algún día su valor completo será repagado. 
Y, el Banco Central Europeo tendría menos excusas para rechazar los bonos griegos presentados como garantía. 
La interrogante es si el cambio de cupones – posiblemente junto con una ampliación de vencimientos – sería suficiente para estabilizar a la economía griega y restaurar el crecimiento. 
Incluso con tasas de interés en un nivel equivalente al de las tasas alemanas, Grecia tendría que lograr un superávit primario de al menos el 2% del PIB – que sigue siendo bastante grande y se encuentra muy lejos del déficit de la actualidad. 
Y, al no cambiar el valor nominal de la deuda, podría prolongarse el freno psicológico a las expectativas y las inversiones. 
La alternativa es recortar el valor nominal de la deuda de Grecia. 
Parece que los líderes europeos avanzan en esta dirección. 
El recorte necesario es grande: la eliminación de la mitad de las obligaciones de deuda pública de Grecia, la dejaría en alrededor del 80% del PIB, un índice más alto del que tiene España. 
Hablar de "recortes" con inversores privados inmediatamente dispara preocupaciones sobre contagio. 
Pero los mercados ya están asignando una alta probabilidad a una moratoria griega. 
Las agencias de calificación han puesto la deuda griega, hace ya mucho tiempo, en el fondo del territorio basura, y ahora otorgan a la deuda portuguesa e irlandesa el mismo estatus. 
El aumento de los diferenciales en España e Italia muestra que el contagio ya está ocurriendo, aun sin una decisión oficial para rebajar el valor de la deuda griega. 
La Unión Europea está depositando sus esperanzas en un mecanismo para reducir la deuda griega: préstamos del Mecanismo Europeo de Estabilidad Financiera (EFSF) que permitan a Grecia comprar su propia deuda con un descuento en el mercado secundario. 
Pero, a pesar de que permitir que el EFSF financie recompras es un paso hacia adelante, una montaña de investigaciones teóricas y empíricas, generada por los esfuerzos de los países en desarrollo para recomprar su deuda en los años 1980 y 1990, ha mostrado que eso está lejos de ser una panacea. 
La principal razón es simple: a medida que se reduce la deuda, su precio sube en el mercado secundario, cercenando drásticamente los beneficios para el prestatario. 
Hasta el momento se habla sólo sobre canjear los antiguos bonos griegos por dinero en efectivo (en recompras) o nuevos bonos griegos. 
Sería mucho más conveniente canjearlos por Eurobonos, que están respaldados por la plena fe y crédito de todos los países de la eurozona. 
Los ministros europeos, quienes todavía están luchando por ponerse al día con la realidad, no están aún considerando canjes de deuda involuntarios. 
Pero, si los últimos 18 meses sirven de guía, pronto los estarán considerando. 

Cómo no recuperarse 
NUEVA YORK – Algunos pensaban que la elección de Barack Obama revertiría las cosas para Estados Unidos. 
Como no fue así, incluso después de la sanción de un gigantesco paquete de estímulo, la presentación de un nuevo programa para hacer frente al subyacente problema inmobiliario y varios planes para estabilizar el sistema financiero, algunos ya empiezan a culpar a Obama y a su equipo. 
Obama, sin embargo, heredó una economía en caída libre, y difícilmente hubiera podido revertir las cosas en el corto tiempo que transcurrió desde que asumió la presidencia. 
El presidente Bush parecía un ciervo encandilado por los faros -paralizado, incapaz de hacer prácticamente nada- durante los meses anteriores a abandonar el cargo. 
Es un alivio que Estados Unidos finalmente tenga un presidente que puede actuar, y lo que ha estado haciendo marcará una gran diferencia. 
Desafortunadamente, lo que está haciendo no es suficiente. 
El paquete de estímulo parece grande -más del 2% del PBI por año-, pero una tercera parte está destinada a recortes impositivos. 
Y, en un momento en que los norteamericanos enfrentan un excedente de deuda, un desempleo que crece rápidamente (y el peor sistema de compensación por desempleo entre los principales países industriales) y una caída de los precios de los activos, probablemente ahorren gran parte del recorte impositivo. 
Casi la mitad del estímulo no hace más que compensar el efecto contraccionario de la reducción de personal a nivel estatal. 
Los 50 estados de Estados Unidos deben mantener presupuestos equilibrados. 
Los déficits totales se calculaban en 150.000 millones de dólares hace unos meses; hoy la cifra debe ser mucho mayor -de hecho, sólo California enfrenta un déficit de 40.000 millones de dólares. 
Los ahorros de los hogares finalmente están empezando a aumentar, lo cual es bueno para la salud a largo plazo de las finanzas hogareñas, pero desastroso para el crecimiento económico. 
Mientras tanto, la inversión y las exportaciones también se están derrumbando. 
Los estabilizadores automáticos de Estados Unidos -la progresividad de nuestros sistemas tributarios, la fortaleza de nuestro sistema de asistencia pública- se han visto seriamente debilitados, pero ofrecerán cierto estímulo, a medida que el déficit fiscal esperado trepe al 10% del PBI. 
En resumen, el estímulo fortalecerá la economía de Estados Unidos, pero probablemente no sea suficiente para restablecer un crecimiento robusto. 
Esas son malas noticias para el resto del mundo, también, ya que una recuperación global fuerte requiere de una economía norteamericana fuerte. 
Las verdaderas deficiencias en el programa de recuperación de Obama, sin embargo, no residen en el paquete de estímulo sino en sus esfuerzos por reanimar los mercados financieros. 
Las anomalías de Estados Unidos les ofrecen importantes lecciones a los países en todo el mundo, que enfrentan o enfrentarán mayores problemas con sus bancos: 
- La demora en la reestructuración bancaria es costosa, tanto en términos de los eventuales costos del rescate como del daño a la economía general en el ínterin. 
- A los gobiernos no les gusta admitir los costos totales del problema, de modo que le dan al sistema bancario apenas lo suficiente para sobrevivir, pero no lo suficiente como para devolverle la salud. 
- La confianza es importante, pero debe descansar en fundamentos sólidos. 
Las políticas no deben basarse en la ficción de que se otorgaron buenos créditos, y que la perspicacia empresaria de los líderes y reguladores del mercado financiero se validará una vez que se restablezca la confianza. 
- Se puede esperar que los banqueros actúen en interés propio en base a incentivos. 
Los incentivos perversos alimentaron la excesiva toma de riesgos, y los bancos que están al borde de la quiebra pero son demasiado grandes como para quebrar volverán a actuar de la misma manera. 
Sabiendo que el gobierno recogerá los pedazos si fuera necesario, pospondrán la resolución de las hipotecas y pagarán miles de millones en bonos y dividendos. 
- Socializar las pérdidas al mismo tiempo que se privatizan las ganancias es más preocupante que las consecuencias de la nacionalización de los bancos. 
Los contribuyentes norteamericanos están recibiendo un trato cada vez peor. 
En la primera ronda de las infusiones de efectivo, obtuvieron alrededor de 0,67 dólar en activos por cada dólar que entregaron (aunque los activos estaban casi con certeza sobrevaluados y su valor cayó rápidamente). 
Pero en las últimas infusiones de efectivo, se calcula que los norteamericanos están recibiendo 0,25 dólar, o menos, por cada dólar. 
Los malos términos implican una gran deuda nacional en el futuro. 
Una razón por la que estamos recibiendo malos términos es que si obtuviéramos un valor justo por nuestro dinero, a esta altura seríamos el accionista dominante de por lo menos uno de los principales bancos. 
- A no confundir salvar a banqueros y accionistas con salvar bancos. 
Estados Unidos podría haber salvado a sus bancos, y dejar a los accionistas librados a su suerte, por mucho menos de lo que invirtió. 
- El efecto derrame en la economía casi nunca funciona. 
Inyectar dinero en los bancos no ayudó a los propietarios de casas: los remates siguen aumentando. 
Dejar que AIG quebrara podría haber afectado a algunas instituciones sistémicamente importantes, pero hacer eso habría sido mejor que arriesgar más de 150.000 millones de dólares y esperar que parte de esa cifra recayera donde fuera importante. 
- La falta de transparencia metió al sistema financiero norteamericano en este problema. 
La falta de transparencia no lo sacará de esta situación. 
La administración Obama está prometiendo asumir las pérdidas para persuadir a los fondos de cobertura y a otros inversores privados de comprar activos intangibles de los bancos. 
Pero esto no establecerá "precios de mercado", como sostiene la administración. 
Si el gobierno asume las pérdidas, estos son precios distorsionados. 
Las pérdidas bancarias ya ocurrieron y sus ganancias ahora deben producirse a expensas de los contribuyentes. 
Incorporar a los fondos de cobertura como terceras partes no hará más que aumentar el costo. 
- Mejor proyectar hacia adelante que mirar hacia atrás, concentrándose en reducir el riesgo de los nuevos créditos y asegurando que los fondos creen nueva capacidad de préstamo. 
El pasado, pisado. 
Como punto de referencia, los 700.000 millones de dólares otorgados a un nuevo banco, apalancados 10 a 1, podrían haber financiado 7 billones de dólares en nuevos préstamos. 
La era de pensar que se puede crear algo de la nada debería terminar. 
Las respuestas miopes de los políticos -que esperan arreglárselas con un acuerdo que es demasiado pequeño como para complacer a los contribuyentes y lo suficientemente grande como para complacer a los bancos- sólo prolongará el problema. 
Se está vislumbrando un callejón sin salida. 
Se necesitará más dinero, pero los norteamericanos no están de ánimo para ofrecerlo -ciertamente, no en los términos que se han visto hasta ahora-. 
El pozo de dinero tal vez se esté secando y con él, también, el optimismo y la esperanza legendarios de Estados Unidos. 

Cómo combatir el estancamiento secular 
MILÁN – En los últimos años, gran parte del mundo, especialmente las economías avanzadas, ha estado atascado en un patrón de crecimiento del PIB lento y en baja, lo que llevó a muchos a preguntarse si esto se está convirtiendo en una condición semipermanente -el llamado "estancamiento secular"-. 
La respuesta probablemente sea que sí, pero la pregunta carece de precisión y, por ende, tiene una utilidad limitada. 
Después de todo, existen diferentes tipos de fuerzas que podrían estar moderando el crecimiento y no todas ellas están fuera de nuestro control. 
Sin duda, es preciso destacar que sería difícil, si no imposible, contrarrestar en el corto plazo muchos de los vientos de frente que destruyen el crecimiento y que hoy enfrentamos, sin poner en peligro el crecimiento y la estabilidad futuros. 
El resultado de estas condiciones persistentes se puede llamar "estancamiento secular uno" (SS1 por su sigla en inglés). 
El primer indicio de que estamos experimentando una situación de SS1 se relaciona con la tecnología. 
Si como dice el economista Robert Gordon experimentamos una desaceleración de la innovación tecnológica que mejora la productividad, el crecimiento potencial a largo plazo se vería limitado. 
Pero aún si la innovación no cayera demasiado, o si se volviera a recuperar pronto, la adaptación estructural y los cambios actitudinales necesarios para sacar ventaja de las alzas de productividad concomitante llevarán tiempo. 
Una segunda condición detrás de un SS1 está arraigada en el impacto que tiene la incertidumbre acentuada -respecto del crecimiento, la seguridad laboral, las políticas y regulaciones y los muchos desenlaces que podrían afectar alguno de estos factores -en la inversión y el consumo. 
La gente sencillamente no sabe si sus gobiernos van a empezar a hacer progresos en cuanto a combatir la presión deflacionaria, contrarrestar la creciente desigualdad, ocuparse de la fragmentación social y política y restablecer el crecimiento económico y el empleo. 
Frente a una demanda futura lejos de estar garantizada, la inversión privada se ha venido reduciendo en muchos países, inclusive, más recientemente, en China. 
Lo mismo es válido para el consumo de los hogares, particularmente en las economías avanzadas, donde un porcentaje mayor del consumo es opcional (por ejemplo, sustituyendo bienes de consumo duraderos, viajes y salidas a restaurantes). 
Si consideramos el tiempo que le llevó a la economía estadounidense, por ejemplo, recuperarse por completo de la Gran Depresión -hasta la Segunda Guerra Mundial, cuando el gobierno asumió gran parte del lado de la demanda de la economía-, pareciera que estas tendencias no se revertirán en lo inmediato. 
El tercer indicio de que estamos atascados en un SS1 es la deuda. 
Los hogares, las corporaciones, las instituciones financieras y los gobiernos enfrentan restricciones de balances, algo factible de suponer, están recortando el gasto y la inversión, aumentando los ahorros y contribuyendo a un entorno ampliamente deflacionario. 
Las acciones destinadas a respaldar un desapalancamiento y un ajuste de los balances -como reconocer pérdidas, sanear activos y recapitalizar bancos- conllevan beneficios a más largo plazo pero costos en el corto plazo. 
Por cierto, el ajuste de los balances lleva tiempo, especialmente en el sector de los hogares, y genera una rémora inevitable para el crecimiento. 
El panorama es un tanto sombrío. Pero la cosa no termina ahí y de ello da cuenta otro interrogante más preciso: ¿existe un conjunto de respuestas políticas que podría, con el tiempo, incrementar el nivel y la calidad del crecimiento? 
Aquí, la respuesta también parece ser sí, lo que sugiere que también enfrentamos otro tipo de estancamiento secular -llamado "estancamiento secular dos" (SS2 por su sigla en inglés)- que está dictaminado por nuestra falta de voluntad o incapacidad para implementar la combinación de políticas correcta. 
Un elemento clave de esa combinación de políticas se centraría en enfrentar la creciente desigualdad. 
Si bien las fuerzas que alimentan esta tendencia -en particular, la globalización y el progreso en tecnología digital- serán difíciles de contrarrestar plenamente, sus efectos adversos se pueden mitigar mediante la redistribución a través de los sistemas tributarios y de seguridad social. 
Mientras las economías sufren transformaciones estructurales prolongadas, los individuos y las familias necesitan los recursos para invertir en nuevas capacidades. 
Es más, deber repensarse la política monetaria, que ha venido asumiendo gran parte de la carga de la recuperación desde la crisis económica de 2008. 
El hecho es que años de tasas de interés ultra bajas y de una flexibilización cuantitativa masiva no han incrementado lo suficiente la demanda agregada, y mucho menos reducido de manera adecuada las fuerzas deflacionarias. 
Pero aumentar las tasas de interés de forma unilateral conlleva serios riesgos, porque en un contexto de demanda restringida, las tasas de interés más elevadas atraen ingresos de capital, haciendo subir así el tipo de cambio y minando el crecimiento en la parte negociable de la economía. 
Dada esta situación, los responsables de las políticas en los países avanzados deberían considerar imponer algunos controles a sus cuentas de capital (como hacen las economías emergentes exitosas) -una medida que facilitaría estrategias más independientes y a medida para salir de la opresión financiera. 
Una tercera prioridad debería ser la de fortalecer las respuestas fiscales, especialmente con respecto a la inversión del sector privado. 
Europa, en particular, está pagando un precio alto por subutilizar su capacidad fiscal -una decisión que ha sido motivada por la impopularidad política de la deuda y las transferencias fiscales-. 
En las condiciones correctas, también se podría recurrir a los balances de los fondos de pensión y riqueza soberana para financiar la inversión. 
Existen muchas más áreas en las que los países tal vez necesiten considerar reformas. 
Estas incluyen la política tributaria, el uso ineficiente o inapropiado de los fondos públicos, impedimentos para un cambio estructural en los mercados de productos y factores, y disparidades entre el alcance de las instituciones financieras globales y la capacidad de los balances soberanos de intervenir en caso de una crisis financiera. 
El SS1 hará que resolver el SS2 resulte más difícil. 
Por cierto, parece que ni siquiera la implementación de respuestas políticas robustas, tanto domésticas como internacionales, bastaría para eliminar el riesgo de que la demanda y el crecimiento se mantengan amortiguados durante un período prolongado. 
Pero ése no es motivo para demorar la acción en aquellas áreas donde la política puede marcar una diferencia. 
De la misma manera que las elecciones de políticas pasadas ayudaron a generar el SS1 que enfrentamos hoy, la no implementación de políticas destinadas a enfrentar el SS2 podría crear una situación mucho más intrincada y potencialmente inestable mañana. 


Gobiernos nacionales, ciudadanos globales 
CAMBRIDGE – Nada pone más en peligro la globalización que la amplia brecha de gobernanza que se ha abierto en las últimas décadas – brecha que se define como la disparidad peligrosa entre el ámbito nacional de la responsabilidad política y la naturaleza global de los mercados de bienes, de capitales y de muchos servicios. 
Cuando los mercados trascienden a la normativa nacional, como ocurre con la actual globalización de las finanzas, ello da lugar a fallos de mercado, inestabilidad y crisis. 
Sin embargo, impulsar la elaboración de normas en las burocracias supranacionales, como por ejemplo en la Organización Mundial del Comercio o la Comisión Europea, puede resultar en un déficit democrático y en una pérdida de legitimidad. 
¿Cómo se puede cerrar esta brecha de gobernanza? 
Una opción es restablecer el control democrático nacional sobre los mercados mundiales. 
Esto es difícil y huele a proteccionismo, pero no es ni imposible ni necesariamente perjudicial para una globalización saludable. 
Como sostengo en mi libro La paradoja de la globalización, ampliar el ámbito para que los gobiernos nacionales mantengan la diversidad normativa y reconstruyan las raídas negociaciones sociales mejoraría el funcionamiento de la economía global. 
En lugar de ello, las élites de formuladores de políticas (y la mayoría de los economistas) favorecen el fortalecimiento de lo que eufemísticamente se denomina como “gobernanza global”. 
Según este punto de vista, las reformas – como por ejemplo las que mejoran la eficacia del G-20, aumentan la representatividad del Comité Ejecutivo del Fondo Monetario Internacional, y refuerzan las normas sobre capital establecidas por el Comité de Supervisión Bancaria de Basilea – serían suficientes para proporcionar un apoyo institucional sólido para la economía global. 
Pero el problema no es sólo que estas instituciones globales continúen siendo débiles. 
El problema también es que dichas instituciones son organismos intergubernamentales – es decir, son agrupaciones de Estados miembros, en lugar de ser representantes de los ciudadanos globales. 
Debido a su responsabilidad ante el electorado nacional es indirecta e incierta, no generan la lealtad política – y por lo tanto no generan la legitimidad política – que requieren las instituciones que son realmente representativas. 
De hecho, los esfuerzos de la Unión Europea han puesto de manifiesto los límites que se enfrentan en la construcción de comunidades políticas transnacionales, incluso dentro de un conjunto relativamente reducido y similar de países. 
En última instancia, la responsabilidad recae sobre las autoridades y parlamentos nacionales. 
Durante la crisis financiera, fueron los gobiernos nacionales los que rescataron a los bancos y a las empresas, los que recapitalizaron al sistema financiero, los que garantizaron las deudas, los que aumentaron la liquidez, los que pusieron a andar la bomba fiscal, y los que pagaron los cheques de desempleo y asistencia social – y también fueron ellos los que asumieron la culpa de todo lo que salió mal. 
En las memorables palabras de Mervyn King, el saliente del gobernador del Banco de Inglaterra, los bancos globales son “internacionales en la vida, pero nacionales en la muerte”. 
Pero tal vez existe otro camino, uno que acepta la autoridad de los gobiernos nacionales, pero que tiene como objetivo reorientar los intereses nacionales en una dirección más global. 
El progreso a lo largo de este camino requiere que los ciudadanos “nacionales” comiencen a verse a sí mismos como ciudadanos “globales”, con intereses que van más allá de las fronteras de su Estado. 
Los gobiernos nacionales son responsables ante sus ciudadanos, al menos según lo que dictan los principios. 
Por lo tanto, en la medida que dichos ciudadanos perciban que sus intereses son más globales, la política nacional será más responsable a nivel global. 
Esto puede parecer una utopía, pero algo que va en este sentido ya viene ocurriendo desde hace ya algún tiempo atrás. 
La campaña mundial para aliviar la deuda de los países pobres fue liderada por las organizaciones no gubernamentales que movilizaron con éxito a los jóvenes en los países ricos para que presionen a sus gobiernos. 
Las empresas multinacionales están muy conscientes de la eficacia de dichas campañas ciudadanas, después de haber sido obligadas a aumentar la transparencia y cambiar sus formas de operación en lo que se refiere a prácticas laborales en todo el planeta. 
Algunos gobiernos han ido en pos de líderes políticos extranjeros que cometieron crímenes en contra de los derechos humanos, con considerable apoyo popular en sus países. 
Nancy Birdsall, presidenta del Centro para el Desarrollo Global, cita el ejemplo de un ciudadano ghanés quien dio su testimonio ante el Congreso de EE.UU. con la esperanza de convencer a los funcionarios estadounidenses para que estos, a su vez, presionen al Banco Mundial para que cambie su posición sobre las tarifas para el usuario en África. 
Estos esfuerzos de abajo hacia arriba para “globalizar” a los gobiernos nacionales tienen el mayor potencial para incidir en las políticas ambientales, en especial en las políticas destinadas a mitigar el cambio climático – el problema mundial más intratable de todos. 
Curiosamente, algunas de las iniciativas más importantes para frenar los gases de efecto invernadero y promover el crecimiento verde son el producto de presiones locales. 
Andrew Steer, presidente del Instituto de Recursos Mundiales, señala que más de 50 países en desarrollo implementan en la actualidad costosas políticas para reducir el cambio climático. 
Desde la perspectiva del interés nacional, eso no tiene ningún sentido en lo absoluto, dada la naturaleza de global del cambio climático. 
Algunas de estas políticas son impulsadas por el deseo de alcanzar una ventaja competitiva, como ocurre con el apoyo que da China a las industrias verdes. 
Sin embargo, cuando los votantes están conscientes globalmente y conscientes ambientalmente, las buenas políticas sobre el clima también pueden ser buenas políticas en un sentido más general. 
Considere a California, que a principios de este año puso en marcha un sistema de límites máximos y comercio que tiene como objetivo reducir las emisiones de carbono a los niveles de la década de 1990 hasta el año 2020. 
Si bien la acción mundial se mantuvo estancada en cuanto a imponer límites máximos a las emisiones, los grupos ambientales y los ciudadanos preocupados impulsaron de manera exitosa un plan en este ámbito frente a la oposición de los grupos empresariales y de Arnold Schwarzenegger, el republicano quien era en ese momento el gobernador del Estado; dicho plan se convirtió en ley en el año 2006. 
Si resulta un éxito y sigue siendo popular, podría convertirse en un modelo para todo el país. 
Encuestas globales tales como la Encuesta Mundial de Valores indican que todavía hay mucho terreno por recorrer: denominarse como ciudadano global tiende a ubicarse 15 a 20 puntos porcentuales detrás de denominarse como ciudadanía nacional. 
Pero la brecha es menor en grupos de personas jóvenes, en los grupos de personas que tienen mayor educación formal, y en las clases profesionales. 
Aquellos quienes consideran que se encuentran en la parte superior de la estructura de clases son quienes tienen una mentalidad mucho más global en comparación con aquellos que se consideran como parte de las clases más bajas. 
Por supuesto, la “ciudadanía global” será siempre una metáfora, porque nunca habrá un gobierno mundial que administre una comunidad política mundial. 
Pero cuanto más cada uno de nosotros nos consideremos como ciudadanos globales y expresemos nuestras preferencias como tales a nuestros gobiernos, menos tendremos que perseguir la quimera de la gobernanza global. 

Para ayudar a Birmania 
RANGÚN – En todo Oriente Medio y ahora en Birmania (Myanmar), ha vuelto a plantearse una de las grandes cuestiones de la política mundial contemporánea: ¿cómo pueden pasar los países de un autoritarismo desfalleciente a alguna forma de pluralismo autónomo? 
A su vez, los ministros de Asuntos Exteriores de todos los países afrontan cuestiones normativas fundamentales: cuando un país lanza semejante transición política, ¿cuándo deben ayudar otros países y cuál es la forma mejor de hacerlo? 
Las transiciones logradas son, parafraseando a Tolstói, todas iguales, pero todas las transiciones no logradas lo son a su modo. 
Las transiciones logradas en gran parte de la Europa central a raíz del fin de la Guerra Fría se vieron facilitadas por el desplome del antiguo orden comunista de la noche a la mañana y su entrega del poder pacíficamente, lo que, junto con un apoyo generoso de la Europa occidental, los Estados Unidos y otros, contribuyó a infundir un talante favorable para la reconciliación, al permitir que cada uno de los países abordara de forma mesurada y no vengativa las numerosas cuestiones morales resultantes del obscuro pasado reciente. 
Tal vez sobre todo, esas transiciones se produjeron dentro de una red más amplia de instituciones legítimas –la Unión Europea, la OSCE, la OTAN y el Consejo de Europa– y adalides del Estado de derecho. 
Ese marco de apoyo brindó una hoja de ruta para las autoridades nacionales, a las que ayudó a construir instituciones democráticas y marginar a los extremistas. 
En otras partes del mundo, la situación no es tan fácil. 
Los regímenes desacreditados pueden aferrarse aún más despiadada y ruinosamente al poder, como en Siria, o pueden crear toda clase de problemas nuevos en su salida del poder, como en Libia, o pueden estar esforzándose por introducir la rendición democrática de cuentas, al tiempo que mantienen la estabilidad, como en Egipto. 
En Birmania, vemos otro modelo: un intento audaz, después de decenios de gobierno militar, de avanzar de forma controlada, pero decidida, hacia una nueva forma de gobierno no excluyente. 
Este caso presenta sorprendentes similitudes con lo que ocurrió en Polonia cuando acabó el comunismo. 
Una minoría militar es partidaria de una reforma progresiva, pero quiere proteger su posición y está decidida a evitar la caída en el caos. 
La oposición está encabezada por un dirigente carismático con enorme apoyo popular y la minoría gobernante ofrece cierto número de escaños parlamentarios a una votación popular y se queda conmocionada ante una victoria aplastante de la oposición. 
Además, como ocurrió en Polonia, los dirigentes de la oposición de Birmania deben mantener un equilibrio delicado: satisfacer a sus impacientes partidarios (muchos de los cuales sufrieron enormemente bajo el antiguo régimen), al tiempo que ofrecen a los que aún ocupan el poder la perspectiva de un futuro válido. 
Pero hay diferencias fundamentales. 
Birmania tiene una dinámica política interna muy diferente, entre otras cosas por la compleja relación entre sus diversas comunidades étnicas y lingüísticas: divisorias sociales que no existían en la transición de una Polonia en gran medida homogénea. 
Además, a diferencia de Polonia cuando se desplomó el comunismo, Birmania ya tiene poderosos magnates de los negocios que han prosperado durante el sistema vigente… y están decididos a mantener y desarrollar sus privilegios. 
Sobre todo, no hay un marco institucional internacional e inmediato que fomente el cambio constante y establezca normas y criterios: Birmania debe encontrar su propia vía. 
A principios de este mes, visité Birmania, donde me reuní con el Presidente Thein Sein y la dirigente de la oposición Aung San Suu Kyi, además de ex presos políticos y muchos otros activistas. 
Quedé convencido de que Birmania es un país en movimiento… y que avanza firmemente en la buena dirección. 
Todas las partes reconocen que ese país grande y rico en recursos ha tenido un rendimiento muy inferior a sus posibilidades durante un tiempo demasiado largo. 
También convienen en que un planteamiento progresivo, basado en la reconciliación, es mejor que una lucha declarada por el poder, que podría cobrar rápidamente una desastrosa dimensión étnica. 
Ese consenso seguirá siendo digno de crédito mientras continúe la reforma política y se acelere el crecimiento económico. 
Después de un período tan largo de estancamiento, la población quiere ver y sentir cambios para mejor en sus vidas. 
Los demás debemos adoptar una actitud constructiva y creativa, no prescriptiva ni demasiado exigente. 
Sobre todo, debemos tener paciencia. 
La suspensión de las sanciones por parte de la UE y la disposición general a entablar un diálogo constructivo tienen sentido. 
Los dirigentes de Birmania deben responder liberando a todos los presos políticos y abriendo enteramente todo el proceso político. 
La UE debe velar también por que su asistencia para el desarrollo –y el proceso de su materialización– realce el pluralismo y la reconciliación, al beneficiar a todas las comunidades de Birmania equitativa y transparentemente. 
Polonia va a hacer su propia contribución directa, sobre todo ayudando a las autoridades birmanas, a los dirigentes de la oposición y a los representantes empresariales a entender la “tecnología de la transición”, es decir, la sucesión ordenada de las reformas técnicas, que ha contribuido a hacer de Polonia una de las economías más saneadas de la Europa actual. 
Nuestros representantes comerciales me acompañaron para exponer proyectos de inversión en gran escala. 
Tal vez el aspecto más alentador de mi visita a Birmania fuera la buena disposición a abrirse y aprender de otros países que han hecho el doloroso recorrido de la dictadura a la democracia. 
Un general me preguntó, en privado: “¿Cómo consiguieron ustedes aplicar unos cambios políticos tan espectaculares sin derramamiento de sangre?” 
Una joven participante en nuestro seminario sobre la democracia dijo a los periodistas y conferenciantes reunidos: “Pensábamos que Birmania era un único ejemplo. 
Ahora vemos que países lejanos han tenido experiencias muy similares. 
Nos sentimos menos solos, porque todo salió muy bien en el caso de ustedes”. 
Con ese espíritu –y la ayuda extranjera idónea– confió en que también salga todo bien para Birmania. 

Cómo ayudar a Medio Oriente 
BEIRUT – Hoy todos los síntomas de la conmoción de Medio Oriente son visibles en el Líbano. 
Los nuevos refugiados llegados de Siria e Irak se suman a los viejos refugiados palestinos. 
El país lleva dos años sin presidente, mientras una lucha de facciones políticas rivales (reflejo de la creciente enemistad entre sus valedores iraníes y sauditas) debilita la gobernanza local. 
La corrupción política es rampante. 
Algunos días la basura queda en las calles sin que nadie la recoja. 
Pero el Líbano también muestra signos de resiliencia. 
Inversores y emprendedores asumen riesgos para crear nuevas empresas. 
Asociaciones civiles proponen e implementan iniciativas útiles. 
Los refugiados van a la escuela. 
Adversarios políticos colaboran para minimizar las amenazas a la seguridad, y líderes religiosos promueven la coexistencia y la tolerancia. 
La resiliencia del Líbano le debe mucho al recuerdo de su penosa guerra civil (1975-1990). 
En el resto de la región, en cambio, las experiencias del pasado (que implican una larga historia de gobiernos autocráticos y tensiones en gestación desatendidas) atizaron las llamas del conflicto. 
Siria, Irak y Yemen están divididos por la guerra. 
En tanto, en las calles árabes y musulmanas se vive como una afrenta permanente el sufrimiento creciente de los palestinos. 
En este torbellino se multiplican nuevos grupos radicales con agendas transnacionales. 
Los últimos dos años, los conflictos trascendieron las fronteras nacionales y comenzaron a amenazar la seguridad mundial. 
Estado Islámico aprovechó las viejas frustraciones de la población sunita para poner en entredicho la integridad territorial de Irak y Siria, lo que creó un vacío estratégico en el que Rusia, Irán, Estados Unidos, Turquía y Arabia Saudita compiten por el poder, a veces por intermediarios, pero cada vez más mediante la intervención militar directa. 
Cada país tiene su propia agenda. 
Irán trata de proyectar su influencia en apoyo de las poblaciones shiitas históricamente dominantes en la región, y Arabia Saudita responde dando armas a facciones rebeldes que se oponen al presidente sirio Bashar al-Assad (que recibe apoyo de Irán) y combatiendo lo que ve como una presencia iraní en su propio patio trasero, Yemen. 
En cuanto a Turquía, se opone a la creación de un estado kurdo, posibilidad surgida de la desintegración territorial de Irak y Siria. 
Viendo la región arrastrada a un torbellino de conflicto permanente, algunos dirán que los únicos capaces de imponer cierta estabilidad son los dictadores o los fanáticos religiosos. 
Pero eso es olvidar los levantamientos progresistas del pasado, como el de Beirut en 2005, Argel y Teherán en 2009, y la Primavera Árabe que comenzó en Túnez y se extendió por la región en 2011. 
Para entender el rumbo de Medio Oriente, hay que retroceder en la historia y analizar de qué modo la región llegó donde está hoy. 
La derrota de los países árabes en la guerra de 1967 contra Israel y el derrumbe de precios del petróleo en 1986 iniciaron la desintegración del nacionalismo árabe y sus aspiraciones de modernizaci��n. 
En respuesta, los gobiernos apelaron a la represión para mantener el control, y agitaron el miedo a los partidos opositores islamistas para evitar reformas políticas. 
Las economías, debilitadas por el favoritismo, no consiguieron producir crecimiento suficiente, y los gobiernos perdieron legitimidad. 
La imposibilidad de sostener esta estrategia llevó en 2011 a la caída de los regímenes que la aplicaron (Túnez, Egipto, Libia, Siria y otros países). 
La falta de instituciones que garantizaran una transición política pacífica puso en ventaja a los grupos violentos sobre la ciudadanía ordinaria, y se desató una feroz lucha por el poder. 
Aunque las revoluciones violentas pueden resolverse en forma pacífica, ese final es menos probable allí donde operan diferencias sectarias profundas e irresueltas como las que hay en Medio Oriente. 
El resurgimiento de viejas divisiones inmanejables (evidenciadas por el malestar de los sunitas en Siria e Irak, de los shiitas en Bahréin, Arabia Saudita y Yemen, y el de los kurdos y palestinos en otras partes) torna especialmente precaria la situación actual. 
Estos problemas se fueron gestando por décadas, invisibilizados por la represión autocrática. 
Ahora la caja de Pandora se abrió y dejó al descubierto un enredo geopolítico increíblemente complejo. 
Parte de la culpa por la situación actual le corresponde a Occidente. 
No supo poner fin al duradero conflicto palestino, y creó problemas nuevos al desmantelar el estado iraquí, financiar a los muyahidines en Afganistán y dar respaldo a dictadores que apoyaran su agenda de seguridad en Irak, Siria, Egipto y otros lugares. 
Para muchos, las últimas intervenciones de Estados Unidos y Rusia como grandes potencias traen recuerdos del acuerdo Sykes-Picot de 1916 entre Gran Bretaña y Francia, que trazó nuevas fronteras nacionales en la región y la dividió en esferas de influencia. 
Pero en todo caso, Sykes-Picot es un modelo de lo que hay que evitar en la reconstrucción de Medio Oriente. 
La región no necesita nuevas fronteras y nuevos protectorados, sino estados mejores, resistentes a las divisiones étnicas y menos vulnerables a la influencia externa. 
Las encuestas de opinión indican que la inmensa mayoría de la gente en Medio Oriente quiere ser gobernada por estados legítimos que sostengan el imperio de la ley, protejan los derechos civiles y promuevan la coexistencia de las comunidades. 
Es un objetivo valioso que demandará concesiones y reconciliaciones en los niveles global, regional y nacional. 
Dar a los actores nacionales margen para la búsqueda de soluciones requiere reducir las tensiones y hallar puntos de acuerdo, primero en el ámbito global, entre Estados Unidos y Rusia, y después en el regional, entre Irán, Turquía, Arabia Saudita e Israel. 
La meta debe ser llegar a un megaacuerdo que tenga en cuenta los grandes problemas que dividen a la región, entre ellos el estatus de palestinos y kurdos, y cree condiciones para una salida política viable en Siria e Irak. 
Encarar problemas que han permanecido irresueltos por décadas será tarea difícil, pero ya no es posible prolongar la inacción. 
Y en este punto, ninguna de las grandes fracturas que dividen a Medio Oriente puede resolverse independientemente de las otras. 
Como Antonio Gramsci sostuvo hace mucho en sus Cuadernos de la cárcel: “La crisis consiste precisamente en el hecho de que lo viejo muere y lo nuevo no puede nacer: en este interregno se verifican los fenómenos morbosos más variados”. 
Esa es la situación de Medio Oriente en esencia. 
Para que sea posible un nuevo orden regional, es necesario que todos los actores, grandes y pequeños, acepten hacer concesiones, a ejemplo de los libaneses. 
Una guerra con vencedores y vencidos no termina nunca. 

Una solución euroasiática para las crisis de Europa 
MOSCÚ – Más de dieciocho meses después de que el ex Presidente Viktor Yanukovych fuera derrocado (y se exiliara), la crisis de Ucrania está en un punto muerto. 
Crimea ha sido reabsorbida por Rusia (lo que muchos consideran una anexión), gran parte de la Ucrania oriental está en manos de los rebeldes prorrusos y las relaciones entre Occidente y Rusia son más tensas que en cualquier momento desde los primeros tiempos de la Guerra Fría. 
Pero, ¿puede alguien afirmar que ha obtenido alguna ventaja? 
Quienes querían ver a Ucrania anclada en Occidente o imaginaban que las sanciones aplicadas a Rusia incitarían a un cambio de régimen en el Kremlin, mediante un golpe de palacio o un levantamiento popular, han visto frustradas sus esperanzas: la popularidad del Presidente Vladimir Putin es tanta como siempre. 
En Rusia, quienes predecían el inmediato colapso de Ucrania y la creación en sus provincias orientales y meridionales de una Novorossia prorrusa han quedado igualmente decepcionados. 
La tragedia estriba en que el precio de esas falsas ilusiones ha sido extraordinariamente oneroso desde el punto de vista humano –la cifra de muertos causados por la inobservancia del cese del fuego en la Ucrania oriental ha ascendido a más de 6.000 desde abril de 2014– y peligrosamente alto también desde el punto de vista geoestratégico. 
Parece que los dos bandos están dispuestos a combatir “hasta el último ucraniano”. 
Como he sostenido desde hace mucho, nunca fue probable que Rusia cediera. 
Después de verse empujada contra la pared por más de dos decenios de expansión occidental –ya fuera por la ampliación de la Unión Europea o de la OTAN– en una parte de Europa que considera decisiva para su seguridad nacional, los rusos creen que tienen la altura moral para defender sus intereses. 
Ahora, con los dos bandos intercambiándose acusaciones en una atmósfera de desconfianza mutua, el peligro radica en que el actual punto muerto provoque una crisis mucho más profunda entre Rusia y Occidente. 
Las dos partes necesitan encontrar una solución; sin embargo, pese a haber resultado victorioso en la Guerra Fría, Occidente no sólo parece haber perdido la paz, sino, además, estar a punto de volver a dividir a Europa y eso está ocurriendo en un momento en el que todo el continente, incluidos Rusia y muchos otros Estados euroasiáticos, afronta la amenaza del extremismo islámico. 
También está sucediendo en un momento en el que las dos partes de Europa están buscando una nueva identidad geopolítica o incluso espiritual. 
Mientras la UE lidia con problemas de migración e integración, Rusia se aleja de un rumbo económico y cultural eurocéntrico hacia una opción euroasiática. 
Y los Estados Unidos –al menos durante la presidencia de Barack Obama– se han retirado a un semiaislamiento y han dejado atrás zonas de inestabilidad preocupantes y crisis irresueltas. 
Entonces, ¿qué ocurrirá a continuación? 
Como tanto la Europa occidental como la oriental están plagadas de conflictos y estancamiento económico, los cinco siglos de predominio europeo en el mundo están tocando a su fin. 
Ahora la realidad, tras el fin de la supremacía bipolar de los EE.UU. y la Unión Soviética y una breve fase “unipolar” a raíz del desplome de la Unión Soviética, es la de que estamos en un mundo “multipolar”. 
Ésta puede resultar también pasajera, cuando dos nuevos macrobloques geopolíticos cobran fuerza en el siglo XXI. 
Uno esta centrado en los EE.UU. y su ambición de concluir el Acuerdo de Asociación Transpacífica (AAP) y la Asociación Transatlántica de Comercio e Inversión (ATCI). 
El segundo macrobloque es la “Gran Eurasia”, compuesta por China, Rusia, Kazajstán, el Irán y posiblemente la India. 
En mayo de 2015 se establecieron unos sólidos cimientos para ese proyecto con el acuerdo entre Rusia y China para coordinar la Unión Económica Euroasiática (UEE), encabezada por Rusia, y la iniciativa de Xi Jinping sobre la “Ruta de la Seda”, encaminada a acercar más a China las economías del Asía central y las de más al Oeste. 
La cuestión es si esa Gran Eurasia puede ayudar a Europa a encontrar una vía para abandonar su actual callejón sin salida en materia de seguridad. 
No cabe duda de que en Europa algunos preferirán fortalecer la Organización para la Seguridad y la Cooperación en Europa (OSCE), pero la verdad es que ésta, por cargar con su historia en la Guerra Fría y su incapacidad para mantener la paz después de ella, está demasiado empañada para desempeñar un papel decisivo. 
Una opción substitutiva podría ser un diálogo entre la UE y la UEE, pero seria complicado, porque la UEE persigue una relación más estrecha con China y sus aliados de la Ruta de la Seda. 
Un método mejor sería del de invitar –lo antes posible– a China y los Estados euroasiáticos a crear con el tiempo un espacio económico común desde Shanghái hasta Lisboa. 
Existen posibilidades evidentes de que la UE se relacione constructivamente con la Organización de Cooperación de Shanghái (creada en 2001 por China, Rusia, Kazajstán, Kirguizstán, Tayikistán y Uzbekistán y en la que está previsto que en el año próximo ingresen la India y el Pakistán). 
El fracaso del antiguo marco requiere un esfuerzo para crear uno nuevo, comenzando con un diálogo sobre la cooperación euroasiática para el desarrollo y la seguridad, en el que participen China y los países europeos y euroasiáticos. 
Nada de todo ello convertirá en superfluas la OSCE y la OTAN y ése no debería ser el objetivo de nadie. 
Lo que importa para resolver los conflictos actuales –ya estén activos o supuestamente “congelados”– es la creación de un marco más amplio de cooperación y diálogo entre la UE y lo que yo llamo Gran Eurasia. 
La cuestión pendiente en esa situación hipotética se refiere al papel de los EE.UU. 
¿De verdad quieren permanecer en un semiaislamiento con la esperanza de ser llamados a ocupar el centro del escenario en algún improbable “momento unipolar” futuro? 
Esperemos que haya unos Estados Unidos listos para actuar como coparticipes responsables en un mundo más justo. 

Las mujeres y la economía mundial 
WASHINGTON, DC – En muchos países, el debate público sobre la igualdad de género se centra principalmente en el acceso de las mujeres a puestos más altos y a oportunidades de carrera de alto potencial. 
Sin embargo, estos temas de debate denominados en su conjunto como “el techo de cristal" se constituyen únicamente en una pequeña parte del problema. 
La pregunta más amplia, en primer lugar, es si las mujeres tienen las mismas oportunidades que los hombres para participar en los mercados de trabajo. 
En otras palabras, ¿están las mujeres empoderadas para contribuir plenamente a la prosperidad y al crecimiento económico mundial? 
Desafortunadamente, el último estudio que el personal del Fondo Monetario Internacional llevó a cabo sobre el tema, titulado “Las mujeres, el trabajo y la economía" (“Women, Work, and the Economy,"), muestra que, a pesar de algunas mejoras, el progreso hacia la igualdad de condiciones para las mujeres se ha estancado. 
Esta es una mala noticia para todos, ya que se traduce en un menor crecimiento económico – que llega a ser de hasta un 27% menos del PIB per cápita en algunos países. 
En todo el mundo, la cantidad de mujeres en la fuerza de trabajo sigue siendo muy inferior a la cantidad de hombres, solamente la mitad de las mujeres en edad de trabajar están empleadas. 
Las mujeres son las que realizan la mayor parte del trabajo no remunerado, y cuando se les paga, se encuentran sobrerrepresentadas en el sector informal y entre las personas pobres. 
Ellas siguen cobrando menos que los hombres por el mismo trabajo, incluso en los países de la OCDE, donde la brecha salarial promedio de género es de aproximadamente 16%. 
Además, en muchos países, las distorsiones y discriminaciones en el mercado laboral restringen las posibilidades que tienen las mujeres en cuanto a lograr igualdad de remuneración y promoción a puestos de trabajo más altos y de mayor responsabilidad. 
Los beneficios potenciales provenientes de una fuerza de trabajo femenina más numerosa son sorprendentes. 
En Egipto, por ejemplo, si el número de trabajadoras se eleva al mismo nivel que el de los hombres, el PIB del país podría crecer en un 34%. 
En los Emiratos Árabes Unidos, el PIB se expandiría en un 12%, en Japón un 9%, y en Estados Unidos en un 5%. 
Según un estudio reciente (recent study) basado en datos de la Organización Internacional del Trabajo, de los 865 millones de mujeres de todo el mundo que podrían contribuir de manera más plena a sus economías, 812 millones viven en países emergentes y en desarrollo. 
Las crecientes tasas de participación laboral de las mujeres impulsan el rendimiento económico en una variedad de formas. 
Por ejemplo, los ingresos más altos de las mujeres conducen al incremento de los gastos domésticos en la educación de las niñas – un requisito previo clave para acelerar el crecimiento a largo plazo de dicha participación laboral. 
El empleo femenino en condiciones de igualdad con el hombre ofrece a las empresas una fuente más amplia proveedora de talentos, misma que podría aumentar la creatividad, la innovación y la productividad. 
Y, en los países avanzados, una fuerza de trabajo femenina de mayor tamaño puede ayudar a contrarrestar el impacto de una fuerza laboral que se está achicando y por lo tanto, puede ayudar a mitigar los costos del envejecimiento de la población. 
Por lo tanto, ¿qué es lo que subyace a la enorme y persistente desigualdad y al progreso estancado? 
La discriminación legal, normativa y social en contra de las mujeres en muchos países todavía les impide buscar trabajo remunerado en el sector formal. 
Como resultado de esto, las mujeres dominan la economía informal, donde los empleos son a menudo transitorios y los ingresos son bajos. 
Además, los sistemas impositivos y programas de bienestar social en muchos países se diseñan en formas que desalientan el trabajo femenino. 
En este contexto, se deben reformar las políticas fiscales y de gasto de los gobiernos, como también la regulación del mercado de trabajo, con el fin de ayudar a aumentar el empleo femenino. 
Por ejemplo, el cobro de impuestos sobre la renta individual en lugar de sobre los ingresos de la familia – que en muchas economías impone un impuesto marginal más alto en la segunda fuente de ingresos en los hogares – podría alentar a las mujeres a buscar empleo. 
La vinculación de las prestaciones sociales a la participación en la fuerza laboral y a los programas de capacitación o de participación activa en el mercado laboral también pueden ayudar, como también puede ser de ayuda hacer que el cuidado infantil de alta calidad sea más asequible y que se tengan a disposición mayores oportunidades de licencias por paternidad y maternidad. 
En Brasil, por ejemplo, la proporción de mujeres en la fuerza laboral ha aumentado considerablemente en los últimos 20 años, pasando de un 45 % a casi el 60 %, debido en parte a las políticas que favorecen a la familia. 
Estos son únicamente algunos ejemplos, se puede hacer muchísimo más. 
Las mujeres se benefician cuando se introducen disposiciones laborales flexibles y las barreras entre los contratos de trabajo a tiempo parcial y a tiempo completo se reducen, tal como ocurrió con éxito en los Países Bajos. 
En los países en desarrollo, el acceso al agua y a mejores sistemas de transporte en las zonas rurales puede ayudar a las mujeres a manejar mejor su tiempo. 
El establecimiento y la defensa de la igualdad de derechos de propiedad y de herencia pueden aumentar el acceso de las mujeres al crédito y a otros recursos productivos, así como a la creación de una mayor conciencia sobre los derechos legales en general, que a su vez ayudará a reducir la discriminación. 
Se han adoptado algunas de estas medidas en los últimos años, pero es el momento de hacer arrancar con fuerza el proceso. 
Instamos a las autoridades a tomar medidas y a aplicar políticas encaminadas a eliminar los obstáculos que bloquean la participación femenina en la fuerza laboral. 
Nosotros en el FMI haremos nuestra parte mediante un mejor análisis de los efectos económicos de la desigualdad de género y trabajaremos con los países miembros para habilitar a las mujeres con el fin de que ellas contribuyan plenamente al crecimiento y a la prosperidad económica mundial. 
Sobre todo ahora, en un momento en el que las perspectivas de crecimiento son inciertas en muchas partes del mundo, las políticas que alientan a las mujeres a incorporarse al mercado laboral, sin duda, pueden ser de ayuda. 
Las mujeres están listas, están dispuestas y son capaces. Les doy mi palabra. 



¿Cómo hacer que la integración europea sea popular? 
Por toda la Unión Europea, los temores a la globalización y la aversión hacia la integración y la inmigración han tenido enormes consecuencias políticas, incluyendo los referendos fallidos en Holanda y Francia sobre el proyecto de tratado constitucional y la moratoria de facto en las negociaciones de adhesión de Turquía. 
El Consejo y la Comisión Europeos observan con impotencia, como si el asunto no estuviera en sus manos. 
Se considera generalmente que la incapacidad de la UE para afrontar los retos de la integración se debe a la rigidez de las estructuras económicas y a un capital humano que no es el adecuado –debilidades que sólo se pueden abordar efectivamente con políticas nacionales, en las que la UE tiene poca participación. 
Pero la adopción de una cantidad sustancial de políticas en toda la UE justifica el fortalecimiento de la coordinación en el caso de las reformas del mercado laboral y de la seguridad social. 
Las normas anticuadas del mercado laboral son la causa principal por la que no se han materializado todas las ventajas del mercado interno y la unión monetaria. 
La rigidez del mercado laboral -sobre todo en Francia, Alemania e Italia- impide que haya un ajuste ante la competencia cada vez mayor de los mercados en proceso de integración. 
Quienes pierden su empleo no pueden encontrar otro debido a las barreras de entrada, mientras que la alta tasa de desempleo de largo plazo hace que quienes sí tienen empleo se sientan amenazados. 
Al ver con inquietud a los inmigrantes y a la integración del mercado interno, ambos grupos están cada vez más en contra de Europa. 
Si Francia o Italia no pueden llevar a cabo las reformas, a la larga pueden verse tentados a no cumplir con la libre circulación de bienes, servicios y mano de obra –e incluso tal vez abandonen el euro- con consecuencias perturbadoras para todos los miembros. 
Por ello, hay un interés común en fomentar políticas nacionales que sean compatibles con la integración en el mercado interno. 
Es probable que el “aprendizaje” en cuestión de políticas refuerce los beneficios de la coordinación, como lo confirman las evidencias de que las reformas tienden a propagarse en oleadas. 
Las reformas estructurales generalmente se enfrentan a resistencias por la incertidumbre sobre los costos y su distribución. 
Una forma de debilitar estas resistencias es involucrar no sólo a los ministros y jefes de gobierno en el intercambio de información sobre el diseño de políticas, sino también a aquéllos que se resisten al cambio, los sindicatos en particular. 
Después de todo, un mensaje claro del Consejo Europeo tendría un efecto mucho más fuerte si expresara no sólo los deseos de los jefes de gobierno, sino también una amplia aceptación de todos los niveles de la sociedad. 
Sólo entonces se puede esperar una implementación plena de las reformas y del círculo virtuoso de expectativas y desempeño económico mejorados que debieron haberse puesto en marcha hace siete años en la Cumbre de Lisboa del Consejo Europeo. 
La experiencia de reformas exitosas en los países anglosajones y nórdicos muestra que Europa no tiene que estar condenada al estancamiento, siempre que renuncie a la protección laboral rígida. 
La clave para superar las resistencias es ofrecerle a los trabajadores esperanzas de que pueden encontrar un nuevo empleo. 
El Consejo Europeo también podría recomendar que cualquier relajación de la protección laboral se acompañara del establecimiento de un salario mínimo –determinado como una proporción acordada del salario legal de un empleo fijo a largo plazo. 
Con un paquete global de políticas como ese, la resistencia al cambio probablemente disminuiría. 
La inmigración plantea desafíos de política aún mayores, puesto que existe una percepción muy amplia de que los recién llegados amenazan los empleos y excluyen a los nacionales de los servicios sociales. 
Hay abundantes evidencias de que las restricciones a la inmigración en un país hacen que los flujos migratorios se desvíen hacia otros países de la UE, y de que los beneficios sociales generosos son lo que atrae a la migración. 
Además, los mercados laborales que funcionan bien atraen a migrantes más calificados, mientras que quienes tienen pocas calificaciones o están dispuestos a trabajar de manera ilegal se dirigen a los países con protección laboral rígida. 
La migración laboral también plantea desafíos a los países expulsores porque disminuye su fuerza laboral joven y capacitada. 
La coordinación puede proporcionar remedios eficaces para el exceso negativo de políticas. 
Dos medidas serían particularmente útiles. 
En primer lugar, los Estados miembros más antiguos deberían eliminar inmediatamente las restricciones que quedan a la libre circulación de la mano de obra proveniente de los nuevos países miembros. 
Todo salario mínimo también se aplicaría automáticamente a los trabajadores migratorios para mitigar la competencia “desleal” en los empleos no calificados. 
En segundo lugar, la UE debería adoptar un mecanismo común para la admisión de trabajadores migratorios provenientes de fuera de la Unión. 
Ese mecanismo debería incluir un “sistema de puntos” para seleccionar a los solicitantes de permisos de residencia y trabajo que daría una puntuación a cada uno de ellos sobre la base de criterios objetivos, como el idioma, la educación y la experiencia. 
Este enfoque se ha utilizado con éxito en Australia, Nueva Zelanda y Suiza. 
Alemania y Gran Bretaña están haciendo otro tanto. 
Establecer un “piso de seguridad social” común en toda la UE, proporcionar una red de seguridad efectiva para los trabajadores nacionales cuyos trabajos se ven amenazados por la integración y adoptar una política coordinada respecto a la inmigración tranquilizaría a los ciudadanos europeos. 
Esto, a su vez, podría reducir su hostilidad hacia los trabajadores migratorios y al mismo tiempo ofrecería a los migrantes un marco jurídico justo y equitativo. 
Estas políticas de mercado laboral e inmigración deberían convertirse en el objetivo de la coordinación de políticas en la UE. 
Al concentrarse en políticas que promuevan la integración y al mismo tiempo preserven el modelo social europeo, el Consejo Europeo volvería a ser un foro importante de política donde las necesidades y esperanzas verdaderas de los ciudadanos pudieran encontrar respuestas efectivas. 

Nuevo Modelo de Europa 
ROMA – Cada vez es más claro que para que Europa supere la crisis las cosas no pueden seguir como están. 
Necesitamos una Europa más concreta, menos retórica y mejor adaptada a la economía global actual. 
Debemos enfocarnos no solo en las políticas específicas de la Unión Europea sino también en cómo cambiar su "política", un cambio en el que el crecimiento económico debe estar en primer lugar de la agenda. 
Europa no necesita un debate entre austeridad y crecimiento; necesita ser pragmática. 
Un buen ejemplo de esto se dio en la reunión más reciente del Consejo Europeo, en la que se trataron dos de los problemas más urgentes de Europa: el mal funcionamiento de los mercados laborales, que se refleja en un desempleo sin precedentes entre los jóvenes, y el mal funcionamiento de los mercados crediticios, en los que el acceso al financiamiento es difícil y las tasas de interés varían considerablemente en diferentes partes del mercado único. 
El resultado de la reunión de junio fue alentador y debemos seguir por ese camino en los próximos meses para avanzar en dos cuestiones igualmente importantes: cómo fomentar la innovación y la economía digital, y cómo asegurar la competitividad manufacturera de Europa. 
Debemos evaluar qué se puede alcanzar a nivel nacional y qué deben hacer las instituciones de la UE. 
La consolidación fiscal y las reformas nacionales son esenciales y deben continuar. 
Sin embargo, podemos alcanzar mejor nuestros objetivos con un marco a nivel de la UE que apoye, en lugar de obstaculizar, las acciones nacionales para impulsar el crecimiento y el empleo. 
La reciente decisión de la Comisión Europea de dar a los Estados miembros flexibilidad para hacer inversiones públicas productivas vinculadas con los fondos estructurales de la UE es un paso positivo en esa dirección. 
La segunda cuestión es la necesidad de avanzar más hacia una integración más estrecha en la eurozona. 
Una unión bancaria es un importante comienzo, que debe evitar la fragmentación por países de los mercados financieros y reducir los costos del crédito para el sector privado. 
Las tasas de interés siguen siendo demasiado altas para las pequeñas y medianas empresas y dependen mucho de la ubicación de las compañías dentro de la UE. 
Hemos obtenido resultados importantes en el camino hacia la unión bancaria, sobre todo en lo que se refiere a la supervisión. 
Ahora debemos trabajar en el segundo pilar, la solución de la crisis bancaria. 
La propuesta que presentó Michel Barnier, Comisario Europeo de Mercado Interior y Servicios, es audaz, pero Europa necesita, en efecto, un mecanismo resolutivo eficiente y fuerte que garantice la toma de acciones oportunas para afrontar las crisis bancarias. 
También debemos considerar cómo mejorar la coordinación de las políticas económicas para promover la convergencia de la productividad. 
Ya hemos establecido un buen mecanismo de vigilancia multilateral, pero debemos tratar de centrarnos en las esferas que realmente son importantes para la unión económica. 
Esto debe ir de la mano con una discusión sobre la forma en que la UE puede dar incentivos a los Estados miembros que están comprometidos con llevar a cabo reformas estructurales difíciles en momentos de reducción de gastos, lo que podría dar lugar a negociaciones sobre las posibles formas de coordinación fiscal. 
Aunque todavía es prematuro emprender esos debates, no se debe retirar esa cuestión de la mesa de negociaciones. 
Naturalmente, todos estos cambios afectan en primer lugar a los miembros de la eurozona, pero claramente son importantes para toda la UE. 
Al mismo tiempo, no sería recomendable apartar a los miembros de la eurozona del resto de la UE. 
Asegurar que la eurozona sea estable y eficaz es esencial para el buen funcionamiento de todo el mercado único. 
Al mismo tiempo, sin una UE eficiente, la eurozona no podría prosperar. 
Tenemos una sola Europa y debemos trabajar todos juntos para reformarla e impulsarla. 
En efecto, con 500 millones de consumidores, el mercado único de la UE sigue siendo el mayor destino de bienes y servicios del mundo y el mejor motor para restablecer el crecimiento. 
Sectores económicos clave como los servicios financieros se benefician mucho de las normas comunes del mercado único. 
Sin el mercado único, los Estados miembros serían menos atractivos para los inversionistas extranjeros que, una vez establecidos en uno de ellos, pueden moverse libremente en toda la UE. 
El mercado interno también proporciona una plataforma y apalancamiento para la exportación de bienes y servicios a los mercados internacionales. 
Por ello, debemos hacer que el mercado único sea más abierto tanto al interior como al exterior. 
No obstante, para hacerlo necesitaremos que las instituciones de la UE sean más eficientes y tengan una mejor reglamentación y menor carga administrativa. 
Se necesitan instituciones comunes para asegurar que los intereses de todos los países de la UE estén protegidos y para actuar como puente entre los Estados miembros de la eurozona y los que no lo son. 
Francamente, el funcionamiento de la UE y sus instituciones durante la crisis ha sido parte del problema. 
Para muchas personas, el proceso de toma de decisiones de la UE es opaco, ineficiente y está alejado del control democrático. 
Resulta más preocupante aún que la crisis ha puesto en entredicho la idea misma de la integración europea. 
Así pues, sólo podremos impulsar una agenda reformista si tenemos argumentos convincentes para explicar por qué necesitamos a Europa y por qué está al servicio de los intereses de las generaciones actuales y futuras. 
Soy un proeuropeo convencido. 
Me viene a la mente la extraordinaria imagen de Helmut Kohl y François Mitterrand en Verdún en 1984, dos viejos líderes tomándose la mano en recuerdo de las víctimas de la Primera Guerra Mundial. 
El próximo año se conmemorará el centenario del inicio de esa guerra. 
La experiencia de dos guerras mundiales fue fundacional para la integración europea. 
Sin embargo, esos recuerdos ya no son un catalizador suficiente para la acción. 
Necesitamos adoptar un modo de pensar que mire hacia adelante y que, después de 50 años de integración, muestre que actuar juntos puede ayudar a que Europa alcance sus metas en un ambiente global que ha cambiado. 
No hay nada peor que dejar que la gente piense que la integración europea avanza sigilosamente, impulsada por fuerzas invisibles e incontrolables. 
La UE no puede durar a menos que se construya con el compromiso explícito de sus ciudadanos. 
Hoy tenemos la oportunidad de remodelar a Europa. 
Las elecciones parlamentarias europeas que se celebrarán el próximo año darán la ocasión para realizar un debate fundamental sobre el futuro de la UE. 
A menos que presentemos argumentos convincentes en pro de Europa (y de una Europa diferente), las fuerzas euroescépticas ganarán terreno y los procesos de toma de decisiones quedarán bloqueados. 
La opción es clara y deberá elegirse más pronto que tarde. 

Escapar de la Meca 
LOS ÁNGELES – La avalancha en la Meca ocurrida recientemente, en la que más de mil peregrinos murieron aplastados durante el haj, es un suceso trágico pero ofrece un recordatorio poderoso de la importancia de la ciudad en el mundo musulmán. 
De acuerdo con la tradición teológica, todo musulmán tiene que viajar a la ciudad por lo menos una vez en su vida, si le es posible. 
Sin embargo, la importancia que ha cobrado en el Islam la peregrinación a la Meca es reciente. 
La ciudad siempre ha tenido un significado simbólico, pero su relevancia para millones de musulmanes en todo el mundo es en mucho un fenómeno moderno, que ha crecido en las últimas décadas a medida que funcionarios sauditas y clérigos wahabíes fundamentalistas iban promoviendo el turismo religioso como una manera de aumentar su influencia. 
Durante gran parte de la historia islámica, una inmensa mayoría de musulmanes no viajaron a la Meca. 
En cambio, hicieron peregrinaciones locales a santuarios importantes que siguen engalanando el mundo musulmán. 
Algunos están dedicados a profetas coránicos y son incluso más antiguos que Mahoma, otros se dedican a imanes chiitas o santos sufitas; y otros se siguen dedicando a mujeres musulmanas sagradas. 
El nombre de un lugar sagrado, el necrópolis de Makli en Pakistán, sugiere su ambición medieval de convertirse en una destinación para los peregrinos: Makli significa “la pequeña Meca”. 
El haj moderno tiene su origen en el auge del turismo religioso a la Meca en el siglo XIX, cuando se empezaron a transportar un gran número de peregrinos en buques de vapor hacia la Península Arábiga. 
Desde entonces y hasta la fecha, no ha habido suficientes esfuerzos locales para limitar el número de peregrinos a un nivel seguro u ofrecer una infraestructura y seguridad adecuadas para controlar las masas de visitantes. 
Se señaló el flujo anual de cientos de miles de peregrinos amontonados en barcos como el culpable de propagar el cólera en ciudades portuarias desde Bombay a Hamburgo, por lo que el haj se convirtió en una causa principal de muerte en todo el mundo. 
En gran parte, las críticas a la forma de controlar la peregrinación han sido acalladas debido a su naturaleza religiosa. 
Sin embargo, relatos contemporáneos revelan que no todos estaban contentos con la gestión del evento en la Meca. 
Durante la década de 1860, la mujer india musulmana, Sikandar Begum, dirigente de Bhopal, describió sin cortapisas la Meca como una “ciudad salvaje y de aspecto melancólico” cuyas “calles sucias y mal drenadas” abundaban en enfermedades y desorden. 
Medio siglo después, Abd al-Rashid Ibrahim, peregrino de Asia central, describió la inmundicia y mugre de la ciudad santa, relatos de peregrinos caminando sobre calles repletas de excremento que llegaba hasta sus tobillos. 
El turismo religioso tuvo un papel central en la economía de la región en el siglo XIX (hasta la llegada de los petroleros texanos en la década de 1930, la Meca dependía casi por completo de la visita de peregrinos). 
Sin embargo, el número de visitantes empezó a aumentar abruptamente después que la ciudad empezara a ser controlada por la familia real saudita en 1924. 
Hasta ese entonces, la única forma de llegar a la Meca era en animales de carga. 
El imperio otomano reunió fondos de musulmanes beatos (y contrató técnicos alemanes) para construir vías ferroviarias de Damasco a Medina. 
Sin embargo, el último tramo del viaje –a la Meca– siguió bajo el monopolio de los beduinos propietarios de camellos. 
Cuando el gobierno saudita introdujo fords en la zona, alrededor de los años 1930, tuvo que usar todos sus recursos militares para impedir que los destruyeran los beduinos. 
Sin duda, el gobierno saudita enfrenta una demanda masiva de musulmanes para que se les permita hacer el haj, y ha puesto en marcha un sistema de cuotas para limitar el número de visitantes. 
Pero con todo, sigue esforzándose vigorosamente para atraer más peregrinos –sobre todo los ricos- mediante construcciones de atracciones, como vastos centros comerciales o una copia colosal del Big Ben de Londres, que ahora se vislumbra incongruentemente en Ka’ba. 
Además, la admisión de las autoridades de más peregrinos de los que la infraestructura de la ciudad puede controlar de forma segura es indisputable; la prueba es la repetición de desastres como el de septiembre. 
En efecto, desde que el control de la Meca pasó a manos del gobierno saudita, sus esfuerzos han girado en torno a la ciudad y el haj para poner el reino al centro del mundo musulmán y propagar el Islam wahabí. 
Tan pronto como la familia real saudita tomó el control de la ciudad, los nuevos dirigentes destruyeron los santuarios chiitas y sufitas que podrían haber minado su preciado monopolio sobre los aspectos rituales de la peregrinación. 
Y parece que su enfoque ha funcionado. 
No es extraño para peregrinos de la India, por ejemplo, o de Indonesia, adoptar postulados conservadores y estrictos después de su viaje a la Meca. 
Como la influencia es al final de cuentas una cuestión de cifras, no debería sorprender que los sauditas traten de maximizar el flujo de peregrinos musulmanes cada año. 
Incluso porque enfrentan desastres que dejan víctimas mortales, es improbable que los dirigentes sauditas modifiquen su enfoque. 
Le corresponde al resto del mundo musulmán ofrecer alternativas a la idea moderna promovida por los sauditas wahabíes y otros conservadores de que la Meca es el centro inexorable e inevitable del mundo musulmán. 
No hay nada que detenga a los gobiernos musulmanes de eliminar un poco de los postulados sauditas y promover los santuarios abandonados en sus propios territorios. 
Con ello no solo se reduciría el número de peregrinos que viajan a la Meca, y haría por ende más seguro el lugar a los visitantes; también obligaría a Arabia Saudita a compartir las enormes ganancias del turismo religioso. 
Y aun más importante, ir más allá de la idea moderna del haj hacia un patrón más plural de peregrinación podría ayudar a contener el control wahabí de la fe. 

Cómo facilitar el comercio 
WASHINGTON, DC - El mundo ha entrado en el cuarto año de la Gran Recesión. 
Hasta ahora, las economías que pertenecen a la Organización Mundial del Comercio se han resistido a la clase de proteccionismo generalizado que haría mucho peor una situación de por sí difícil. 
Sin embargo, se están elevando las presiones proteccionistas en la forma de crecientes llamados al nacionalismo económico. 
La mejor defensa del libre comercio por parte de la OMC es un buen ataque. 
Un nuevo Acuerdo de Facilitación del Comercio iría en beneficio de todos mediante el aumento de la capacidad de comercio de los países en desarrollo, el fortalecimiento del mandato de desarrollo de la OMC y el impulso al crecimiento económico mundial. 
Más de una década después del lanzamiento de la Ronda de Doha de conversaciones globales sobre libre comercio, este acuerdo podría ser un "pago inicial" a cuenta del compromiso que sus miembros han hecho de vincular comercio y desarrollo. 
Los países en desarrollo serían los más beneficiados con la mejora de la facilitación del comercio. Con el apoyo adecuado, los comerciantes de los países más pobres podrían competir e integrarse en las cadenas de suministro globales. 
Hay excelentes oportunidades de obtener ganancias. 
Las ineficiencias en el procesamiento y despacho de las mercancías ponen a los comerciantes de los países en desarrollo en desventaja frente a la competencia. 
A menudo, los procedimientos fronterizos anticuados e ineficientes y una infraestructura inadecuada significan altos costos de transacción, largas demoras, oportunidades para la corrupción y un aumento de entre un 10 y un 15% del costo de comercializar los productos, incluso más en los países sin litoral. 
Los estudios realizados por el Banco Mundial sugieren que cada dólar que se destina a apoyar la reforma de la facilitación del comercio en los países en vías de desarrollo genera hasta $70 en beneficios económicos. 
Cuando los fondos se dirigen a mejorar los sistemas y procedimientos de gestión fronteriza -los mismos temas que se tratan en las negociaciones de facilitación del comercio- el impacto es particularmente significativo. 
Los proyectos destinados a impulsar la eficiencia y la transparencia, con el apoyo de los bancos de desarrollo y donantes bilaterales, han marcado diferencias notables. 
En África oriental, las mejoras de procedimiento han reducido el tiempo de despacho de carga promedio para cruzar la frontera entre Kenia y Uganda desde hace casi dos días a solo siete horas. 
En Camerún, algunas de nuestras organizaciones han colaborado con la Organización Mundial de Aduanas para ayudar a la autoridad aduanera a reducir la corrupción y aumentar la recaudación de ingresos, estimada en más de $ 25 millones al año. 
En la frontera entre Laos y Vietnam, un acuerdo de transporte sub-regional transfronterizo ha reducido el tiempo de tránsito de carga de cuatro horas a poco más de una hora. 
En un proyecto de autopista entre Phnom Penh y Ciudad Ho Chi Minh, un nuevo módulo aduanero ha ayudado a aumentar el valor total del comercio que circula por el paso fronterizo Moc Bai-Bavet en un 40% en tres años. 
En el Perú, algunos de nuestros bancos han trabajado con transportistas internacionales para conectar aldeas remotas y pequeñas empresas a mercados de exportación a través de los servicios postales nacionales, convirtiendo a más de 300 pequeñas empresas en exportadores, la mayoría por primera vez. 
Ya están claras las líneas generales de un nuevo acuerdo de facilitación comercial de la OMC, pero sigue habiendo algunas diferencias técnicas sobre cláusulas específicas. 
Los países en desarrollo quieren un compromiso creíble con el apoyo de la implementación, como asistencia técnica y desarrollo de capacidades. 
Un estudio del Banco Mundial estima que los costes de aplicar las medidas que probablemente contemple un acuerdo de este tipo serían relativamente modestos (entre 7 y 11 millones de dólares en los países estudiados, a lo largo de varios años) especialmente si se toman en cuenta los beneficios esperados. 
Ya hay disponibles programas de desarrollo de capacidades y financiamiento para los gobiernos que deseen mejorar su facilitación del comercio. 
Los principales países donantes y las organizaciones internacionales de desarrollo han dado prioridad a la facilitación del comercio y han elevado la inversión en este ámbito. 
Según la OCDE, de 2002 a 2010, la ayuda relacionada con la facilitación del comercio se multiplicó por diez en términos reales, de casi US$ 40 millones a casi US$ 400 millones. 
El Banco Africano de Desarrollo, el Banco Asiático de Desarrollo, el Banco Europeo para la Reconstrucción y el Desarrollo, el Banco Interamericano de Desarrollo, el Banco Islámico de Desarrollo y el Banco Mundial se encuentran listos -junto a la OMC- para ayudar a los países en desarrollo a través del proceso de aplicación plena y efectiva del acuerdo. 
Eso significa ayudar a los países a evaluar sus necesidades de facilitación del comercio caso por caso, vincular esas necesidades con los recursos necesarios, y establecer relaciones de intermediación entre países beneficiarios y entidades pro-desarrollo para asegurar que la ayuda se preste de manera rápida y eficaz. 
En las negociaciones internacionales, siempre se puede avanzar si todos comparten los beneficios de un acuerdo, y la facilitación del comercio ofrece a todos los países avances en términos de desarrollo. 
Es hora de que los miembros de la OMC avancen en aquellos temas en que hay margen para hacerlo. 
Será un pago inicial de una sólida inversión. 


Cómo pagar a un banquero 
CAMBRIDGE – La Junta de Gobernadores de la Reserva Federal de los Estados Unidos aprobó recientemente una norma conforme a la cual los supervisores de bancos, los guardianes de la seguridad y la solvencia del sistema financiero, examinarían las estructuras de retribución de los ejecutivos bancarios. 
Las autoridades de otros países están examinando la posibilidad de aprobar –o están aprobando– programas similares, pero, ¿qué estructuras deben procurar fomentar los reglamentadores? 
Ahora se acepta de forma generalizada que es importante recompensar a los banqueros por los resultados a largo plazo. 
Recompensar a los banqueros por los resultados a corto plazo, aunque posteriormente dichos resultados se inviertan, produce incentivos para que corran riesgos excesivos. 
Pero vincular las compensaciones a los ejecutivos con los resultados a largo plazo no es una respuesta completa al imperativo que afrontan las empresas y los reglamentadores. 
La cuestión sigue siendo ésta: ¿resultados a largo plazo para quién? 
Las recompensas basadas en el capital social, junto con la estructura del capital, muy apalancada, de los bancos, vinculan la remuneración de los ejecutivos con una apuesta apalancada por el valor de los activos de los bancos. 
Como Holger Spamann y yo mostramos en nuestra investigación, las remuneraciones de los ejecutivos deben estar vinculadas con el valor a largo plazo correspondiente a los accionistas, pero también a otros contribuyentes al capital de los bancos. 
En la situación actual, los ejecutivos de los bancos esperan participar en todos los beneficios que correspondan a los accionistas comunes, pero están protegidos contra las consecuencias que las pérdidas producidas por sus decisiones puedan tener para accionistas, titulares de bonos y depositantes preferentes o para el Estado como garante de los depósitos. 
Es de esperar que la protección de los ejecutivos contra las pérdidas sufridas por las partes interesadas distintas de los accionistas los anime a hacer inversiones y contraer obligaciones que aumenten la probabilidad y la importancia de unas pérdidas superiores al capital de los accionistas. 
Además, dicha protección disuade de la consecución de capital suplementario, al inducir a los ejecutivos a gestionar los bancos con un nivel de capital que no ofrece una protección suficiente a los titulares de bonos y a los depositantes. 
Cuanto menos capitalizados estén los bancos, más graves serán esas distorsiones... y mayores los costos que serán de esperar a consecuencia de la protección de los ejecutivos contra las posibles pérdidas sufridas por las partes interesadas distintas de los accionistas. 
¿Cómo se podrían reformular las disposiciones relativas a la remuneración para abordar esos problemas? 
En la medida en que la remuneración de los ejecutivos esté vinculada con el monto de valores concretos, dichos pagos podrían estar vinculados con una cesta mayor de valores y no sólo con las acciones comunes. 
Así, en lugar de vincular la remuneración de los ejecutivos con un porcentaje concreto del valor de las acciones comunes del banco, se podría vincularla con un porcentaje concreto del valor total de las acciones comunes del banco, las acciones preferentes y todos los bonos en circulación emitidos por él. 
Como esa estructura de las remuneraciones expondría a los ejecutivos a una posibilidad mayor de compartir las consecuencias negativas de los riesgos que corran, reduciría sus incentivos para que corran riesgos excesivos. 
No obstante, si bien semejante estructura de las remuneraciones propiciaría que los ejecutivos hicieran suyos los intereses de los accionistas y los titulares de bonos preferentes, con lo que mejoraría los incentivos, sería insuficiente para inducir a los ejecutivos a hacer suyos plenamente los intereses del Estado como garante de los depósitos. 
Para ello, se podría hacer depender la remuneración de los ejecutivos de los cambios en el valor de los canjes por incumplimiento crediticio, que reflejan la probabilidad de que el banco no tenga capital suficiente para afrontar todas sus obligaciones. 
Además, se debería reorganizar la compensación mediante primas. 
En el pasado, las primas de los ejecutivos de los bancos se basaban con frecuencia en medidas contables que interesan primordialmente a los accionistas comunes, como, por ejemplo, el rendimiento del capital o las ganancias por acción común. 
En el futuro, los bancos deberían examinar la posibilidad de basar la compensación mediante primas en medidas más amplias, como, por ejemplo, las ganancias antes de que se hagan los pagos a los titulares de bonos. 
El reconocimiento del valor de la vinculación de la remuneración de los ejecutivos con las consecuencias de las decisiones de éstos para quienes no son accionistas subraya el importante papel de los reglamentadores de los bancos a ese respecto. 
Los accionistas comunes de las entidades financieras no tienen un incentivo para inducir a los ejecutivos a tener en cuenta las pérdidas que los riesgos pueden imponer a accionistas, titulares de bonos y depositantes preferentes y a los contribuyentes. 
En consecuencia, no se puede depender de unas mejoras de la gestión que hagan a los directores centrarse más en los intereses de los accionistas para vincular las remuneraciones de los ejecutivos con los intereses tanto de los accionistas como de quienes no lo son. 
La reglamentación que lo fomente puede ser útil y tal vez necesaria. 
No es fácil conseguir que los ejecutivos hagan suyas totalmente las pérdidas esperadas que sus decisiones pueden imponer a los contribuyentes al capital distintos de los accionistas, pero avanzar en esa dirección, aun imperfectamente, significaría un progreso real. 
Motivar a los ejecutivos financieros para que se centren en las consecuencias de sus decisiones para todos cuantos aportan capital al banco aumentaría en gran medida sus incentivos para que no corran riesgos excesivos. 
Así, pues, contribuiría también a hacer más seguros nuestros sistemas financieros. 

Cómo impedir una guerra cambiaria 
BERKELEY – Ya adentrados tres años en la crisis financiera, uno podría pensar que el mundo podría dejar atrás las analogías con la Gran Depresión. 
Pero están de vuelta, y con más fuerza que nunca. 
Ahora el temor es que la guerra cambiaria, que derive en aranceles y represalias, pueda causar alteraciones en el sistema de comercio internacional tan serias como las de los años 1930. 
Hay buenos motivos para preocuparse, ya que la experiencia de los años 1930 sugiere que las disputas por el tipo de cambio pueden ser aún más peligrosas que las depresiones profundas en términos de generar presiones proteccionistas. 
De hecho, no fueron los países que experimentaron las peores desaceleraciones económicas y las mayores tasas de desempleo los que aumentaron los aranceles y ajustaron las cuotas más drásticamente en los años 1930. 
Si se comparan los países, no había ninguna relación ni entre la profundidad y duración del colapso de producción y el incremento de los niveles de protección, ni entre la magnitud del aumento del desempleo y el alcance del proteccionismo. 
La razón por la que los países más afectados en los años 1930 no se mostraron más inclinados a responder protegiendo la industria de la competencia extranjera es sencilla. 
El estallido de la Gran Depresión fue testigo del colapso de la demanda, que a su vez condujo a una marcada caída de las importaciones. 
Como resultado, los niveles de penetración de las importaciones en realidad cayeron, muy marcadamente, prácticamente en todos los países. 
Los productores tenían problemas, sin duda, pero la competencia de las importaciones era el menor de ellos. 
Lo mismo sucedió esta vez: cuando la crisis se hizo global en 2008-2009, las importaciones cayeron más rápidamente que la producción. 
Con la caída del comercio, la competencia extranjera se volvió un problema menos importante para los sectores sensibles a las importaciones. 
En consecuencia, se apeló al proteccionismo sólo de manera limitada. 
El Banco Mundial estima que apenas el 2% de la caída en el comercio durante la crisis se debió a un mayor proteccionismo. 
En los años 1930, en cambio, se puede adjudicar al proteccionismo aproximadamente la mitad de la caída en el comercio mundial. 
¿Por qué la diferencia hoy? 
La respuesta son las disputas cambiarias. 
En los años 1930, los países que más aumentaron sus aranceles y ajustaron sus cuotas fueron aquellos con la menor capacidad para controlar sus tipos de cambio –a saber, los países que siguieron ajustándose al patrón oro-. 
En 1931, después de que Gran Bretaña y unas dos docenas de países más suspendieron la convertibilidad con el oro y permitieron que sus monedas se depreciaran, los países que se aferraron al patrón oro se encontraron en una espiral deflacionaria. 
En un esfuerzo desesperado por hacer algo –cualquier cosa- para defender sus economías, se inclinaron por el proteccionismo, imponiendo aranceles de tipo de cambio favorable a las exportaciones y cuotas de importaciones para compensar la pérdida de competitividad causada por sus propias monedas cada vez más sobrevaluadas. 
Pero las restricciones comerciales fueron un mal sustituto para las medidas reflacionarias internas, ya que hicieron poco para frenar la espiral descendente de la producción y los precios, y no sirvieron de nada para estabilizar los sistemas bancarios desvencijados. 
Por el contrario, los países que relajaron las políticas monetarias y aplicaron medidas reflacionarias no sólo estabilizaron sus sistemas financieros de manera más efectiva y se recuperaron más rápido, sino que también evitaron el proteccionismo tóxico de ese momento. 
Hoy, Estados Unidos se encuentra en la posición de los países ajustados al patrón oro de los años 1930. 
No puede ajustar unilateralmente el nivel del dólar contra el renminbi chino. 
El crecimiento del empleo sigue siendo una desilusión y los temores de deflación no desaparecerán. 
A falta de otros instrumentos con los cuales abordar estos problemas, la presión para una respuesta proteccionista está creciendo. 
¿Qué se puede hacer entonces para abordar la situación sin caer en medidas proteccionistas y en represalias? 
En los años de deflación de 1930, el método más importante que tenían los países para dominar la presión proteccionista era utilizar la política monetaria de modo activo para hacer aumentar el nivel de precios y estimular la recuperación económica. 
Lo mismo es válido hoy. 
Si los temores a una deflación menguaran, y si la producción y el empleo crecieran de manera más vigorosa, la presión para una respuesta proteccionista se disiparía. 
El villano de la historia, entonces, no es China, sino la Junta de la Reserva Federal de Estados Unidos, que se ha manifestado reacia a utilizar todas las herramientas a su disposición para derrotar la deflación y darle un empuje al crecimiento del empleo. 
Si lo hiciera, ayudaría a aliviar la presión en el Congreso para echarle la culpa a alguien, a cualquiera –en este caso China- de la recuperación sin empleo de Estados Unidos. 
La Fed debería seguir el ejemplo del Bank of Japan (Banco Central de Japón). 
Por supuesto, si China sigue ajustando el renminbi al dólar, la Fed, en efecto, estaría reflacionando no sólo la economía de Estados Unidos sino también la economía china. 
Pero es algo que está dentro de sus capacidades. 
La economía de China sigue siendo sólo una fracción del tamaño de la de Estados Unidos, y la capacidad de la Fed para expandir su balance es efectivamente ilimitada. 
China tal vez no esté contenta con el resultado. 
La inflación allí ya es demasiado alta como para sentirse cómoda. 
Afortunadamente, el gobierno chino tiene una solución a mano para este problema: así es, puede dejar apreciar su moneda. 



La prueba de paz de Egipto e Israel 
WASHINGTON – Los ataques con cohetes que un grupo islamista militante recientemente disparó desde el Sinaí egipcio a la ciudad israelí de Eilat sirvieron como un recordatorio más de cuán delicadas siguen siendo las relaciones bilaterales dos años después de la revolución de Egipto. 
La actividad terrorista fácilmente podría causar una crisis en la frontera y hasta llegar a provocar una confrontación no deseada que amenazaría el tratado de paz que normalizó las relaciones bilaterales en 1979. 
Para evitar un desenlace de ese tipo, Israel y Egipto deben emprender una acción convincente ahora mismo para defender el tratado. 
El pasado mes de noviembre, cuando estallaron las hostilidades en Gaza, el presidente egipcio, Mohamed Morsi, intercedió en una rápida resolución, ofreciendo incluso una garantía para el cese del fuego con Hamas, el partido gobernante en Gaza. 
Morsi en consecuencia volvió a comprometer implícitamente a Egipto a defender la paz en la frontera y desempeñar un papel constructivo en el conflicto palestino-israelí. 
Esto estimuló la confianza en Israel de que la Hermandad Musulmana, el partido gobernante de Egipto, ratificaría el tratado de paz de 1979. 
Pero Morsi no respaldó explícitamente la paz con Israel y ha evitado un compromiso directo con los líderes israelíes. 
Preservar la paz es algo que beneficia a ambos países. 
El ataque a un puesto fronterizo del ejército egipcio en el Sinaí el verano pasado, en el que militantes armados mataron a 16 soldados, demostró que el terrorismo amenaza a Egipto tanto como a Israel. 
En este contexto volátil, volver a una relación beligerante con Israel sería extremadamente peligroso ya que alimentaría el riesgo de otra guerra desastrosa. 
Defender el tratado de paz con Israel tendría el efecto contrario, dado que le permitiría a Egipto perseguir sus objetivos de consolidar la autoridad del ejército en casa y mejorar su influencia en todo Oriente Medio. 
Los líderes egipcios e israelíes deben reconocer que la lucha actual por asegurar la Península del Sinaí -que el tratado estableció como una zona desmilitarizada- está poniendo a prueba la paz a diario. 
Israel hasta el momento ha tolerado actividad militar y despliegues de fuerzas de Egipto que técnicamente violan el tratado bilateral, aprobándolas retroactivamente con la esperanza de que Egipto colabore más para proteger la frontera y tome medidas enérgicas contra el contrabando de armas a Gaza. 
Pero Israel tiene poca confianza en que los despliegues mejoren su seguridad, y los líderes israelíes están cada vez más ansiosos por la movilización de fuerzas sin aviso del ejército egipcio. 
En Egipto, resulta aún más claro que el tratado está bajo amenaza. 
La Hermandad Musulmana hace rato que ha pedido un referéndum sobre el tratado, ya que ve las restricciones a las fuerzas egipcias en el Sinaí como una afrenta a la soberanía nacional. 
Los Hermanos condenaron la participación de Morsi en la resolución de la crisis de Gaza el año pasado y consideran que lo que hizo fue doblegarse ante Israel. 
De hecho, Morsi está recibiendo ataques tanto de la izquierda como de la derecha por defender la actitud servicial del ex presidente Hosni Mubarak hacia Israel, así como por reafirmar la negociación autoritaria de Mubarak -respaldo financiero y diplomático a cambio de "estabilidad"- con Estados Unidos. 
Frente a un colapso de la economía y a la cercanía de las elecciones, la tentación de Morsi de atizar un sentimiento nacionalista contra Israel se volverá más fuerte. 
Un incidente importante en la frontera podría ser suficiente para llevarlo al extremo. 
Para poder sustentar el tratado de paz, Egipto e Israel deberían renegociar su anexo militar de modo de permitirle a Egipto desplegar fuerzas en zonas anteriormente restringidas y restablecer una soberanía plena en el Sinaí. 
Una medida de este tipo fortalecería las relaciones bilaterales, generaría buena voluntad en Egipto y aumentaría la confianza de Israel en que la Hermandad Musulmana está comprometida con la paz. 
Durante una renegociación de estas características, los dos países discutirían en detalle la estrategia más efectiva para enfrentar sus desafíos comunes relacionados al terrorismo y al crimen transnacional, para asegurar que una mayor presencia militar de Egipto en el Sinaí también favorezca la seguridad de Israel. 
El flamante gobierno democrático de Egipto tendría una responsabilidad más estricta en cuanto a hacer cumplir los términos del tratado si desempeñara un papel activo al momento de establecerlos. 
Al mismo tiempo, el acuerdo fomentaría el respaldo doméstico al gobierno de Egipto y mejoraría su postura regional. 
De la misma manera, la participación de Estados Unidos en las negociaciones beneficiaría a todas las partes. 
El proceso le ofrecería al ejército egipcio la oportunidad de interactuar con Estados Unidos, lo que lo ayudaría a apuntalar su reclamo de ayuda en un contexto difícil. 
Es más, Estados Unidos podría establecer términos claros y limitados para las conversaciones y ofrecer una garantía de que el resultado no afecte los intereses nucleares de Israel, mitigando así los temores de las autoridades israelíes de que abrir a revisión el anexo militar del tratado pondría en cuestionamiento el resto de los términos. 
Finalmente, un papel exitoso a la hora de fortalecer las relaciones entre Israel y Egipto podría hacer avanzar las iniciativas diplomáticas del secretario de Estado norteamericano, John Kerry, en Oriente Medio. 
En una región tan volátil como Oriente Medio, ningún país puede darse el lujo de dar por sentada la paz. 
Pero, al renovar su tratado bilateral ahora, Egipto e Israel maximizarían sus posibilidades de prolongar un acuerdo que ha evitado que se enfrentaran durante más de tres décadas. 


Cómo salvar a Brasil 
SÃO PAULO – La crisis política de Brasil parece estar entrando en una fase definitoria. 
Ahora que la cámara baja del Congreso Nacional votó a favor del juicio político a la presidenta Dilma Rousseff por infracción de la normativa fiscal, los 81 miembros del Senado decidirán en los próximos días si se la lleva a juicio. 
Bastan 42 votos para suspenderla por hasta 180 días, durante los cuales el vicepresidente Michel Temer asumiría la presidencia. 
Si en ese período el Senado no llega a un veredicto inculpatorio por dos tercios de los votos, Rousseff retomará el cargo. 
Pero el resultado más probable parece ser que Temer cumpla los dos últimos años del mandato de Rousseff. 
Pase lo que pase después, Brasil todavía no está a salvo. 
Su situación económica es complicada, lo cual deriva directamente de las políticas populistas iniciadas por el predecesor de Rousseff, el presidente Luiz Inácio Lula da Silva, y continuadas por la presidenta. 
A inicios de este siglo, con las arcas bien provistas gracias al auge de los commodities, el gobierno de Lula comenzó una política de distribuir créditos subsidiados a consumidores y empresas, mantener los precios de la energía artificialmente bajos y aumentar el gasto público a un ritmo dos veces superior a la tasa de crecimiento del PIB. El resultado fue un enorme aumento de la deuda pública, que ahora alcanzó el 70% del PIB, y del déficit, que llegó a casi el 11% del PIB. 
En vez de reconocer el problema y modificar las políticas, Rousseff presuntamente recurrió a triquiñuelas contables para hacer ver que su gobierno había alcanzado la meta de superávit primario sin recortar las transferencias sociales, a pesar del derrumbe de los commodities. 
Esto le permitió ganar la reelección en 2014, y hoy la está llevando al juicio político (tampoco la ayuda el enorme escándalo de corrupción en torno de Petrobras, la empresa petrolera estatal, de la que Rousseff fue directora). 
Pero Rousseff no es ni por asomo la única que sufre las consecuencias de este accionar. 
Brasil se enfrenta a la peor recesión económica en 80 años; el desempleo se mantiene en casi el 10%; la inflación anual supera el 10%; y los niveles de vida se derrumbaron. 
Los brasileños pagan en impuestos el 37% del PIB cada año (más o menos como los europeos), pero la calidad de sus servicios públicos sigue siendo muy mala. 
Suponiendo que asuma la presidencia, Temer tendrá que actuar rápido para sanear la economía, recrear la confianza empresarial y recuperar la fe de la ciudadanía en el gobierno. 
Una tarea ardua para cualquier líder, pero especialmente para uno que sólo estará dos años en el poder y no cuenta con amplio respaldo popular. 
Temer no tendrá margen para equivocarse. 
Su primera misión será formar un gabinete que pueda generar políticas económicas rigurosas y creíbles, y obtener el necesario apoyo de los legisladores. 
Luego, se debería implementar una agenda de revitalización económica con cuatro puntos. 
El primer punto es acelerar la inversión en infraestructura. Es el modo más rápido de revivir la economía y generar empleo. 
Pero Brasil necesita urgentemente capital extranjero para financiar la construcción de rutas, puertos y aeropuertos, y la concreción de proyectos de energía. 
Para atraerlo, el gobierno debe mejorar la transparencia, simplificar normas y regulaciones, garantizar la finalización de los proyectos mediante fianzas de cumplimiento y abolir los topes a la rentabilidad de las inversiones. 
El segundo elemento debería ser la reforma del mercado laboral. 
El mejor modo de hacerlo, que le evitaría al gobierno un debate político interminable acerca de qué leyes laborales derogar, sería aprobar una enmienda constitucional que garantice el derecho de los trabajadores a firmar contratos privados con los empleadores. 
Esa medida reduciría considerablemente los costos laborales y sacaría a muchos trabajadores del sector informal. 
En tercer lugar, Temer debe encarar la reforma de las pensiones. 
A pesar de que hay consenso en la necesidad de subir la edad de retiro de 60 a 65 años, un recorte de las prestaciones genera fuerte resistencia. 
Aquí también, el gobierno tiene un modo de minimizar costosos conflictos políticos: esta vez, concentrándose en el sector público. 
Hoy el fisco brasileño gasta más o menos lo mismo en 950 000 jubilados del sector público que en 28 millones de jubilados del sector privado, de modo que el problema más grande es también el más fácil de encarar desde el punto de vista político. 
Por último, Brasil necesita reinsertarse en la economía global. A tal fin, debe dar nuevo impulso al crecimiento de la productividad, aumentar las exportaciones, abrir su economía a la competencia internacional y forjar nuevos tratados de comercio bilaterales y regionales con los principales actores económicos. 
Si el gobierno de Temer sale airoso en las tres primeras áreas (con lo que reforzará su credibilidad), estará en buena posición para cumplir también estos objetivos. 
Esta agenda cuatripartita es crucial para revitalizar la economía de Brasil y poner coto al gasto público. 
Pero no bastará para terminar el círculo vicioso de auges y caídas al que Brasil ha sido vulnerable por mucho tiempo. 
Para eso, los brasileños deben examinar a conciencia las actitudes y expectativas que los pusieron en esta situación. 
Un cambio real implica cortar la adicción a un Estado paternalista e intervencionista, y apoyar los necesarios ajustes de políticas, aunque cueste. 
A los brasileños les queda mucho por hacer para eliminar la corrupción, reformar o rescindir las políticas populistas y crear instituciones estatales eficientes y responsables. 
Pero la mezcla de indignación popular, jueces valientes e independientes, y una prensa libre y dinámica parece estar llevando al país por una senda promisoria, conforme las acciones irresponsables de políticos y empresarios no solo salen a la luz, sino que reciben castigo. 
El casi seguro juicio político a Rousseff en sí mismo no resolverá nada. 
Pero si ayuda a enterrar creencias y valores que han sido un obstáculo para Brasil, puede que el país, parafraseando a Winston Churchill, se encuentre en el final del principio. 

Cómo salvar al euro 
BRUSELAS – La Unión Europea enfrenta un momento constitucional. 
Los fundadores de la Unión Económica y Monetaria (UEM) advirtieron incluso antes del nacimiento del euro que la disipación fiscal constituiría un peligro para la estabilidad de la moneda común. 
No obstante, los países miembro de la eurozona insistieron en mantener su plena soberanía en esta área. 
Se suponía que la solución a este acertijo había sido el Pacto de Estabilidad y Crecimiento, en tándem con la llamada cláusula de “no rescate” en el Tratado de Maastricht. 
El primero estaba destinado a imponer disciplina fiscal; el segundo, a preservar la estabilidad de las finanzas públicas fijando un límite estricto respecto del volumen de los déficits presupuestarios nacionales. 
Ambos resultaron infructuosos. 
El Pacto de Estabilidad y Crecimiento claramente no impidió que se generaran déficits “excesivos”, y la cláusula de no rescate no pasó su primera prueba cuando los líderes europeos, frente a la crisis griega, solemnemente declararon el 11 de febrero que los miembros de la eurozona “iniciarían una acción determinada y coordinada, si fuera necesario, para salvaguardar la estabilidad financiera en la zona del euro en su totalidad”. 
Que no se pudiera imponer disciplina de mercado a través de la cláusula de no rescate era predecible: en una crisis sistémica, la preocupación inmediata por preservar la estabilidad de los mercados casi siempre supera al deseo de impedir el peligro moral que surge cuando se salva a deudores imprudentes. 
Pero en septiembre de 2008, el gobierno de Estados Unidos pensaba de otra manera, y permitió que Lehman Brothers quebrara para imponer disciplina de mercado. 
El desastre que siguió ilustró el daño que puede producir una quiebra incontrolada. 
Sin embargo, la lección no debería ser que debe evitarse la quiebra a toda costa: aplicado al caso de Grecia, esto significaría que la presión sobre el gobierno griego para que aplique un ajuste se evaporaría. 
La alternativa, más bien, es pensar hacia adelante y prepararse para el futuro. 
El activo de negociación más contundente de un deudor es siempre que los acreedores no pueden contemplar la cesación de pago, porque la cesación de pago haría colapsar todo el sistema financiero. 
Pero la disciplina de mercado sólo se puede establecer si la cesación de pago es una verdadera posibilidad. 
Es por este motivo que resulta crucial crear un mecanismo para contener el costo –y, así, minimizar los trastornos inevitables- que resultan de una cesación de pago. 
Este es un objetivo elemental del Fondo Monetario Europeo (FME), que Thomas Mayer y yo propusimos, y que ha sido puesto sobre la mesa de la Unión para su discusión por parte del ministro de Finanzas alemán, Wolfgang Schauble, entre otros. 
El FME (o más bien el Fondo de Estabilidad Europeo, FEE, como lo han bautizado algunos) podría administrar una cesación de pago ordenada de un país miembro del FME que no cumple con las condiciones asociadas a un programa de ajuste. 
Imaginamos un mecanismo simple, modelado en base a la exitosa experiencia con los bonos Brady. 
Se trataba de bonos emitidos por países latinoamericanos en crisis a principios de los años 1990 como parte de un acuerdo para reprogramar sus deudas internacionales. Los títulos del gobierno de Estados Unidos servían de garantía. 
Para salvaguardarse contra los efectos sistémicos de una cesación de pago, el FME podría ofrecer a los tenedores de la deuda del país en default un intercambio de esta deuda por reclamaciones de pago contra el FME. Por supuesto, los tenedores de deuda estarían obligados a aceptar un descuento uniforme (o recorte) sobre la suma que se les adeuda. 
Sería una medida clave para limitar los trastornos que ocasiona una cesación de pago. Un default crea una ola de efectos que afecta a todo el sistema financiero, porque todos los instrumentos de deuda de un país que cae en cesación de pago se vuelven, al menos por el impacto, carentes de valor e ilíquidos. 
Pero, con un cambio a bonos tipo Brady, las pérdidas de las instituciones financieras serían limitadas (y se podrían controlar mediante la opción del recorte aplicado a los acreedores). 
A cambio de ofrecer el intercambio contra un recorte, el FME adquiriría las reclamaciones de pago contra el país en cesación de pago, que luego recibiría cualquier fondo adicional de parte del FME sólo para objetivos específicos que el FME apruebe. 
Otros pagos de transferencias de la UE también serían desembolsados por el FME bajo un estricto escrutinio, o se podrían utilizar para pagar la deuda del país en cesación de pago al FME. 
Así, el FME ofrecería un marco para una quiebra soberana comparable a los procedimientos que existen en Estados Unidos para las empresas en quiebra que califican para una reestructuración. 
¿Cómo financiaría el FME sus intervenciones? 
Nosotros proponemos establecer un fondo de seguro común con aportes proporcionales al riesgo que representa cada país miembro. 
En términos ideales, los aportes deberían basarse en los indicadores de mercado de un riesgo de cesación de pago. Pero la existencia misma del FME distorsionaría los márgenes de las permutas de riesgo crediticio y los diferenciales de rendimiento entre los miembros del FME. 
Por lo tanto, proponemos que los aportes al FME se basen en los déficits fiscales y los niveles de deuda pública de los países miembro, porque ambos representan señales de advertencia de una liquidez inminente o de un riesgo de insolvencia. 
EL FME podría recibir un arancel que sería proporcional a un déficit fiscal que supere el 3% del PBI y a una deuda pública que supere el 60% del PBI –los topes impuestos por el Pacto de Estabilidad y Crecimiento-. 
Este arancel representaría una suerte de multa automática, lo que tornaría redundante la elaborada estructura del Pacto. 
Estos dos elementos simples –un default ordenado y un mecanismo de financiación- podrían resolver la crisis actual dentro de la zona del euro: al crear un Fondo Monetario Europeo según estos lineamientos, la zona del euro adquiriría una institución que podría respaldar a los países miembro en dificultades, pero que también aseguraría que la disciplina de mercado realmente funcionara. 

¿Cómo vender el antiproteccionismo? 
ESTOCOLMO – La inminente recesión global ha puesto al frente de la política económica la intervención de los gobiernos para rescatar empresas a punto de la quiebra. 
En un discurso pronunciado justo antes de la reciente cumbre del G-20, el Primer Ministro británico, Gordon Brown, desaconsejó al Presidente electo Barack Obama el rescate de los Tres Grandes fabricantes estadounidenses de automóviles en apuros con el argumento de que la competencia mundial ha hecho que su debilitamiento sea irreversible. 
Por lo tanto, un rescate únicamente retrasaría lo inevitable a un costo enorme para los contribuyentes. 
Siempre es difícil hacer que ese tipo de consejos sean convincentes –especialmente ante las peores perspectivas económicas en 70 años. 
Después de todo, la idea generalizada es que la competencia global hace que los empleos se desplacen a los países con mano de obra barata y presiona a la baja los salarios en todas partes. 
A medida que la globalización intensifica y acelera el cambio económico, afecta las vidas de los ciudadanos comunes y corrientes como nunca antes y alimenta el temor popular. 
Por lo tanto, no sorprende que el Presidente francés, Nicolás Sarkozy, haya cedido ante el encanto del proteccionismo durante la campaña electoral del año pasado, al igual que los dos candidatos presidenciales de los Estados Unidos. 
Pero el proteccionismo no tiene por qué ser la única alternativa al temor de la competencia global. 
En los países escandinavos, al igual que en los Estados Unidos, la competencia externa se intensificó fuertemente durante la última década. 
China y la India adquirieron un poder económico considerable y los Estados ex comunistas vecinos cercanos de Europa que habían estado aislados se integraron rápidamente a la economía europea. 
No obstante, encuestas realizadas por Pew Research muestran que en Suecia el 85% de la población está de acuerdo en que el comercio es bueno para su país, en comparación con sólo el 59% de los estadounidenses. 
Entre los obreros suecos, la cifra es de 75% a favor. 
¿Cómo es posible? 
Mediante el diseño de políticas de educación y de protección social, los políticos escandinavos han buscado promover el cambio y no obstaculizarlo. 
La opinión pública positiva en Suecia no es síntoma de un lavado de cerebro, sino una respuesta racional a las experiencias de la gente durante la última década. 
A medida que la competencia se intensificó y la producción empezó a trasladarse a los Estados bálticos y a Europa del Este, la respuesta de política de Suecia fue mejorar las habilidades de su fuerza de trabajo. 
Como resultado, de 1997 a 2007 las exportaciones suecas crecieron casi al doble, la producción industrial aumentó en un 36% y las compañías manufactureras lograron récords de productividad. 
En efecto, mientras en los Estados Unidos la producción anual por hora creció un 6.2% durante este período, en Suecia lo hizo un 8%. 
Suecia acumuló un superávit en balanza de cuenta corriente de 53% del PIB, comparado con el déficit de 48% del PIB de los Estados Unidos. 
El empleo creció un 11% y los salarios de los obreros aumentaron un 24%, lo que alimentó un incremento de más del 30% en el consumo privado. 
En resumen, aun cuando la globalización avanzaba, los asalariados suecos disfrutaron de un aumento sustancial en sus niveles de vida. 
Si bien algunos empleos se desplazaron al extranjero, de cualquier forma el efecto neto fue positivo en gran medida. 
El secreto del desarrollo exitoso de Suecia, del que se derivan las actitudes de la gente, es la forma en que se distribuyen los costos del cambio. 
La política oficial busca reducir los costos de la globalización para las personas pero jamás para las empresas. 
Los empresarios deben enfrentarse a la competencia para desarrollarse, mientras que las personas despedidas pueden tener dificultades para encontrar un empleo productivo. 
Como Ministro de Comercio de Suecia durante la mayor parte de ese período, nunca obstaculicé ni aplacé la competencia de las importaciones. 
En la Unión Europea, Suecia votó contra casi todas las propuestas antidumping y proteccionistas. 
Mis electores nunca criticaron esto porque la política educativa y la red de seguridad social están diseñadas para disminuir la hostilidad de los trabajadores al cambio. 
Mediante políticas educativas amplias se da educación básica a una proporción creciente de la población sueca, con lo que se mejoran sus posibilidades de empleo. 
La educación superior es gratuita y accesible en todo el país. 
Pero atender únicamente a una generación de estudiantes por año es demasiado poco para satisfacer las exigencias de una economía que cambia con rapidez. 
Por ello, además de lo anterior, se dedican recursos importantes a la modernización de las habilidades de quienes ya forman parte de la fuerza laboral. 
La protección social también es de naturaleza amplia y general. 
En los países escandinavos, a diferencia de, pongamos por caso, Alemania o los Estados Unidos, el gobierno es el responsable de la mayoría de las prestaciones sociales, no las empresas. 
De esa forma, se evitan efectos económicos irracionales de inmovilización que hacen que a un trabajador le resulte imposible cambiar de empleo. 
Además, las prestaciones son lo suficientemente generosas para asegurar que un período breve de desempleo no obligue a los trabajadores a vender sus casas o incluso sus autos. 
El sistema protege no sólo a los desempleados, que pueden seguir pagando hipotecas e intereses, sino también de forma indirecta a los bancos, porque los créditos inmobiliarios se pagan incluso en épocas de recesión. 
Y, en lugar de tener que resolver toda clase de problemas económicos privados, los trabajadores despedidos pueden concentrarse en buscar empleos nuevos y orientados al futuro. 
No cabe duda que estas políticas son costosas. 
Pero se pagan solas mediante la producción de crecimiento e ingresos. 
Como lo demuestra la década pasada, han funcionado bien para los países escandinavos durante un período de internacionalización extrema. 
En lugar de ceder a las ideas populares, hemos explotado las posibilidades que ofrecen la globalización y el cambio tecnológico. 
¿Puede el modelo escandinavo funcionar para otros? 
Como mínimo, el ejemplo escandinavo muestra que los políticos tienen más de una opción de donde elegir al estudiar la forma de manejar la globalización . 
La competencia externa intensa y los rápidos cambios tecnológicos no tienen por qué ser una carrera hacia el fondo. 
Por el contrario, pueden ser compatibles con el crecimiento acelerado de los ingresos reales y con más y mejores empleos. 

Cómo vender el reequilibrio global 
CHICAGO – En su reunión más reciente en Toronto esta primavera (boreal), el G-20 acordó no acordar. 
Aunque la economía mundial necesita desesperadamente un reequilibrio, su declaración fue, de manera intencional, lo suficientemente vaga como para ajustarse a cualquier conjunto de políticas internas que los países pudieran elegir. 
Todos se fueron pensando que habían ganado, pero el mundo en términos generales salió perdiendo. 
El comercio mundial está altamente desequilibrado. 
Los hogares en Estados Unidos, después de haber gastado demasiado, ahora está agobiados por las deudas. 
Los exportadores en Europa y Asia se han vuelto excesivamente dependientes de las ventas a Estados Unidos y otras economías hoy debilitadas como España y el Reino Unido. 
Las acciones miopes que se tomaron de ambos lados han ayudado a afianzar un patrón de comportamiento a más largo plazo que sólo dificulta alejarse del equilibrio insostenible de hoy. 
Como siempre, el cambio altera el status quo cómodo y los intereses que se benefician de él. 
Por ejemplo, el lobby inmobiliario en Estados Unidos obviamente no tiene deseos de que se reduzca el respaldo gubernamental al sector de la vivienda, a pesar de que Estados Unidos probablemente tenga mucho más stock inmobiliario de lo que se puede permitir. 
De la misma manera, el lobby exportador en China no tiene ningún interés en un renminbi fuerte, aunque la intención de China a largo plazo sí es permitir que su moneda se aprecie. 
Seguimos esperando que de alguna manera las reuniones de los jefes de Estado mágicamente generen las políticas que reequilibren el comercio mundial. 
Desafortunadamente, los cambios macroeconómicos que los países deben implementar implican acciones con las que ni siquiera los jefes de Estado pueden comprometerse. 
Ningún presidente estadounidense puede acordar unilateralmente alterar el patrón de respaldo y gasto gubernamental; esa es una decisión del Congreso. 
De la misma manera, ningún presidente chino puede acordar unilateralmente permitir que el renminbi se aprecie más rápido; esa es una decisión consensuada a la que llegan conjuntamente los varios funcionarios del Consejo del Estado y del Partido Comunista. 
Es más, las reformas necesarias tanto en Estados Unidos como en China van mucho más allá de estas dos medidas. 
Requieren cambios profundos y esenciales. 
De modo que estamos atrapados entre un patrón de demanda global financieramente insostenible y la necesidad de cambios políticamente difíciles en las políticas internas de muchos países. 
La política siempre es local, y no existe ningún electorado local para la economía global, de manera que lo que termina imponiéndose suele erosionar aún más los desequilibrios globales. 
El G-20 le solicitó al Fondo Monetario Internacional que preparase un mapa de ruta para las políticas que los países tendrán que seguir a fin de restablecer un crecimiento global estable. 
Pero ni el G-20 ni el FMI pueden imponer su voluntad a los gobiernos nacionales –ni tendrían por qué hacerlo-. 
¿Cómo podemos, entonces, ir más allá de las reuniones ritualistas que poco hacen para imponer una agenda global? 
Obviamente, necesitamos más respaldo político para esa agenda. 
Quizá organizaciones no gubernamentales (ONGs) como Oxfam o Madres contra las Minas Terrestres sugieran una manera de lograrlo. 
Estos movimientos utilizan la presión desde abajo para convencer a los líderes políticos de que existe un respaldo doméstico para un acuerdo internacional. 
La capacidad de los movimientos de base para influir en la política va a aumentar. 
A medida que el poder de Internet se propaga por los sitios de redes sociales y políticas, y conforme la democracia virtual crece, esta influencia de abajo hacia arriba probablemente se incremente. 
Quienes quieren influir en los líderes políticos deben acostumbrarse a convencer a sus maestros, el pueblo, de manera directa. 
Desafortunadamente, es difícil que las ONGs existentes puedan adoptar la causa de popularizar la coordinación de políticas económicas globales. 
A diferencia del hambre o las minas terrestres, la causa de la rectificación de los desequilibrios en el comercio global no afectará lo suficiente al público como para atraer las donaciones necesarias para mantener las ONG a flote. 
Sin embargo, existe una organización que podría hacer la tarea: el FMI. 
Si el FMI reorientara una porción sustancial de sus actividades a influir en las personas influyentes dentro de la población mundial, podría tener mucho más impacto del que tiene hoy en la política macroeconómica global, especialmente en las políticas que siguen los países que no necesitan sus préstamos. 
El FMI actualmente no está bien equipado para esta misión. 
Si quiere mejorar su capacidad de persuasión, debe aprender a parecerse más a los activistas de las bases, con una prosa vigorosa, recomendaciones de políticas claras y argumentos aptos para la televisión. 
Debe llegar directamente al público –incluyendo a los partidos políticos, las organizaciones no gubernamentales y las figuras influyentes- en cada país, y explicar su postura. 
El Fondo también debe hacer más para mejorar su presencia en la web y en las aulas escolares y universitarias, especialmente porque los estudiantes suelen ser los más receptivos de las ideas sobre la ciudadanía global. 
Por sobre todo, el Fondo debe cambiar la manera en que se lo percibe desde afuera. 
Debe ser visto como una institución que respeta la soberanía de cada país pero trabaja para el bien global. 
Para ello será esencial un proceso transparente y justo para llegar a sus recomendaciones de políticas, basado principalmente en una investigación económica y un análisis de datos convincentes. 
Los países tendrán que aceptar y facilitar el compromiso directo del FMI con sus ciudadanos influyentes siempre que esto se lleve a cabo de buena fe. 
La expresión del FMI de sus opiniones económicas a los públicos locales debería estar protegida entonces por un acuerdo internacional, como sucede con las embajadas y sus actividades. 
Si podemos implementar estos cambios –y no debería minimizarse la magnitud de la tarea-, quizá cuando los líderes del G-20 se reúnan en el futuro no pensarán que sus ciudadanos tienen escaso interés en el resultado. 
Por el contrario, tendrán un mandato político para ocuparse concienzudamente del bienestar de la economía global. 

Cómo triunfan las noticias falsas 
WASHINGTON, DC – En respuesta a la ola de noticias falsas que inundaron la reciente campaña presidencial en Estados Unidos, se ha dedicado mucha atención a quienes producen o difunden esas historias. 
La suposición es que, si los medios de noticias fueran a informar solamente los “hechos”, los lectores y espectadores siempre llegarían a la conclusión correcta acerca de una historia determinada. 
Sin embargo, este enfoque sólo aborda la mitad de la ecuación. 
Sí, verdaderamente necesitamos que las organizaciones de noticias proporcionen información confiable; pero, también necesitamos que aquellos que la reciben sean consumidores inteligentes. 
Durante décadas, el gobierno de Estados Unidos ha apoyado programas para fomentar medios de comunicación independientes en países autoritarios, disfuncionales o privados de recursos. 
Pero estos programas asumen, tácitamente, que el propio Estados Unidos es inmune ante los problemas que las personas encuentran en otros países cuando elaboran o consumen información. 
Nosotros en EE.UU. también suponemos que los medios de comunicación estadounidenses, sustentados por publicidad, seguirán prosperando, que el periodismo independiente es la norma, y que la mayoría de las personas son capaces de pensar críticamente y elaborar opiniones sólidas sobre la información que reciben. 
De hecho, algunas de las lecciones que hemos aprendido mientras apoyábamos la vibrante recolección y distribución de información en el extranjero son igualmente pertinentes para Estados Unidos. 
En las elecciones del año 2016, las creencias personales que impulsaron millones de decisiones de los votantes no sólo se basaron en las experiencias vividas por cada persona y en la información a la que dichas personas accedieron, sino que también en la forma cómo ellas procesaron esas experiencias y esa información. 
Las propias relaciones que los votantes tienen con los productores de contenido, la motivación de los votantes para creer o no creer en los hechos, y sus habilidades de pensamiento crítico determinaron la forma cómo ellos interpretaron y actuaron en base a dicha información. 
En las elecciones, la mayoría de los expertos aparentemente no “captaron” los millones de creencias o puntos de vista de los estadounidenses, por lo que causa muy poca sorpresa que esos millones de estadounidenses sintieran desagrado por el incesante parloteo público de dichos expertos. 
Para estos votantes, los expertos fueron simplemente vendedores ambulantes de información sin ningún vínculo a los temas que realmente importan. 
Los hombres y las mujeres que hablan delante de las cámaras de televisión están demasiado alejados de las fábricas, oficinas, bares, iglesias, escuelas y hospitales donde los espectadores conforman las relaciones que determinan cómo ellos procesan la información. 
La llamada revolución digital no consideró superflua la importancia de la conexión humana en cuanto a dar forma a la interpretación y respuesta de las personas ante la información que reciben. 
Las relaciones se construyen sobre la base de la confianza, la cual es esencial para garantizar que los consumidores acepten información que desafía sus creencias más celosamente guardadas. 
Sin embargo, de acuerdo con Gallup, sólo el 32% de los estadounidenses tiene una “gran cantidad” o una “cantidad considerable” de confianza en los medios de comunicación tradicionales – ese es un nivel mínimo histórico. 
Esta situación es profundamente problemática, y sugiere que muchos ciudadanos están desechando la buena información junto con la mala. 
Como con cualquier otro bien, la forma cómo se consume la información refleja las oportunidades económicas y políticas, los incentivos personales y las normas institucionales o culturales. 
Los trabajadores en Ohio cuyos salarios se han estancado, o los votantes desempleados en Michigan, cuyos trabajos han emigrado al extranjero, consumirán información en una manera que refleje su situación económica. 
No es de extrañar que, a menudo, seleccionen fuentes – sean estas creíbles o no – que critican la globalización y las actuales políticas fiscales y económicas. 
Un suministro amplio de información sólida no es suficiente para tomar buenas decisiones; los consumidores de noticias necesitan habilidades de pensamiento crítico. 
La información es muy parecida a la comida que comemos: necesitamos entender sus ingredientes, así como dónde y cómo se produce, y los efectos del consumo excesivo. 
Probablemente tomará décadas reconstruir las relaciones de confianza entre los consumidores y los medios de comunicación tradicionales. 
Los consumidores de información siempre tendrán sesgos e incentivos para seleccionar una pieza de información en lugar de otra. 
Aun así, podemos mejorar las habilidades de pensamiento crítico para que los ciudadanos sepan cómo seleccionar fuentes fidedignas y cómo resistir a sus propios sesgos. 
Cultivar las habilidades de pensamiento crítico requiere tiempo y práctica, por lo que es más importante que nunca invertir en educación. 
Algunos de los modelos que se han utilizado en el extranjero pueden, también, funcionar en EE.UU. Por ejemplo, en Ucrania, una iniciativa llevada a cabo recientemente por IREX movilizó a los bibliotecarios en un esfuerzo por neutralizar los efectos perjudiciales de la propaganda financiada por el Kremlin. 
Se enseñaron habilidades concretas a quince mil ucranianos con el propósito de que ellos eviten la manipulación emocional, verifiquen las fuentes y credenciales, detecten contenidos pagados y discursos de odio, y desacrediten videos y fotos falsas. 
Los resultados fueron impresionantes: los participantes mejoraron su capacidad para distinguir las noticias confiables de las noticias falsas en un 24%. 
Aún mejor, ellos entrenaron a cientos de personas más para que dichas personas, a su vez, aprendan a detectar la desinformación, multiplicando así el impacto total de la iniciativa. 
Con una inversión bastante modesta, podemos hacer que la enseñanza de estas habilidades sea una práctica estándar en los programas escolares. 
Los filántropos también pueden crear o apoyar a las organizaciones de base que trabajan con los ciudadanos para fortalecer su capacidad de consumir información de manera crítica. 
La información precisa y las habilidades de pensamiento crítico son indispensables para la democracia. 
No podemos subestimarlas y darlas por sentado, ni siquiera en Estados Unidos. 
Esa es la forma cómo triunfan las noticias falsas. 

Cómo atacar a Iraq 
En el debate actual sobre la política hacia Iraq, se presentan dos alternativas extremas: ampliar la campaña en contra del terrorismo a ese país o mantener el incierto status quo que existe en la actualidad. 
Las discusiones sobre la actualización de las sanciones de la ONU constituyen otra versión de la segunda alternativa, es decir, de no hacer nada. 
Ninguna de las dos alternativas resulta agradable. 
No obstante, preparar una guerra terrestre contra Iraq (para terminar lo que se quedó a medias en la Guerra del Golfo de 1991) es una estrategia de alto riesgo. 
Los países árabes, que ya son aliados dudosos en la guerra contra sus correligionarios musulmanes en Afganistán, serán todavía menos confiables en una guerra en contra de otros árabes. 
Los europeos, ya no digamos los rusos, pueden tener objeciones. 
El panorama militar no se presenta favorecedor. 
Sin embargo, permitir que el status quo actual se mantenga es igual de problemático. 
Significa que el pueblo iraquí seguirá sufriendo, tanto por la crueldad de Sadam, como por las consecuencias de las sanciones provocadas por su permanencia en el gobierno. 
Por otra parte, se seguiría enviando un mensaje equivocado a los terroristas potenciales: pueden asesinar con impunidad. 
La percepción de la debilidad de los EU después de los bombazos en las embajadas en Africa oriental y del ataque al destructor USS Cole, sin duda contribuyó a la audacia de los ataques del 11 de septiembre. 
No obstante, hay otras opciones, que combinadas, podrían contribuir a la caída de Sadam sin necesidad de emprender acciones militares abiertas. 
Primero, es necesario apoyar a las fuerzas locales que se oponen a Sadam. 
Con esto no me refiero a la llamada Oposición Iraquí, escandalosa, pero totalmente ineficaz. 
Las fuerzas locales a las que hay que impulsar (a través de personal para operaciones especiales, armas y entrenamiento) son los líderes chiítas en el sur y los kurdos en el norte. 
En el caso de estos últimos, la infraestructura para el apoyo ya existe, aunque se desmanteló parcialmente durante la administración Clinton. 
En el sur chiíta, que todavía no se recupera de la brutal represión en contra del fallido levantamiento de 1991, se deben crear los contactos y establecer las redes. 
Se debe tranquilizar a los vecinos de Iraq (Arabia Saudita al sur y Turquía al norte) en el sentido de que las rebeliones chiítas y kurdas no darán por resultado el desmembramiento de Iraq o cambios en las fronteras. Ambos países tienen preocupaciones legítimas a este respecto. 
Dado que el régimen actual en Teherán es mucho más abierto, también se puede convencer a Riad de que los peligros de una entidad chiíta controlada por Irán en el sur de Iraq son mucho menos formidables ahora que en 1991. 
Por otra parte, es necesario abordar la cercana relación que existe hoy en día entre Jordania y Sadam, tomando en consideración los dilemas jordanos. 
Es necesario tanto tener en la mira a la élite político-militar de Iraq, como acercarse a ella. 
Sadam ha sido un maestro en cubrir los puestos más cruciales del ejército y los servicios de seguridad con personas que provienen de su clan Tikriti. 
Sin embargo, distan de ser un grupo monolítico: las enemistades, los celos, los rencores por la cueldad y las injusticias que en el pasado se han cometido en contra de los suyos, podrían hacer que algunos generales y coroneles se mostraran abiertos a la sugerencia de un golpe. 
Esas sugerencias deberían estar basadas en una estrategia de dos niveles: primero, los EU, con el apoyo de la ONU, tendrían que crear un tribunal para crímenes de guerra con objeto de juzgar a Sadam y a sus principales generales. Tienen que saber que cuando les llegue su hora, se les perseguirá como a Milosevic y sus secuaces. 
Una de las acusaciones principales tendría que ser el uso de gases venenosos contra los rebeldes kurdos en Halabja durante la guerra Irán-Iraq. 
De manera paralela a eso, y a la promoción de insurrecciones en el sur y el norte de Iraq, se deben mejorar los preparativos para una opción militar. 
No obstante, con el palo también debe venir la zanahoria. Con inteligencia, es necesario acercarse a algunos generlaes y coroneles iraquíes y ofrecerles amnistía y apoyo si deciden intentar derrocar a Sadam. 
También se les debe informar, sin que quepa lugar a la menor duda, que si no actúan, se expondrán a ser acusados ante un tribunal internacional para crímenes de guerra una vez que caiga el gobierno de Sadam. 
También se les debe ofrecer el levantamiento de las sanciones en contra de su país a condición de que acepten, después de deshacerse de Sadam, la reanudación de un régimen de inspección por parte de la ONU. 
Aún si esto no provoca inmediatamente la caída del gobierno de Sadam, esos intentos activos por minarlo seguramente lo pondrán nervioso, y como Ceausescu y Milosevic han demostrado, un dictador nervioso comete errores fatales. 
En este tren de pensamiento hay una premisa subyacente: imaginar que existe una alternativa democrática en lugar de Sadam, o que una vez que él desaparezca habrá una transición democrática en Iraq, es hacerse ilusiones peligrosas. 
La única alternativa en lugar del régimen de Sadam es algún tipo de gobierno militar, aunque menos opresivo y relativamente más abierto. 
Ciertamente debe estar comprometido con una política interna e internacional que no se base en el terrorismo, la intimidación y la búsqueda de armas de destrucción masiva al estilo de Sadam. 
Esta es, sin duda, una estrategia complicada y que tiene sus propios peligros inherentes. 
Una de sus ventajas principales es que un enfoque de ese tipo tiene posibilidades reales de obtener apoyo, aunque sea tácito algunas veces, de los países árabes y de Europa y Rusia. 
Sin embargo, un enfoque calibrado como este, que combina un entendimiento diferenciado de la naturaleza del régimen de Sadam y sus debilidades, tiene mejores posibilidades de éxito que un ataque frontal, o que los peligros inherentes a permitir que Sadam permanezca en el poder. 
Los triunfos en Afganistán sugieren una estrategia igual de detallada y sofisticada para Iraq. 

Leer los signos de los tiempos 
PARÍS – Comparar a los demagogos actuales con Adolf Hitler es casi siempre mala idea. 
Es un alarmismo que tiende a trivializar los horrores reales del régimen nazi, y distrae la atención de nuestros propios problemas políticos. 
Pero aunque el alarmismo es contraproducente, subsiste una pregunta: ¿en qué momento las democracias están realmente en peligro? 
Lo que hace pocos años era inimaginable (un presidente estadounidense que insulta a aliados democráticos y elogia a dictadores, que llama a los medios de prensa libres “enemigos del pueblo”, que encierra a refugiados y los separa de sus hijos) se ha vuelto casi normal hoy. 
¿Cuándo será demasiado tarde para dar la alarma? 
Sobre esta pregunta se han escrito grandes libros. 
La obra maestra de Giorgio Bassani, El jardín de los Finzi-Contini, narra las vidas de una familia de judíos italianos de la burguesía bajo el fascismo. 
Una trampa legal y social se va cerrando lentamente, paso a paso, en torno de estos italianos cultivados que daban por sentadas sus vidas de confort e influencia. 
Y sin embargo, cada uno a su manera, se niegan a ver lo que ocurre. 
El padre del narrador llega incluso a afiliarse al partido fascista, mientras los Finzi-Contini más ricos se retiran a un círculo familiar cada vez más aislado. 
El orgullo y la falta de imaginación no les permiten ver el peligro en que se encuentran, hasta que es demasiado tarde y son deportados a los campos de la muerte. 
La incapacidad humana para ver lo que vendrá también anima Historia de un alemán, un libro de memorias que Sebastian Haffner escribió en 1939, un año después de irse de su Alemania natal. 
Haffner (futuro periodista y escritor) era un estudiante de leyes que presenció cómo la dictadura nazi fue volviéndose un régimen letal, gradualmente, como la persecución de los judíos en Italia. 
Vio a sus compañeros de estudios (ninguno de los cuales era nazi) aceptar cada paso sucesivo (las leyes raciales, la derogación de la constitución, etc.) por el solo hecho de ir expresado en términos legales. 
Al parecer, no hubo nunca un momento en que se dieran cuenta de que se había cruzado una línea intolerable y que a partir de entonces sólo quedaban la resistencia o el exilio. 
Pero Haffner, que no era judío, se dio cuenta; se fue del país el año en que los nazis quemaron sinagogas y sacaron a los judíos de sus hogares. 
En la mayoría de las circunstancias, los Finzi‑Contini son más que los Haffner. 
Un estado de alarma no ayuda a dormir bien. 
La vida es más sencilla cuando el mundo parece normal, aunque sea todo lo contrario. 
Hay muchos modos de enterrar la cabeza en la arena, y pueden verse algunos paralelos entre nuestro tiempo y la Europa de principios de los años treinta. 
Muchos empresarios e industriales alemanes (que eran conservadores pero no eran nazis) pensaron que podían convivir con Hitler, mientras los beneficiara financieramente. 
Era un advenedizo vulgar y sus modales dejaban mucho que desear, pero estaban seguros de poder controlarlo. 
El conocimiento de la historia puede ayudar a que la gente reconozca ciertas pautas de conducta (por ejemplo, ataques a la justicia independiente) que en el pasado fueron precursores de la tiranía. 
Pero la memoria histórica, a menudo mezclada con el mito, también puede impedir leer los signos de lo que vendrá. 
En países con un historial democrático, es fácil dar por sentado que “aquí no puede suceder”, porque “nuestras instituciones son demasiado fuertes” o “nuestro pueblo ama demasiado la libertad” o es “demasiado civilizado” o “demasiado moderno” para caer en la barbarie. 
La ceguera puede afectar a la izquierda tanto como a los conservadores. 
En la Alemania de los años veinte, los comunistas (por orden de Stalin) y la izquierda no comunista se negaron a defender a la frágil República de Weimar del asalto de la derecha. 
Los comunistas veían a los socialdemócratas como un riesgo mayor que los nazis; y los intelectuales de izquierda sólo veían la hipocresía y la corrupción de los partidos tradicionales, a los que en realidad hubieran debido apoyar. 
Donald Trump no será la reencarnación de Hitler, pero la aquiescencia de los republicanos con cada una de sus medidas ajenas a la civilidad democrática es ominosa. 
Lo mismo puede decirse del discurso de la izquierda radical, que dice que la diferencia entre Trump y Clinton u Obama es una cuestión de grado, no de especie; que el primero sólo exhibe las iniquidades del neoliberalismo más escandalosamente que los segundos. 
En ambos casos, se subestiman o ignoran los peligros particulares que plantea el populismo de derecha actual. 
La tan vapuleada prensa tradicional (los “enemigos del pueblo”) sigue firme, pero su influencia es cada vez menor. 
Lo que publiquen el New York Times o el Washington Post cuenta menos que los tuits del presidente, que van directo a millones de personas y son repetidos en programas de radio o TV simpatizantes. 
En una sociedad polarizada, los políticos que agitan a la multitud explotando el miedo y el resentimiento tienen más probabilidad de éxito que otras figuras menos atractivas que tratan de apelar a las facultades más racionales. 
Los partidos políticos que se oponen a las tendencias antiliberales están en un brete. 
Si atendiendo a la rabia y el idealismo juveniles se corren demasiado hacia la izquierda, pueden perder votos esenciales en el centro. 
Pero si optan por candidatos centristas, que busquen reformas en vez de cambios radicales, pueden perder a la juventud movilizada. 
Sin embargo, debemos defender las libertades, para lo cual es imprescindible ver claramente las amenazas. 
En cuanto la gente deja de creer que es posible evitar que los demagogos hagan el mayor daño posible, es seguro que ya es demasiado tarde. 

Cómo socavar una alianza 
TOKIO – El año 2010 marca el aniversario número 50 de la firma del Tratado de Seguridad entre Japón y Estados Unidos. 
Sin embargo, en lugar de celebrar un acuerdo que ha ayudado a estabilizar Asia Oriental por medio siglo, el tratado se encuentra hoy en grave peligro, tanto por indecisión como por un antiamericanismo irreflexivo. 
En agosto de 2009, el pueblo japonés votó por el "cambio". 
El Partido Liberal Demócrata (LDP), que había gobernado el Japón durante la mayor parte de las décadas de postguerra, perdió las elecciones parlamentarias ante el Partido Democrático de Japón (DPJ). 
La razón principal de la victoria del DPJ fue que los votantes estaban hartos del LDP. 
Ese sentimiento había estado creciendo en el país ya por un buen tiempo. 
En las elecciones de 2005, el LDP mantuvo el poder sólo porque el Primer Ministro Junichiro Koizumi presentó al partido como un agente de cambio. 
Sin embargo, una vez que dejó el cargo, los Primeros Ministros del Japón (Shinzo Abe, Yasuo Fukuda y Taro Aso) fueron y vinieron con tanta rapidez que se llegó a ver a las altas autoridades del país como una especie de "menú del día". 
Con tan poco respeto hacia los líderes del LDP, no es de sorprender el que los votantes japoneses hayan perdido la poca paciencia que les quedaba con el partido y sus prácticas obsoletas. 
Así, el DPJ asumió el poder y formó una coalición con dos tiendas más pequeñas, el Partido Social Demócrata (SDP) y el Nuevo Partido del Pueblo (PNP). 
No obstante, la única razón de ser del DPJ es su postura anti-LDP, mientras que el SDP se opone desde hace mucho al Tratado de Seguridad entre Japón y Estados Unidos, y el PNP rechaza fuertemente las privatizaciones de la era Koizumi. 
Todo no esto no alcanza para un programa de gobierno coherente, y la administración del Primer Ministro Yukio Hatoyama reveló rápidamente el vacío fundamental que sufría su partido. 
Sin embargo, el mayor problema con el gobierno de Hatoyama es que el DPJ llegó al gobierno sin tener una política de seguridad coherente, lo cual no debería haber sorprendido a nadie. 
La agrupación se fundó en 1998 como un partido "jambalaya", formado por gente que había abandonado el LDP, incluido el propio Hatoyama, y el ex Partido Socialista. 
Una de las principales promesas de campaña del DPJ fue un “cambio”, que, en esencia significaba cualquier cosa que no incluyera al LDP. 
No obstante, ¿significaba oponerse al LDP deshacer 50 años de trabajo en torno a la seguridad nacional? 
Aunque hoy parece que ese era el caso, el DPJ ofreció apenas unas cuantas líneas acerca de la seguridad nacional en su programa electoral, evitando así que se produjeran luchas internas entre sus partidarios de izquierdas, que se oponen al Tratado de Seguridad, y los de derechas, que lo apoyan. 
Varios miembros del gabinete de Hatoyama son tan “anti-Japón” como antiestadounidenses. 
Por ejemplo, Yoshito Sengoku, Ministro de Estado para la Revitalización del Gobierno, fue una vez miembro de Shaseidou, grupo de jóvenes de izquierdas fundamentalmente antiestadounidense, y también lo fue Hirotaka Akamatsu, Ministro de Agricultura, Bosques y Pesca. 
Como resultado, la administración de Hatoyama parece estar intentando imitar a la pasada administración de Roh Moo-hyun en Corea del Sur, que insensatamente trató de distanciar su país de su principal socio defensivo, Estados Unidos. 
De hecho, muchos de quienes forman parte del gabinete del FPJ con "baby boomers" influidos por los grupos de estudiantes radicales que se opusieron al Tratado de Seguridad hace 50 años. 
No obstante, como estos cuasi-radicales juegan a la política con la seguridad nacional de Japón, en nuestra región están surgiendo graves tensiones. 
China prosigue con el fortalecimiento de sus fuerzas armadas, y Corea del Norte se obstina en intentar desarrollar armas nucleares, al tiempo que se niega a solucionar o siquiera explicar el secuestro de decenas de ciudadanos japoneses a lo largo de los años. 
En lugar de abordar estas amenazas concretas a Japón, Hatoyama sigue comportándose como un político de oposición, atacando al LDP y socavando uno de los mayores logros del gobierno de este partido, la profunda y sólida alianza con Estados Unidos. 
Por supuesto, la relación entre Japón y Estados Unidos no está exenta de desacuerdos. 
Es necesaria la realineación de las fuerzas militares estadounidenses en el país, dándose prioridad a la reubicación de la base Futenma de Marines de EE.UU. en Okinawa, que alberga a la mitad de los 47.000 soldados estadounidenses presentes en el Japón. 
No tiene sentido tener esa base en medio de una ciudad densamente poblada, convirtiéndola en uno de los objetivos más visibles y tentadores del mundo. 
Sin embargo, la administración de Hatoyama está intentando revertir el plan actual, que el LDP y Estados Unidos habían acordado tras largas e intensas negociaciones. 
El problema es que no tiene una alternativa viable que ofrecer. 
Un día sugiere reubicar la base fuera del Japón, quizás en Guam, y al otro sugiere sólo sacarla de Okinawa, dando al mundo la impresión de no contar con una estrategia de seguridad nacional definida. 
En noviembre, cuando el Presidente Barack Obama visitó Japón, Hatoyama pronunció las palabras "confíe en mí" en un intento por solucionar el asunto. 
Al siguiente día, hizo declaraciones que contradecían completamente lo que acababa de decir a Obama, sorprendiendo tanto al gobierno estadounidense como a los ciudadanos japoneses. 
Desde entonces los índices de aprobación a su gobierno han caído del 80% al 50%. 
La gente se está dando cuenta de que Hatoyama no es capaz de tomar decisiones ni mantenerlas. 
No hay duda de que encontrar una ubicación alternativa a la base estadounidense es extremadamente difícil, ya que los japoneses, como cualquiera, tienden a rechazar que este tipo de instalaciones se ubiquen en las cercanías de donde viven. 
La única opción realista es trasladarla al Distrito Henoko, en la parte norte de Okinawa, que tiene una baja densidad de población. 
Y, no obstante, Hatoyama titubea, y con ello socava el pilar más importante para la paz y la seguridad en el Pacífico, la alianza entre Japón y Estados Unidos. 
No es una situación muy favorable para Japón, Estados Unidos ni el resto del mundo. 

Cómo desaprovechar una crisis 
La crisis financiera global está tocando fondo y, sin embargo, la frustración política está creciendo, porque el punto más bajo del colapso parece ofrecer una última oportunidad para promover un cambio drástico, y quizás esa oportunidad se termine perdiendo. 
El año pasado, el jefe de Gabinete del presidente Obama, Rahm Emanuel, observó que una buena crisis nunca debería desperdiciarse. 
El desastre es una oportunidad para pensar en cómo hacer que el mundo sea mucho mejor -y también para impedir crisis futuras-.La gente piensa mucho, pero a veces piensa tanto que se le ocurren respuestas contradictorias. 
Por cierto, lo que hace que una crisis sea profunda es precisamente la amplia variedad de diferentes diagnósticos y diferentes remedios. 
Las pasiones políticas generadas por los choques de interpretación suelen hacer que la crisis parezca irresoluble. 
Fueron esos conflictos, más que alguna falla técnica en el funcionamiento de la economía, lo que hizo que la Gran Depresión de los años 1930 fuera un acontecimiento sombrío y destructivo. 
Las respuestas a una crisis entran en dos categorías. 
El primer tipo apunta a un reordenamiento institucional, de modo que se eliminen las ineficiencias y los incentivos perversos y la economía funcione de manera más aceitada y eficiente. 
El segundo enfoque, más radical, intenta mejorar no sólo la economía sino la manera en que se comporta la gente. 
Ninguna solución institucional es puramente neutra en sus efectos en los ingresos relativos -y es el ingreso relativo y la riqueza alrededor de lo cual suele girar el debate político-. 
Las operaciones de rescate invariablemente generan una polémica amarga ya que ayudan a algunos pero no a otros. 
Rescatar a los productores automovilísticos parece bueno para sus empleados y proveedores. 
Pero todos deben asumir los costos, inclusive las firmas que no son rescatadas, probablemente porque funcionan de manera más eficiente -y, en consecuencia, terminan padeciendo una desventaja competitiva. 
Estos rescates, en resumen, parecen ayudar a las grandes compañías con malos administradores. 
Las pequeñas empresas siempre se quejarán de que carecen de la capacidad organizativa para obtener fondos públicos de los gobiernos. 
Y los rescates bancarios, al implicar el uso directo de dinero público para recapitalizar a instituciones en quiebra, son incluso más costosos y políticamente impopulares. 
Los defensores del estímulo monetario muchas veces sostienen que es preferible porque es más neutro en sus efectos distributivos, y que sus beneficios se propagan de manera más generalizada. 
Pero el estimulo monetario, en rigor de verdad, suele ser tan selectivo como los rescates. 
La analogía popularizada por el gran economista monetarista Milton Friedman era que el banco central siempre podía hacer frente a los problemas deflacionarios arrojando dinero desde un helicóptero. 
Pero, en el mudo real, no todos están debajo del helicóptero cuando éste deja caer el dinero. 
De hecho, es probable que el piloto del helicóptero sobrevuele sobre amigos y parientes cuando arroja el dinero. 
Y aún si el piloto no tiene ni un ápice de corrupto, la multitud en tierra siempre supondrá que existe algún plan oculto y partidario. 
Ese ha sido precisamente el problema con la provisión agresiva de liquidez, el alivio cuantitativo y la reducción de las tasas de interés del banco central, utilizados para resolver la crisis actual. 
En la crisis crediticia de hoy, al igual que en la Gran Depresión, los bancos centrales prestan a tasas de interés de prácticamente cero. 
A los depositantes no se les paga casi nada por sus depósitos. 
Pero cuando las empresas y los consumidores intentan pedir dinero prestado, descubren que es muy costoso, si no imposible. 
Los prestadores (los banqueros) sospechan, les preocupa la capacidad crediticia y exigen primas de alto riesgo. 
En consecuencia, en la mayoría de los países, el crédito sigue contrayéndose. 
En la práctica, sólo los bancos tienen acceso a préstamos baratos, de manera que pueden reconstituir sus balances tomando dinero barato y prestando caro. 
Este es el motivo por el cual los bancos, de repente, parecen tan inesperadamente rentables. 
Pero el contraste entre la rentabilidad de un banco y las penurias del resto enciende el debate político sobre los bancos centrales, que tienen que explicar por qué son sólo sus "amigos", los bancos, los que están parados debajo del helicóptero cuando éste arroja el dinero. 
La frustración con las complejidades de intentar ofrecer soluciones rápidas conduce a intentos por encontrar soluciones incluso más radicales. 
Algunos intentan ocuparse de las inclinaciones humanas básicas, y modificar el comportamiento para hacer que la gente sea mejor. 
En los tiempos de crisis es cuando florecen las ideas utópicas sobre cómo garantizar la felicidad humana, muchas veces argumentando alguna base científica. 
Por ejemplo, mucho antes del colapso financiero, economistas experimentales se sumaron a psicólogos en un intento por medir las diversas tendencias a la avaricia. 
Alguna evidencia sugiere que existe un vínculo entre el nivel de dopamina, la adicción y el comportamiento avaro. 
Dado que un diagnóstico común de los problemas generados en la industria de servicios financieros sostiene que el responsable es la avaricia humana, un grupo de especialistas alemanes recientemente sugirió que a la gente con una tendencia genética a altos niveles de dopamina debería prohibírsele asumir posiciones de liderazgo en instituciones financieras. 
Pero estas estrategias aparentemente atractivas, destinadas a mejorar a la gente, terminan tendiendo a la exclusión -y a basarse en experimentaciones bastante arbitrarias-. 
De ser implementada, la propuesta alemana muy probablemente excluiría todo comportamiento que implique un riesgo aceptable, de la misma manera que dejaría fuera de juego a quienes toman decisiones descontroladas e inapropiadas. 
Tanto las respuestas institucionales como las vinculadas al comportamiento ante una crisis son esencialmente problemáticas. 
La búsqueda de soluciones técnicas deriva en una polarización política, y puede derivar en un punto muerto. 
La búsqueda de las raíces humanas profundas de la crisis, en cambio, conduce a intentos de cambiar la naturaleza humana, que son inútiles -y también, inherentemente, mucho más peligrosos. 



Cómo Trump debilitaría a Estados Unidos 
CAMBRIDGE – Donald Trump, probable nominado presidencial del Partido Republicano a las presidenciales de Estados Unidos, ha expresado un profundo escepticismo acerca del valor de las alianzas en el ámbito internacional. 
La suya es una visión del mundo muy propia del siglo diecinueve. 
En ese entonces, Estados Unidos se atenía al consejo de George Washington de evitar “enredarse en alianzas”, poniendo en práctica la Doctrina Monroe, que se centraba en los intereses estadounidenses en el hemisferio occidental. 
Sin un ejército de gran tamaño (y con una armada que en la década de 1870 era inferior a la de Chile), el país tenía un papel menor en el equilibrio de poder global del siglo XIX. 
Todo esto cambió decisivamente con la entrada de Estados Unidos a la Primera Guerra Mundial, cuando Woodrow Wilson rompió la tradición y envió tropas a luchar en Europa. 
Además, propuso una Liga de las Naciones para organizar la seguridad colectiva a nivel global. 
Pero después de que el Senado rechazara el ingreso del país a la Liga en 1919, las tropas se quedaron en casa y Estados Unidos volvió “a la normalidad”. 
Si bien ya era un importante actor global, se volvió virulentamente aislacionista. 
El hecho de no ser parte de las alianzas de los años 30 preparó el escenario para una década desastrosa, marcada por la depresión económica, el genocidio y otra guerra mundial. 
No deja de ser inquietante el que el discurso más detallado sobre política exterior que Trump ha pronunciado hasta la fecha se inspire precisamente en este periodo de aislamiento y sentimiento de “Estados Unidos es lo primero”. 
Siempre ha sido una corriente en la política interna, pero ha permanecido fuera de las líneas principales desde fines de la Segunda Guerra Mundial, por buenas razones: más que promover la paz y la prosperidad interior y exterior, acaba obstaculizándolas. 
El abandono del aislamiento y el comienzo del “siglo americano” en la política mundial estuvo marcado por las decisiones del Presidente Harry Truman tras la Segunda Guerra Mundial, que condujo a alianzas permanentes y a la presencia militar en el exterior. 
Estados Unidos invirtió fuertemente en el Plan Marshall de 1948, creó la OTAN en 1949 y encabezó una coalición de las Naciones Unidas que luchó en Corea en 1950. 
En 1960, el Presidente Dwight Eisenhower firmó un tratado de seguridad con Japón. 
Hasta el día de hoy hay desplegadas tropas estadounidenses en Europa, Japón y Corea. 
Si bien en Estados Unidos ha habido amargas diferencias internas sobre sus desastrosas intervenciones en países en desarrollo como Vietnam e Irak, existe un consenso básico sobre su sistema de alianzas, y no sólo entre quienes están a cargo de pensar y delinear la política exterior. 
Las encuestas de opinión muestran que una mayoría de la población apoya a la OTAN y la alianza con Japón. 
A pesar de ello, por primera vez en 70 años un candidato presidencial relevante pone en duda este consenso. 
Las alianzas no sólo refuerzan el poder de EE.UU., sino que mantienen la estabilidad geopolítica. Por ejemplo, reduciendo la peligrosa proliferación de las armas nucleares. 
Si bien los presidentes y secretarios de defensa estadounidenses algunas veces se han quejado sobre los bajos niveles de gastos en defensa de sus aliados, siempre han entendido que la mejor manera de ver las alianzas es como compromisos de estabilización: como amistades en lugar de una suerte de transacciones inmobiliarias. 
A diferencia de las alianzas de conveniencia, en constante cambio, que caracterizaron el siglo diecinueve, las alianzas modernas de Estados Unidos han sostenido un orden internacional relativamente predecible. 
En algunos casos, como Japón, el financiamiento por parte del país anfitrión hace que tener tropas fuera sea incluso menos costoso que dentro de Estados Unidos. 
Y, aun así, Trump hace uso de las virtudes de la imprevisibilidad, táctica potencialmente útil a la hora de negociar con los enemigos, pero desastrosa para dar seguridad a los amigos. 
A menudo los estadounidenses se quejan de los polizones, sin reconocer que su país es quien conduce el bus. 
No es para nada imposible que un nuevo competidor (por ejemplo, Europa, Rusia, India, Brasil o China) supere a Estados Unidos en las próximas décadas y se haga cargo del timón. 
Pero no es muy probable. 
Una de las características que distinguen a Estados Unidos de las “grandes potencias dominantes del pasado”, según el distinguido estratega británico Lawrence Freedman, es que “el poderío de EE.UU. se basa en alianzas más que en colonias”. 
Las alianzas son recursos; las colonias son cargas. 
La narrativa del declive estadounidense tiende a ser imprecisa y equívoca. 
Aún más, tiene peligrosas implicaciones si sirve de estímulo para que países como Rusia se embarquen en políticas aventureras, China tenga una actitud más agresiva hacia sus vecinos o Estados Unidos sobrerreacione por temor. 
El país tiene muchos problemas, pero no está en absoluto en declive y es probable que en el futuro próximo siga siendo más poderoso que cualquier otro estado individual. 
El verdadero problema para Estados Unidos no es que China u otro contendor lo supere, sino los nuevos obstáculos para la gobernanza global que plantee el ascenso de los recursos de poder de otros actores, estatales y no estatales. 
El verdadero reto será la entropía y la incapacidad de hacer realidad los objetivos que ésta pueda causar. 
Debilitar las alianzas de Estados Unidos, resultado probable de las políticas que Trump plantea, difícilmente será la manera de “volver a hacer grande a América”. 
El país tendrá que hacer frente a una creciente cantidad de problemas trasnacionales que le exigirán ejercer el poder con otros, tanto como sobre otros. 
Y, en un mundo de complejidad creciente, los estados más conectados son los más poderosos. 
Como lo expresaraAnne-Marie Slaughter, “la diplomacia es capital social; depende de la densidad y el alcance de los contactos diplomáticos de una nación”. 
Según el Lowy Institute de Australia, Estados Unidos se encuentra a la cabeza de la clasificación de países en cuanto a cantidad de embajadas, consulados y misiones. 
Tiene alrededor de 60 aliados firmantes de tratados, mientras que China sólo unos cuantos. 
La revista Economist estima que se los 150 mayores países del mundo, cerca de 100 se inclinan hacia EE.UU., mientras que 21 lo hacen en su contra. 
Contrariamente a las afirmaciones de que estamos por llegar a un “siglo de China”, no hemos entrado a un mundo post-estadounidense. 
EE.UU. sigue teniendo un papel central para el equilibrio del poder global y la provisión de bienes públicos en todo el mundo. 
Pero la preeminencia estadounidense en términos militares, económicos y de poder blando no lucirá como antes. 
La proporción de EE.UU. en la economía mundial bajará, así como su capacidad de influir sobre medidas prácticas y el modo de organizarlas. 
Más que nunca, será esencial su capacidad de sustentar la credibilidad de sus alianzas, así como de establecer nuevas redes. 

¿Hasta qué punto está unida la "Nueva Europa"? 
Vistos desde el punto de vista de los Estados que son miembros desde hace mucho tiempo de la Unión Europea, los ocho países poscomunistas que -junto con Chipre y Malta- ingresaron en la UE el 1º de mayo parecen unidos en sus posiciones respecto de la mayoría de las cuestiones importantes. 
De hecho, desde la intervención de los Estados Unidos en el Iraq, muchos europeos occidentales ven a los nuevos miembros europeos orientales de la UE en cierto modo como un bloque. 
La división de Europa en "nueva" y "vieja" a la que se refirió el secretario de Defensa de los Estados Unidos, Donald Rumsfeld, fue una hábil estratagema que ayudó al gobierno de Bush a salirse con la suya utilizando la antigua estrategia de "divide y vencerás", pero, aunque reflejaba diferencias reales entre los miembros ya existentes de la UE y los recién llegados, también logró solidificar la falsa impresión de que los nuevos miembros de la UE compartían una identidad y un programa político similares. 
Las observaciones de Rumsfeld provocaron una división, porque la Europa occidental parece saber aún menos que los americanos sobre la mitad oriental de Europa. 
En realidad, existen grandes diferencias entre los nuevos miembros de la UE. 
Incluso en relación con el Iraq hubo poca unidad. 
Mientras que algunos países -Polonia, pongamos por caso- apoyaron firmemente el esfuerzo de guerra de los Estados Unidos, otros intentaron equilibrar el apoyo a los EE.UU. con su "comprensión" de las opiniones de Alemania y Francia. 
Otros mas -por ejemplo, Eslovenia- se mantuvieron del lado de la "vieja Europa". 
Aparte de la política, hay diferencias enormes entre las economías de los nuevos miembros no sólo en cuanto a riqueza, sino también en sus estructuras. 
Los países industrializados y urbanizados y con sectores agrícolas relativamente pequeños, como la República Checa, Eslovenia o Eslovaquia, tienen intereses diferentes de Polonia, donde los agricultores representan el 20 por ciento de la población. 
Las tradiciones históricas también desempeñan un papel. 
Aunque todos los nuevos miembros afirman ser "occidentales", unos lo son más que otros. 
La República Checa, Eslovaquia, Hungría, Eslovenia y ciertas partes de Polonia comparten la herencia común de la Mittleuropa , formada durante el Imperio de Habsburgo. 
Además, en esos Estados el comunismo fue diferente del practicado en los tres países bálticos, que formaron parte de la Unión Soviética. 
Al comienzo del decenio de 1990, tras la caída del comunismo, las experiencias comunes y la herencia compartida de Checoslovaquia, Hungría y Polonia inspiraron la idea de crear el llamado "grupo de Visegrado" con el fin de coordinar las gestiones de los tres países para adherirse a la UE y a la OTAN. 
La iniciativa de Visegrado funcionó hasta cierto punto, si bien quedó temporalmente paralizada por la desintegración de Checoslovaquia hace algo más de un decenio. 
Aunque los dirigentes de Polonia, Hungría, la República Checa y Eslovaquia declararon recientemente que deseaban mantener viva la agrupación de Visegrado aun después de que los tres países ingresaran en la UE, el futuro de la cooperación de Visegrado es incierto. 
De hecho, el destino de ese grupo tal vez constituya el mejor ejemplo de cómo están empezando a afirmarse las identidades individuales de los nuevos Estados miembros, ahora que han conseguido la adhesión a la UE y a la OTAN. 
Como ha demostrado su posición respecto de la constitución de la UE, Polonia persigue sus propios intereses en una Europa unida, que pueden resultar difíciles de armonizar con los de los Estados más pequeños de la Europa central. 
Una vez integrada en la Unión, Polonia tendrá aún mayor libertad y no se verá constreñida por la necesidad de apoyar las aspiraciones de los otros países de la Europa oriental. 
Algunos partidarios de una más estrecha cooperación en el grupo de Visegrado critican la estrategia que está surgiendo en Polonia, mientras que los euroescépticos de la República Checa, Polonia y Eslovaquia aplauden a los polacos. 
Por ejemplo, el Partido Democrático Cívico checo, muy influido por el Presidente checo Vaclav Klaus, considera a Polonia el aliado principal de la República Checa y un ejemplo de cómo deben los nuevos miembros abordar la UE. 
La situación podría llegar a ser más complicada aún, porque a algunos dirigentes de la República Checa, Hungría y Eslovaquia les gustaría entrar en el "núcleo duro" de la integración europea, en caso de que algunos Estados europeos decidieran algún día crear una Europa de dos velocidades. 
Si esos países se adhieren al núcleo duro de la integración europea, mientras que otros -Polonia en particular- deciden permanecer fuera, se crearía una línea divisoria entre ellos que enterraría la cooperación de Visegrado. 
Independientemente de lo que ocurra, toda Europa necesita dejar atrás los tópicos de la Europa "vieja" frente a la "nueva". 
Polonia puede descubrir que tiene intereses en común en materia de seguridad y de otra índole con algunos Estados de tamaño similar de la UE actual. 
Es más que probable que los tres Estados bálticos cooperen mucho más estrechamente con los países escandinavos que con los otros nuevos miembros. 
También es hora de empezar a pensar en una nueva forma de organizar la Europa central. 
Para la República Checa, Hungría y Eslovaquia, una estrecha cooperación con Polonia puede no ser la mejor forma de proteger sus intereses en la UE, pues los suyos y los de una Polonia grande y segura de sí misma pueden no ser idénticos. 
Puede ser más natural que la República Checa, Hungría y Eslovaquia se esfuercen por lograr una cooperación regional más estrecha con Austria y Eslovenia, cuyos contornos se pueden ver ya en algunas agrupaciones regionales existentes. 
Semejante grupo regional estaría unido por una larga historia común e intereses compatibles y sería mucho más eficaz y duradero que la iniciativa de Visegrado, que agrupa a tres Estados pequeños con un país cuya población es mayor que la de sus tres socios juntos y, además, tiene un programa propio. 

¿Cómo aprenderán los científicos del futuro? 
Recientemente me han invitado, en dos días consecutivos y en lugares diferentes de Europa, a hablar en reuniones relacionadas con la ciencia. 
En un caso se trataba de la inauguración oficial de una red de centros científicos en Viena, que enlaza actividades descentralizadas en una exposición interactiva que recorre Austria. 
El otro fue el Festival Científico de Génova (Italia), actividad reciente y lograda que comprende la celebración de exposiciones y la participación de conferenciantes muy destacados por toda esa antigua ciudad. 
Lo que me impresionó en las dos ocasiones fue el intento constante y evidentemente logrado de llegar a los grupos destinatarios de los que dependerá el futuro de la ciencia y la tecnología. 
El primero es el de los adolescentes, que están profundamente interesados en todas las nuevas tecnologías y aparatos que los rodean. 
Han convertido dichas tecnologías en parte integrante de su vida, pero su relación con la ciencia ha seguido siendo distante. 
El otro auditorio se compone de niños más pequeños, cuya apertura y curiosidad innata no han sido sofocadas aún por la escolarización oficial. 
El éxito de los centros y festivales científicos recién creados en Europa a la hora de llegar a posibles auditorios refleja su invención de una nueva forma de enseñanza y aprendizaje. 
Han logrado crear un ámbito docente en gran medida extraoficial, centrado principalmente en un aprendizaje de verdad interactivo. 
Al animar a los niños a que formulen preguntas que no caben en el sistema educativo oficial, se orienta al auditorio para que experimente el proceso de investigación... que con frecuencia comienza precisamente formulando el tipo adecuado de preguntas. 
Aunque en el futuro necesitaremos más ámbitos de aprendizaje extraoficial de ese tipo, los políticos y el publico apenas se han fijado en ellos. 
Ya son cosa del pasado los sueños utópicos del decenio de 1970, cuando había concepciones del aprendizaje durante toda la vida y excedencias pagadas para profundizar en asuntos que podrían ser útiles para un mayor avance profesional... o podían comprender también el puro y simple lujo de estudiar griego antiguo o arte asirio. 
Pero la necesidad de algún tipo de aprendizaje permanente ha llegado a ser aún más evidente en la actualidad, en un mundo impulsado por las fuerzas de la mundialización. 
Los aumentos de la inversión en materia de investigación e innovación en China y la India, cuyas clases medias en aumento están más que deseosas de buscar mejores oportunidades educativas para sus hijos, subrayan la despiadada competencia por el talento y las aptitudes. 
Ahora se reconoce el talento como un bien escaso que se debe cuidar para la participación en un mercado mundial de aptitudes y competencias. 
Como ha dicho recientemente The Economist , la batalla por la capacidad intelectual ha comenzado. 
No resulta arriesgado predecir que el aprendizaje en una sociedad que utiliza intensamente los conocimientos continuará a un ritmo acelerado, tanto en el puesto de trabajo como fuera de él. 
Resultará facilitado mediante programas informáticos de carácter social brindados por páginas web, mediante wikis, bitácoras e innovaciones similares, como también mediante nuevos modelos empresariales de "código abierto". 
Se trata de estructuras extraoficiales, aunque tengan propietarios y su acceso esté regulado. 
Ya no se puede separar el mundo empresarial –de hecho y en sentido más general, el lugar de trabajo propiamente dicho– del mundo extraoficial en el que el trabajo y el ocio han quedado desdibujados. 
Del mismo modo que es necesario integrar mejor la escolarización oficial en ámbitos extraoficiales de aprendizaje a los que nuestros hijos tienen acceso de múltiples formas, los aprendizajes oficial y extraoficial deben combinarse en un proceso a lo largo de toda la vida. 
La ciencia y la tecnología se juegan mucho en esta nueva situación y la competición mundial por las mejores inteligencias se siente ya intensamente en las universidades europeas. 
Los premios Nobel de este año subrayaron una vez más que el ambiente de la investigación en los Estados Unidos sigue siendo más propicio para la excelencia científica que el de Europa. 
Las iniciativas encaminadas a fomentar la excelencia científica en Europa, como una recientemente lanzada en Alemania en la que se calificó oficialmente a tres universidades, todas ellas en la zona meridional de ese país, de "excelentes" (lo que las hace acreedoras a financiación extraordinaria), pretenden volver las universidades más atractivas y, por tanto, más competitivas. 
Si bien esas medidas siguen sin lugar a dudas una orientación correcta, también cuentan las actitudes favorables y la capacidad innovativa del ambiente social más amplio, en particular los procedimientos de aprendizaje extraoficial y las oportunidades para ejercer la curiosidad propia. 
Cuando, a comienzos del siglo XIX, el de la publicación de libros no sólo pasó a ser un negocio lucrativo, sino que, además, volvió la compra de libros cada vez más asequible para muchas familias, las fuentes de la enseñanza en la sociedad experimentaron una gran eclosión. 
De hecho, la riqueza social creada mediante la Revolución Industrial se debió en parte a esa nueva difusión de los conocimientos y las aptitudes. 
Ver la pasión que pueden infundir a los jóvenes actividades como las de los festivales científicos y las redes de centros científicos inspira un optimismo cauto... siempre y cuando aprovechemos la diversidad de oportunidades que ofrece el aprendizaje extraoficial. 
El aprendizaje extraoficial entraña un proceso desordenado, indisciplinado y potencialmente subversivo, pero también promete alimentar el fermento creativo en el que prospera la gran ciencia. 

El arma demográfica secreta de Japón 
NUEVA YORK – Al mismo tiempo que en Tokio se celebran las reuniones del Banco Mundial y el Fondo Monetario Internacional, los líderes japoneses deben hacer frente a un desastre demográfico en ciernes. 
Hace poco, el Instituto Nacional de Investigaciones sobre Población y Seguridad Social de Japón estimó que de aquí a 2060, el país habrá perdido alrededor de un tercio de la población con que contaba en 2010 (128 millones), y solo la mitad de esta población reducida estará entre los 15 y los 65 años de edad, la franja etaria más productiva de cualquier economía. 
Cifras como estas suelen ser producto de guerras y epidemias, e implican tanto una caída drástica de la cantidad de personas jóvenes capaces de mantener a sus mayores como un gran aumento de la carga de la deuda para un país que ya soporta una de las más pesadas del mundo. 
Para resolver este problema, los líderes políticos de Japón tienen tres opciones: encontrar algún modo de aumentar drásticamente la tasa de natalidad del país; abrir una sociedad tradicionalmente aislada al ingreso de una oleada de inmigrantes; o decidirse a revelar el arma secreta del país: la energía, el talento y la inventiva de las mujeres japonesas. 
Abrir el país al ingreso masivo de inmigrantes no estaría mal, pero Japón no va a convertirse de un día para el otro en un crisol de razas a la manera de los Estados Unidos, y esta solución por sí sola no bastaría para resolver un problema demográfico de la magnitud del que enfrenta el país. 
En Japón, los extranjeros conforman menos del 2% de la población, y un informe de las Naciones Unidas de 2001 determinó que para mantener constante el porcentaje de población en edad de trabajar, Japón debería recibir un promedio de 609.000 inmigrantes por año hasta 2050. 
Por eso el gobierno japonés debería fijarse como prioridad facilitar el ingreso de mujeres a la fuerza laboral, algo en lo que por ahora está yendo en la dirección equivocada. 
En los listados de países ordenados por nivel de diferencia intergenérica que elabora el Foro Económico Mundial, Japón cayó del 80.° lugar en 2006 al 98.° en 2011, signo preocupante de que el país se está perdiendo una oportunidad única. 
En lo que respecta a la presencia de mujeres en el mercado laboral, Japón sigue siendo la Arabia Saudita del mundo desarrollado. 
El primer paso para revertir esta tendencia podría ser crear entornos de trabajo mejor adaptados a las necesidades de las mujeres japonesas y que promuevan sus talentos. 
Aunque el gobierno ha dado algunos pequeños pasos en esta dirección, la cultura y la inercia todavía son obstáculos serios. 
Pero resolver esta cuestión bien valdría la pena. 
Un estudio realizado en 2010 por Goldman Sachs concluyó que un aumento de la presencia femenina en la fuerza laboral hasta equipararla con la de los hombres agregaría 8,2 millones de trabajadoras a la economía japonesa, eliminaría casi por completo la caída proyectada de la población del país en edad de trabajar y aumentaría un 15% el nivel del PIB. 
El problema no es que a las mujeres japonesas les falten oportunidades de acceder a la educación superior: en 2005, la tasa de inscripción de mujeres de 18 años a las universidades ya superaba a la de los hombres. 
Pero en la actualidad, solo el 65% de las mujeres con título universitario tiene trabajo. 
Una parte del problema tiene que ver con la cultura de trabajo de las empresas japonesas, que supone horarios prolongados y socializar con los colegas después de hora, costumbres difíciles de mantener para madres que trabajan. 
Pero los hombres japoneses dedican menos tiempo al cuidado de los niños que los padres de la mayoría de los demás países industrializados y podrían asumir una cuota mayor de las responsabilidades parentales. 
Un mejor equilibrio entre el trabajo y la vida beneficiaría tanto a hombres como a mujeres. 
Y también sería útil aumentar la disponibilidad de guarderías infantiles a precio accesible. 
Los que se oponen a la feminización de la fuerza laboral tal vez dirán que disminuiría la cantidad de nacimientos y que, por consiguiente, traería más complicaciones demográficas, pero la evidencia fáctica sugiere lo contrario. 
Los países de la OCDE cuyas tasas de participación femenina en la fuerza laboral son más altas también tienen las mayores tasas de natalidad. 
En Japón la tasa ya se redujo a apenas 1,37 niños por cada mujer, muy por debajo del nivel necesario para mantener constante la población. 
Dejando a un lado los obstáculos culturales, hay muchas medidas concretas que el gobierno japonés podría adoptar. 
Según el Ministerio de Salud, Trabajo y Bienestar de Japón, en 2011 el 54,7% de las mujeres tenían empleos en forma irregular. 
El gobierno podría alentar a los empleadores a ofrecer a las mujeres puestos de trabajo permanentes a tiempo completo en vez de contratos temporales, una situación demasiado frecuente que implica menos salario, más inestabilidad y falta de oportunidades de progreso. 
Otra medida más importante sería cambiar las políticas impositivas actuales que colaboran con que haya más mujeres que hombres trabajando con contrato temporal. 
Tanto la OCDE como el estudio de Goldman Sachs identificaron normas que desincentivan el trabajo femenino; por ejemplo, antes de 2004 había una exención “especial por persona dependiente” que podían solicitar los jefes de familia (hombres en su mayoría) por las personas dependientes a su cargo (mujeres en su mayoría) que ganaran menos de alrededor de 12.000 dólares estadounidenses por año; aunque la exención especial se eliminó, la exención por persona dependiente todavía existe. 
El gobierno también debería encontrar formas ingeniosas de facilitar que las mujeres se reinserten en el mercado laboral después de tener hijos; reducir la brecha salarial intergenérica en Japón (que es mayor que en cualquier otro país de la OCDE con excepción de Corea del Sur), algo que en parte puede hacerse instituyendo normas que recompensen el desempeño en vez de la antigüedad; y ayudar a crear oportunidades creíbles para que las mujeres asciendan a posiciones de liderazgo. 
Abrir Japón a la inmigración puede ayudarlo a enfrentar sus problemas demográficos, pero la solución más duradera ya está dentro del país. 

Misterios de las clasificaciones 
PARÍS – Gibraltar recibió noticias apasionantes el mes pasado. 
El último Índice de Centros Financieros Mundiales (ICFM), publicado por la consultoría Z/Yen de Londres, reveló que, desde el informe anterior de septiembre de 2013, la Roca había ganado más puestos y más rápidamente que ningún otro centro: diecisiete, del 70º al 53º. 
Me imagino las celebraciones que habrá en la Ciudad de Gibraltar, donde, ahora que se ha cerrado la base naval británica y España está creando problemas en la frontera, los servicios financieros son decisivos para el empleo, y también me imagino que muchos en Hamilton (Bermudas), que se desplomó casi tanto como Gibraltar subió –16 puestos, hasta el 56º–, deben de estar compadeciéndose de sí mismos, mientras toman su ponche de ron. 
Desde luego, también es posible que Gibraltar y Bermudas hayan preferido pasar por alto los resultados o discutir su importancia. 
En cualquier caso, resulta indudable la actual obsesión mundial con las clasificaciones. 
Podemos encontrar una clasificación para casi todas las formas de actividad humana. 
La clasificación de los bancos comerciales se hace por activos; la de los bancos de inversión, por una diversidad de criterios, como también las universidades: desde los resultados académicos hasta sus proezas en materia de gestión medioambiental pasando por su atractivo para los estudiantes gais. 
En el Reino Unido, se puede encontrar un cuadro en el que se muestra el mejor lugar para vivir si se desea tener premio en la Lotería Nacional de Gran Bretaña. 
(Las posibilidades son casi el doble en el Nordeste que en Irlanda del Norte). 
Cuando los examinamos más detenidamente, la mayoría de esos cuadros, según la famosa opinión de Henry Kissinger, “carece de contenido”. 
Durante un breve momento brillante, el Royal Bank of England ocupó el primer puesto en las clasificaciones de los bancos mundiales y ya sabemos cómo acabó aquella historia. 
¿Se puede decir lo mismo del ICFM o comprende datos valiosos sobre cómo está evolucionando el sistema financiero mundial? 
Los titulares de prensa que acompañaron la publicación del ultimo ICFM se centraron en el cambio del primer puesto de la liga: Nueva York saltó por encima de Londres. Mientras que Hong Kong y Singapur se mantuvieron en los puestos tercero y cuarto, respectivamente. 
¿Se trata de un cambio importante? 
Gran parte de las elucubraciones al respecto se han centrado en el reciente daño que ha sufrido la reputación de Londres por el escándalo relacionado con la manipulación del tipo de interés libor por parte de los bancos. 
Aun cuando algunas de las maquinaciones se cometieron en otras ciudades, no se puede negar que el libor es el “tipo de oferta interbancaria de Londres”. 
Además, Londres es el mayor centro de comercio de divisas, el nuevo objeto de atención de los reglamentadores, y, aunque Bruno Iksil era un francés que trabajaba para el banco americano JPMorgan Chase, llegó a ser conocido universalmente como “la ballena de Londres”. 
Pero los detallados resultados del ICFM no corroboran esa explicación. 
Los factores de la reputación de Londres “son firmes y superiores a la media y no han experimentado demasiados cambios en las cinco últimas ediciones”. 
De hecho, parece que el pequeño descenso de Londres es atribuible a tantos negativos en factores generales, como, por ejemplo, el “ambiente empresarial” y “las infraestructuras”. 
Los vagones del metro atestados y la congestión de Heathrow están teniendo repercusiones, aunque resulta difícil entender por qué Nueva York vence respecto de esos criterios. 
Montar en el metro depara sorpresas desagradables, mientras que el aeropuerto JFK no es un favorito precisamente de los viajeros (y sigue sin haber un enlace por ferrocarril hasta él). 
Y, sin embargo, esos cambios sutiles en lo alto del cuadro no son la historia real. 
Desde una perspectiva de diez años, los grandes vencedores son Hong Kong y Singapur. 
En otro tiempo estuvo de moda sostener que, cuando China se abriera al mundo, Hong Kong y Singapur sufrirían las consecuencias. 
Una vez que los chinos lo lograran, el papel de esas ciudades como intermediarias de las finanzas de la región quedarían marginado por Shangái, Shenzhen y otros nuevos centros. 
Puede que así sea algún día, pero aún no ha ocurrido. 
Hong Kong y Singapur han jugado sus bazas astutamente. 
La combinación de un mercado asiático con fuertes conexiones con China y un sistema de legislación y derechos de propiedad ingleses sigue representando una potente ventaja comparativa. 
Así es en particular en la gestión de fondos. 
Las empresas chinas pueden aumentar cada vez más su capital en Shangái, pero los chinos ricos con dinero que invertir gustan de mantenerlo en centros financieros considerados seguros y apolíticos. 
En Europa, vemos un panorama diferente. 
En más de quince encuestas consecutivas, la clasificación de Londres ha permanecido en gran medida constante, mientras que Zurich, Ginebra, Fráncfort y Luxemburgo han ido reduciendo gradualmente el desfase con ella, si bien éste sigue siendo amplio. 
No cabe duda de que Fráncfort ha ganado la pugna con París para ser el centro financiero más importante de la zona del euro. 
Los alemanes fueron listos al insistir en que el Banco Central Europeo estuviera en esa ciudad. 
En vista de la nueva función del BCE como supervisor bancario de la zona del euro, Fráncfort puede consolidar su victoria. 
Todos los bancos de la Unión Europea tendrán que acatar las resoluciones de su supervisor junto al río Meno, aun cuando se trate de una mujer francesa, Danièle Nouy. 
En los Estados Unidos, Boston, San Francisco y Washington, D.C., siguen consolidando sus posiciones como centros importantes de gestión de activos y, en el último caso, de reglamentación. 
La legislación Dodd-Frank sobre la reforma financiera de 2010 ha atribuido a la Junta de Gobernadores de la Reserva Federal un papel reglamentador mucho mayor que el de antes de la crisis, pero, a no ser que el nuevo alcalde populista de Nueva York, Bill de Blasio, intente expulsar los bancos de la ciudad, al estilo de los alguaciles del Oeste, no parece probable que esas ciudades arrebaten la corona a Wall Street en un futuro próximo. 
Todos los mejores programas de concursos cuentan con una sorpresa. 
La de este año, anunciada como el centro financiero con “más probabilidad de llegar a ser más importante en un futuro próximo, es Casablanca. 
No tengo idea de por qué esa ciudad es un centro prometedor y los compiladores del ICFM no lo explican. A veces, en las clasificaciones como en la vida, un beso es tan sólo un beso. 

El zorro y el BCE 
PARÍS – Una revista francesa sobre economía clasificó recientemente a la Directora Gerente del FMI, Christine Lagarde, como la persona francesa viva más influyente internacionalmente... muy por delante del Presidente, François Hollande. 
Si bien la política puede haber influido en esa decisión particular, no cabe duda de que Lagarde es al menos la más destacada mujer francesa viva. 
En esa categoría Lagarde casi carece de competidoras. 
Valérie Trierweiler, la compañera sentimental de Hollande, destacó con un desafortunado tweet político sobre su predecesora, pero desde entonces se ha retirado tras los cortafuegos del Palacio del Elíseo, y Brigitte Bardot ya no es precisamente la fuerza de la naturaleza que fue en otro tiempo. 
Pero esta situación puede estar a punto de cambiar. 
El Parlamento Europeo acaba de confirmar el nombramiento de Danièle Nouy, del Banco de Francia, para que sea la primera persona que ocupe la dirección de la nueva junta supervisora del Banco Central Europeo. 
El anuncio llega menos de un mes antes de que el BCE se haga cargo de la supervisión directa de unos 130 bancos que representan más del 80 por ciento de los activos bancarios de la zona del euro, con lo que sólo los bancos nacionales más pequeños quedarán bajo la jurisdicción de los organismos supervisores locales. 
Nouy (con quien yo he trabajado) es una supervisora capaz y muy experta, equipada con una extraordinaria combinación de determinación y encanto. 
Necesitará todas esas características y más para hacer que el nuevo sistema bancario de Europa funcione eficientemente. 
El BCE fue elegido Mecanismo Único de Supervisión, pese al debilísimo fundamento jurídico (una cláusula ambigua del Tratado de Lisboa) de sus nuevas atribuciones. 
Cuando se firmó el Tratado de Lisboa, Alemania era totalmente hostil a la concesión al BCE de semejante papel, pero nadie quería pensar en la posibilidad de emprender la monumental tarea de redactar un nuevo tratado para crear una institución con la autoridad necesaria. 
Ese proceso habría requerido referéndums populares y, por tanto, habría entrañado el riesgo de que el voto no coincidiera con los deseos de los eurócratas. 
Pese a las dudas que perduran sobre las competencias del BCE, la necesidad de un supervisor central está reconocida de forma generalizada. 
El crédito de los organismos supervisores nacionales de Europa ha quedado dañado irreparablemente en los últimos años a consecuencia de las pruebas de resistencia que dieron el visto bueno a entidades –el banco Leiki de Chipre y Bankia de España, entre otras– cuyos balances tenían, como se descubrió más adelante, agujeros enormes. 
Según acordaron los dirigentes de Europa, si el BCE es el prestador en última instancia de la zona del euro, debe tener un conocimiento directo de los balances de sus posibles clientes. 
También se podría esperar que tuviera una idea más objetiva de las entidades que supervise, aislada de la influencia de la política nacional. 
Hasta ahí, perfecto, pero el BCE necesita apoyo para desempeñar su cometido. 
En la reciente Conferencia Europea sobre la Banca, celebrada en Fránkfurt, se convino casi unánimemente en que una unión bancaria que funcione requiere una autoridad central de resolución (para ocuparse de las entidades financieras que quiebren) y un fondo de protección de los depósitos mutuamente garantizado (para impulsar la confianza en los bancos más débiles de las economías con problemas de la zona del euro). 
Pero también hubo un acuerdo casi unánime en que la unión bancaria de Europa no satisfaría ninguna de esas dos necesidades... al menos no al principio. 
Los lógicos franceses están presionando intensamente a los parsimoniosos alemanes y se puede lograr una transacción, pero sigue siendo una batalla muy cuesta arriba. 
Para colmo de males, los mecanismos de adopción de decisiones del BCE son poco adecuados para el papel de supervisor bancario. 
Se ha acordado que todos los bancos tendrán un equipo supervisor dirigido por el BCE, encargado de formular recomendaciones sobre cuestiones como las necesidades mínimas de capital, la ponderación de los riesgos de los activos particulares y la aptitud e idoneidad de los directores y los directivos superiores. 
Se creará una nueva junta supervisora, incluidos los funcionarios del BCE y el director de la supervisión bancaria de cada uno de los países miembros de la zona del euro, para que reciba esas recomendaciones. 
Pero se tendrá que presentar todo al Consejo de Gobierno del Banco Central Europeo para que declare la inexistencia de objeciones y lo apruebe, si bien aquél no está acostumbrado a adoptar decisiones rápidas sobre cuestiones imprevistas. 
Al fin y al cabo, su cometido principal es el de fijar la política monetaria, que entraña un pequeño número de decisiones muy importantes, por lo general adoptadas con un calendario preestablecido. 
De hecho, en vista de que el funcionamiento de la política monetaria influye en las previsiones de los mercados, cuantos más predecibles sean semejantes decisiones –al menos en cuanto a oportunidad y principios rectores– mayor será su eficacia. 
La supervisión es un asunto mucho más complicado, pues requiere decisiones en momentos inesperados. 
Además, las decisiones se influyen mutuamente y con frecuencia requieren modificaciones y aclaraciones. 
Esperar a que se celebre todos los meses un solemne proceso de adopción de decisiones podría costar dinero y perjudicar los intereses de los depositantes. 
Si recurrimos a la famosa taxonomía del filosofo Isaiah Berlin, un supervisor es como un zorro: sabe muchas cosas pequeñas, es flexible y adapta constantemente su estrategia para la supervivencia. 
Un banco central de éxito se parece más a un erizo; sabe una cosa importante: que debe permanecer centrado en el mantenimiento de una inflación baja. 
Para ese ser, la adopción de decisiones lentas y predecibles es una virtud, pero no está bien adaptado al complejo y rápido mundo de los bancos del siglo XXI. 
Así, pues, el imperativo real que afronta Nouy en sus nuevas funciones en el BCE es el de enseñar al erizo nuevos trucos parecidos a los del zorro. 
Idealmente, estaría ayudada por una estructura revisada de adopción de decisiones, con un nuevo centro de autoridad que pueda apoyar a los equipos supervisores con resoluciones rápidas, pero queda descartada por la necesidad de evitar las modificaciones del Tratado. 
Es de esperar que la nueva junta supervisora llegue con el tiempo a desempeñar bien su papel y que el Consejo de Gobierno del BCE le conceda el margen para hacerlo. 
De ello depende el futuro del sistema bancario de Europa. 

La errática integración financiera de Europa 
LONDRES – Este verano, las dificultades ampliamente publicitadas por los que atraviesa el Banco Espírito Santo de Portugal nos recuerdan que los problemas financieros de la eurozona no se encuentran resueltos en lo absoluto. 
Sin duda, existen factores idiosincráticos detrás de los problemas de este banco, mismos que se derivan de su exposición a otras partes que conforman el imperio de la familia Espírito Santo. 
Sin embargo, cuando el banco anunció una pérdida de €3,6 mil millones ($4,7 mil millones) en el primer semestre, el colapso repentino de la confianza fue alarmante, y los inversores nerviosos empezaron a averiguar si existían bombas de tiempo similares haciendo tictac en otros lugares. 
En la actualidad, todos los ojos se dirigen hacia los resultados de la revisión de la calidad de los activos (RCA) que realiza el Banco Central Europeo, revisión que se prevé concluya en un par de meses. 
La RCA es el elemento clave en la “evaluación exhaustiva” de los bancos de Europa que lleva a cabo el BCE antes de que en el mes de noviembre tome formalmente la responsabilidad de supervisar a más del 80% del sistema bancario de la eurozona. 
El BCE, actuando con bastante sensatez, quiere que todos los horrores potenciales se visibilicen antes de tomar dicha supervisión bajo su cargo – de esta forma esta institución no podrá ser culpabilizada. 
Debido a que los supervisores nacionales, quienes a menudo se inclinaban por presentar fotografías color rosa de las instituciones de sus países, ya no son quienes evalúan, podemos tener la esperanza de que las evaluaciones vayan a ser más robustas que las pruebas de resistencia bancaria realizadas anteriormente bajo los auspicios de la Autoridad Bancaria Europea (ABE). 
Dichas pruebas, a diferencia de sus equivalentes en Estados Unidos, no lograron una recuperación de la confianza. 
Varios bancos que superaron con creces dichas pruebas, pronto se vieron obligados a obtener capital nuevo. 
No obstante, la creación de la unión bancaria europea no ha sido el único cambio importante en la regulación financiera de Europa desde el advenimiento de la crisis. 
Los acontecimientos ocurridos durante el período 2007-2009 dejaron en claro que existían graves brechas e inconsistencias que debían abordarse. 
Por lo tanto, siguiendo las recomendaciones de un informe preparado en el año 2009 por el ex Director Gerente del FMI, Jacques de Larosière, la Comisión Europea creó tres nuevas autoridades paneuropeas encomendándoles la responsabilidad de garantizar “la aplicación consistente” de las directivas europeas. 
Se llegó a un acuerdo para la creación de dichas autoridades recurriéndose a una gran ración de caramelo político: las tres economías más grandes de la Unión Europea – el Reino Unido, Francia y Alemania – fueron persuadidas para ceder algo de control al centro, a cambio de que cada una fuese la anfitriona de una de las autoridades. 
Consiguientemente, la ABE se estableció en Londres, la Autoridad Europea de Valores y Mercados (AEVM) fijó su sede en París, y la Autoridad Europea de Seguros y Pensiones de Jubilación (AESPJ) encontró su hogar en Frankfurt. 
En conjunto, se las conoce como las AES (Autoridades Europeas de Supervisión). 
El camino hacia la regulación paneuropea durante las últimas dos décadas ha sido sinuoso y rocoso. 
En las primeras etapas, se suponía que el mercado financiero único podría funcionar sobre la base del reconocimiento mutuo: cada país iba a aceptar la regulación de los otros países cual si fuese ampliamente equivalente con la propia e iba a permitir que los negocios transfronterizos se lleven a cabo sobre dicha base. 
Esto resultó ser inadecuado, ya que las normas y reglas se mantuvieron muy distintas entre un país y los otros; por lo tanto, esto dio lugar a un abordaje basado en una armonización mínima, por medio de la cual las reglas medulares llegarían a ser las mismas a lo largo y ancho de toda Europa, pero iban a permanecer admisibles las variaciones y adiciones locales. 
Cuando esto también resultó ser ineficaz para promover la competencia, debido a que los países utilizaron sus normas nacionales para bloquear el ingreso de nuevas empresas a sus mercados, el énfasis cambió y se dirigió hacia una armonización máxima, consiguientemente, las directivas son las que explican exactamente cómo las reglas locales se deben aplicar en toda la UE. 
Esto causó gran preocupación en la Ciudad de Londres, pero fue aceptado a regañadientes. 
Desde la crisis financiera mundial, disminuyó la capacidad de Londres para argumentar que es un lugar especial que no debe ser perturbado. 
En la actualidad, con el establecimiento de las autoridades reguladoras centrales, la UE se ha desplazado a la siguiente etapa de integración financiera. 
No obstante, hasta el momento, las responsabilidades de estas agencias son muy limitadas. 
La AEVM supervisa directamente a las agencias de calificación; pero, fuera del sector bancario, las autoridades nacionales conservan sus responsabilidades de vigilancia en el día a día. 
Claramente, los funcionarios de la Comisión Europea que propician la integración no consideran que esta sea una situación final satisfactoria. 
Así que comisionaron a Mazars, una firma contable, para que lleve a cabo una revisión prudencial de las tres AES, publicándose dicha revisión a principios de este año. 
El veredicto de la misma indica, a grandes rasgos, que “todo está bien, hasta el momento”. 
Luego, la Comisión realizó su seguimiento y publicó su propia evaluación. 
Es poco probable que la Comisión se comporte de manera hipercrítica con sus propias creaciones, y en los hechos no es hipercrítica. 
Su informe sostiene que las AES han “establecido rápidamente organizaciones que funcionan bien y que están destinadas a contribuir al restablecimiento de la confianza en el sector financiero”, y que los participantes del mercado parecen estar ampliamente satisfechos con el trabajo que llevan a cabo dichas autoridades. 
Sin embargo, los autores del informe creen que es necesario expandir los mandatos actuales, desarrollar un enfoque integral para la protección de los consumidores, y reducir aún más la influencia de las autoridades nacionales. 
Ellos indican que las AES deberían tener más facultades para imponer su voluntad en defensa de los intereses de la UE en su conjunto. 
También señalan que sus presidentes deberían tener mayor poder de discreción para actuar por iniciativa propia. 
Además, afirman que las AES necesitan más dinero, mismo que probablemente podría provenir de los pagos de tarifas que se impongan a las empresas financieras, y finalmente establecen que se debería considerar la fusión de las tres autoridades en un solo lugar, presumiblemente en Bruselas. 
La dirección general está clara. 
A menos que el nuevo Comisario de Mercado Interior tenga un punto de vista distinto, la Comisión Europea tiene previsto continuar con su avance en el camino que conduce hacia una verdadera regulación paneuropea. 
Al presente, el informe va a pasar a ser considerado por el Parlamento Europeo, donde es previsible que se vaya a presionar más fuertemente en pos de lograr una mayor integración, tal como usualmente ocurre. 
Una autoridad única, o tal vez dos o tres que trabajen en estrecha colaboración, es una forma de organización lógica para la eurozona, y quizás para todo el mercado financiero de la UE. 
Esta forma sería un complemento útil para el nueva rol de supervisión del BCE. 
Sin embargo, la pregunta es: ¿estará Londres, en esta oportunidad, de acuerdo con dicha forma de organización? 
El gobierno británico, al fin de cuentas, se ha embarcado en un camino que va precisamente en la dirección opuesta – se dirige hacia la reducción de las funciones de los organismos centrales y hacia la repatriación de facultades, radicándolas en las capitales nacionales. 
Si se considera el papel central que Londres desempeña en los mercados financieros de la UE, y su sensibilidad política en el Reino Unido, es de esperar que se presenten problemas en el futuro. 

Mirar más allá de Juncker 
LONDRES – Al parecer, la Unión Europea puede concentrarse en un solo problema a la vez. 
Este verano (boreal) todo gira alrededor de quién sucederá a José-Manuel Barroso como presidente de la Comisión Europea. 
El primer ministro británico, David Cameron, se descubrió a sí mismo librando una acción de retaguardia para intentar bloquear la designación del archifederalista Jean-Claude Juncker de Luxemburgo. 
La presidencia de la Comisión es, sin duda, un empleo importante. 
La Comisión tiene un monopolio en lo que concierne a proponer nueva legislación, cuyo carácter está inmensamente influenciado por el presidente. 
Pero la nueva legislación es una suerte de lujo para Europa en estos días. 
En lugar de contemplar nuevas directivas apasionantes sobre las características deseables de, por ejemplo, las cortadoras de césped que se venden en la UE, los líderes de Europa deben llevar a cabo tres tareas urgentes e interrelacionadas. 
La primera es política. 
En las recientes elecciones del Parlamento Europeo, un cuarto de los votantes en el Reino Unido y Francia respaldaron a partidos que son hostiles a una mayor integración y que están decididos a restablecer una Europa de estados miembro independientes. 
Inclusive en Alemania, a un partido euroescéptico le fue sorprendentemente bien. 
Los federalistas de centro-izquierda y de centro-derecha han respondido haciendo causa común para asegurar una mayoría para Juncker. 
Ese no es un resultado estable. 
Los defensores del ideal europeo tienen que comprometerse más directamente con sus críticos y articular una visión inspiradora, en lugar de negarse a pensar en una situación desagradable y entonar las palabras "una unión cada vez más estrecha" en cada oportunidad que se les presenta. 
Les resultaría más fácil ganarles a los euroescépticos si pudieran hacer referencia a logros económicos más sólidos y duraderos. 
El crecimiento de la eurozona sigue siendo muy lento, en un 0,7% en el pasado año, mientras que el desempleo, en un 11,7%, es inaceptablemente alto. 
Estos promedios ya son suficientemente deprimentes, pero algunas partes del continente están en un estado aún peor. 
El desempleo español está por encima del 25% y la economía italiana apenas ha crecido desde la introducción del euro. 
Los problemas financieros están retrasando la recuperación económica -el tercer tema crucial que los líderes de la UE deben abordar-. 
El mercado financiero único se desintegró hace cuatro años y aún no se ha reparado. 
Sin duda, el Banco Central Europeo ha hecho lo necesario para achicar las diferencias de los costos de endeudamiento entre los países soberanos europeos. 
Durante gran parte del 2012 y del 2013, los gobiernos español e italiano pagaban 5,5-7% por dinero a diez años, mientras que la tasa alemana era inferior al 2%. 
Hoy, el diferencial es mucho más bajo. 
España e Italia están pagando sólo unos 150 puntos base más que Alemania. 
El presidente del BCE, Mario Draghi, puede llevarse el crédito por esto. 
Sin embargo, desde la perspectiva de las empresas, las cosas se ven bastante diferentes. 
Para una pequeña empresa española o italiana, el diferencial de tasa de interés sigue siendo tan alto como antes. 
Un préstamo comercial sin garantía le costará a una empresa del sur de Europa dos puntos porcentuales más que a su par en el Rin, aunque las dos empresas tengan una calificación de crédito similar. 
Hasta el 2010, la brecha era de apenas unos pocos puntos base. 
Estalló en 2011 y no se ha achicado desde entonces. 
Esa es una desventaja competitiva seria para sumar al castigo de estar a una distancia mayor del centro de gravedad económica de la UE. 
Si esto persiste, reforzará la creciente división de Europa entre "los que tienen" y "los que no tienen". 
¿Cómo puede persistir un diferencial de estas características en lo que se supone es un mercado financiero único e integrado? 
La respuesta, por supuesto, es que la eurozona no es eso, al menos no todavía. 
La crisis de confianza en el sector bancario de la UE que estalló en 2010 aún no se ha resuelto. 
Los bancos europeos siguen reacios a prestarse dinero entre sí, especialmente en operaciones transfronterizas. 
Sospechan que algunos de sus pares son débiles y vulnerables, y desconfían de la voluntad de los supervisores bancarios nacionales de revelar la verdad y exigir una reparación. 
De modo que los bancos alemanes con excedente de efectivo preferirían depositarlo en el BCE antes que ponerlo a trabajar en Italia o Grecia. 
La unión bancaria se acordó para corregir ese problema y el BCE quedó al frente como el único supervisor de todos los bancos europeos más importantes. 
Pero el mercado está indicando claramente que la unión bancaria aún no ha cumplido su trabajo -de hecho, que le falta mucho para estar terminada-. 
No existen dudas sobre la falta de un esquema unificado de protección de los depósitos, sobre la disponibilidad de fondos para ayudar a una institución en quiebra y sobre si la estrategia del BCE será lo suficientemente rigurosa para identificar los casos perdidos, obligarlos a recapitalizarse y así recomponer la confianza. 
La prueba clave se producirá este otoño (boreal), cuando el BCE revele los resultados de su revisión de calidad de activos. 
Espero que los supervisores sean rigurosos: la credibilidad de su institución depende de eso. 
Pero los supervisores nacionales y los gobiernos siguen teniendo un papel significativo. 
¿Estarán preparados para ser honestos y, más importante aún, querrán y podrán ayudar a las instituciones en problemas a recaudar capital? 
Las recientes emisiones de deuda del banco italiano Monte dei Paschi di Siena y otros han demostrado que el financiamiento para los bancos es costoso. 
Los inversores necesitan que les ofrezcan descuentos importantes para convencerse de desprenderse de su dinero. 
En consecuencia, algunos bancos que sospechan que sus balances serán más débiles de lo que han venido admitiendo hasta ahora están recortando el préstamo. 
Las continuas limitaciones de crédito son una razón por la que partes de la economía europea siguen siendo débiles. 
De manera que los tres problemas que enfrentará Europa en la segunda mitad de este año están estrechamente conectados. 
La UE necesitará el equipo de liderazgo más fuerte que se pueda encontrar para navegar por aguas traicioneras e implementar reformas financieras cruciales. 
En este momento, las señales distan de ser promisorias. 
Hay algunas ideas y rostros nuevos en el horizonte. 

Los bancos que se comieron a la economía 
LONDRES – EL gobernador del Banco de Inglaterra, Mark Carney, sorprendió a su audiencia en una conferencia el año pasado cuando especuló que los activos de la banca en Londres podrían crecer hasta más de nueve veces el PIB británico para 2050. Su pronóstico representó la simple extrapolación de dos tendencias: la continua profundización financiera en el mundo (esto es, un mayor crecimiento de los activos financieros que de la economía real), y la continuidad de la participación londinense en los negocios financieros mundiales. 
Puede tratarse de supuestos razonables, pero la estimación resultó profundamente inquietante para muchos. 
Alojar un enorme centro financiero, con bancos locales gigantescos, puede ser costoso para los contribuyentes. 
En Islandia e Irlanda, los bancos superaron la capacidad de sus gobiernos para apoyarlos cuando fue necesario. 
El resultado fue desastroso. 
Más allá de los posibles costos de rescate, hay quienes sostienen que la hipertrofia financiera daña la economía real porque desvía talento y recursos que podrían utilizarse mejor en otras partes. 
Pero Carney sostiene que, por el contrario, el resto de la economía británica se beneficia por estar en medio de un centro financiero mundial. 
«Estar en el centro del sistema financiero mundial», dijo, «amplía las oportunidades de inversión para las instituciones que protegen los ahorros británicos y refuerza la capacidad de las industrias manufactureras y creativas del RU para competir en forma global». 
Ciertamente, ese es el supuesto sobre el cual se ha construido el mercado londinense y la línea argumental que propagaron sucesivos gobiernos. 
Pero ha entrado en la línea de fuego. 
Andy Haldane, uno de los lugartenientes que heredó Carney en el Banco de Inglaterra, ha cuestionado la contribución económica del sector financiero, destacando su «capacidad para vigorizar e incapacitar a grandes partes de la economía no financiera». 
Sostiene (en un discurso reveladoramente intitulado «La contribución del sector financiero: ¿milagro o espejismo?») que la contribución al PIB informada por el sector financiero ha sido significativamente sobrevalorada. 
Dos escritos recientes suman dudas al asunto. 
En «El crecimiento de las finanzas modernas», Robin Greenwood y David Scharfstein, de la Escuela de Negocios de Harvard, muestran que la participación de las finanzas en el PIB estadounidense casi se duplicó entre 1980 y 2006, justo antes del comienzo de la crisis financiera (del 4,9 % al 8,3 %). 
Los dos factores principales que impulsaron ese aumento fueron la expansión del crédito y el rápido aumento de los recursos dedicados a la administración de activos (asociados, no casualmente, con el crecimiento exponencial del ingreso en el sector financiero). 
Greenwood y Scharfstein sostienen que la financialización tuvo sus pros y sus contras: puede haber habido más oportunidades de ahorro para los hogares y fuentes de financiamiento más diversas para las empresas, pero el valor agregado de la actividad de administración de activos fue ilusorio. 
En gran parte, implicó una costosa y excesiva rotación de las carteras, mientras que el aumento del apalancamiento implicó fragilidad para el sistema financiero en su conjunto e impuso grandes costos sociales cuando los hogares sobreendeudados quebraron. 
Stephen G. Cecchetti y Enisse Kharroubi, del Banco de Pagos Internacionales –el banco central de los bancos centrales–, van más lejos todavía. 
Sostienen que el rápido crecimiento del sector financiero reduce el aumento de la productividad en otros sectores. 
Utilizaron una muestra de 20 países desarrollados y encontraron una correlación negativa entre la participación del sector financiero en el PIB y la salud de la economía real. 
Los motivos de esta relación no son fáciles de establecer en forma definitiva y las conclusiones de los autores son controvertidas. 
Pero resulta claro que las empresas financieras compiten con otras por los recursos, especialmente por la mano de obra calificada. 
Los físicos o ingenieros con doctorados pueden inclinarse por desarrollar modelos matemáticos complejos sobre los movimientos del mercado para bancos de inversión o fondos de cobertura, donde habitualmente son llamados «lumbreras». O pueden usar sus talentos para desarrollar, por ejemplo, energías alternativas para iluminar las ciudades. 
Cecchetti y Kharroubi encontraron evidencia de que efectivamente son las empresas intensivas en investigación las que sufren más cuando las finanzas florecen. 
Para estas empresas es más difícil reclutar profesionales habilidosos cuando las empresas financieras pueden pagar salarios más elevados. 
Y no solo nos referimos a los «quants» (diseñadores de modelos cuantitativos). 
En los años previos a la crisis financiera de 2008, más de un tercio de los MBA de Harvard, y una proporción similar de los graduados de la London School of Economics, fueron a trabajar a empresas financieras. (Hay quienes cínicamente pueden afirmar que alejar a los MBA y a los economistas de los negocios reales es una bendición, pero dudo que eso sea así). 
Los autores descubrieron además otro efecto intrigante. 
Los períodos de rápido crecimiento en los créditos suelen estar asociados con aumentos explosivos de la construcción, en parte porque los inmuebles son relativamente fáciles de colocar como garantía crediticia. 
Pero la tasa de crecimiento de la productividad en la construcción es baja y el valor de muchos proyectos impulsados con créditos luego resulta escaso o negativo. 
Entonces, ¿deben los británicos ansiar con entusiasmo el futuro esbozado por Carney? 
Quienes desean dedicarse a las operaciones con derivados ciertamente tendrán más confianza en sus perspectivas laborales. 
Y otras partes de la economía que brindan servicios al sector financiero –los concesionarios de Porsche y los clubes de striptease, por ejemplo– sentirán un estímulo similar. 
Pero si las finanzas continúan acaparando una cantidad desproporcionada de los profesionales más destacados, es posible que para 2050 quede poco de la industria manufacturera británica, e incluso haya menos empresas de alta tecnología que en la actualidad. 
Quienes se preocupan por los desequilibrios económicos y la excesiva dependencia del volátil sector financiero, ciertamente esperarán que este aspecto de la «orientación prospectiva» del Banco de Inglaterra resulte tan poco fiable como lo han sido sus predicciones sobre el desempleo. 

El problema de JPMorgan en gran escala 
PARIS – JPMorgan Chase ha tenido un mal año. 
El banco no sólo acaba de dar a conocer su primera pérdida trimestral en más de una década; también aceptó un acuerdo tentativo para pagar una multa de 13.000 millones de dólares al gobierno de Estados Unidos como castigo por malvender títulos respaldados por hipotecas. 
Y se avecinan otros costos legales y regulatorios importantes. 
JPMorgan se recuperará, por supuesto, pero sus aprietos han reabierto el debate sobre qué hay que hacer con los bancos que son "demasiado grandes para quebrar". 
En Estados Unidos, los responsables de las políticas optaron por incluir la ley Volcker (que lleva ese nombre por el ex presidente de la Reserva Federal Paul Volcker) en la Ley Dodd-Frank, restringiendo así la administración de cartera propia por parte de los bancos comerciales en lugar de revivir de alguna manera la división de bancos de inversión y minoristas de la Ley Glass-Steagall. 
Pero los senadores Elizabeth Warren y John McCain, un dúo poderoso, han regresado a la batalla. 
Ellos sostienen que los acontecimientos recientes han demostrado que JPMorgan es demasiado grande para ser administrado bien, inclusive por el CEO Jamie Dimon, a quien ni sus críticos más feroces acusan de incompetencia. 
Sin embargo, es poco probable que la ley Warren-McCain sean implementada pronto, aunque sólo sea porque la administración del presidente Barack Obama está preocupada por mantener el gobierno abierto y pagar sus cuentas, a la vez que no se puede garantizar un acuerdo bipartidario sobre qué día de la semana es, mucho menos sobre una mayor reforma financiera. 
Pero la cuestión de qué hacer con los bancos universales enormes, complejos y aparentemente difíciles de controlar que se benefician de un respaldo estatal implícito sigue sin resolverse. 
La "solución académica", a la que se arribó en la Junta de Estabilidad Financiera en Basilea, es que los reguladores globales deberían identificar clara y sistémicamente los bancos importantes e imponerles regulaciones más duras con una supervisión más intensiva y ratios de capital más elevados. 
Eso ya se ha hecho. 
En un principio, se designaron 29 de esos bancos, junto con algunas aseguradoras –a los que, en ningún caso, les gusta la compañía que forzosamente deben mantener-. 
Existe un procedimiento de promoción y relegación, como en las ligas de fútbol nacionales, de manera que la cantidad fluctúa periódicamente. 
Los bancos en la lista deben mantener mayores reservas y más liquidez, lo que refleja su condición de instituciones sistémicamente importantes. 
También deben preparar lo que coloquialmente se conoce como “testamentos vitales”, que explican cómo reducirían su actividad en una crisis –idealmente sin respaldo de los contribuyentes. 
Sin embargo, si bien todos los países importantes están comprometidos con esta estrategia, muchos de ellos piensan que hace falta más. 
Estados Unidos ahora tiene su ley Volcker (aunque continúan las disputas entre los bancos y los reguladores sobre cómo definirla). 
En otras partes, se están implementando, o están en consideración, reglas más invasivas. 
En el Reino Unido, el gobierno creó la Comisión Vickers para que recomendara una solución. 
Sus miembros propusieron obligar a los bancos universales a establecer subsidiarias de banca minorista protegidas con una participación mucho mayor de capital social. 
Sólo se les permitiría a las filiales minoristas recurrir al banco central para un respaldo de prestador de último recurso. 
Una versión de las recomendaciones de la Comisión Vickers, que en cierta forma es más flexible de lo que propusieron sus miembros, figura en un proyecto de ley sobre banca que hoy está ante el Parlamento. 
Algunos miembros del Parlamento quieren imponer restricciones más estrictas, y es difícil encontrar a alguien que quiera hablar a favor de los bancos, de manera que es probable que se sancione algún tipo de ley, y los grandes bancos británicos tendrán que dividir sus operaciones y su capital. 
El Reino Unido ha decidido tomar medidas antes de que se alcance alguna solución a nivel europeo. 
Nosotros los británicos seguimos siendo miembros de la Unión Europea (al menos por el momento), pero a veces nuestros políticos lo olvidan. 
A veces simplemente pierden la paciencia ante la dificultad de acordar sobre cambios en las negociaciones que involucran a 28 países, lo que parece especialmente válido en el caso de la reforma financiera, dado que muchos de estos países no son sede de bancos sistémicamente importantes y probablemente nunca lo sean. 
Pero las instituciones de la UE no han estado enteramente inactivas. 
La Comisión Europea le pidió a un grupo de personas eminentes, presidido por Erkki Liikanen, el titular del banco central finlandés, que examinara esta cuestión a nivel europeo. 
El informe del grupo, publicado en octubre de 2012, llegó a una conclusión similar a la de la Comisión Vickers respecto del peligro de encuadrar las actividades de banca minorista y de inversión en la misma entidad legal, y recomendaron separarlas. 
La propuesta es un reflejo del plan del Reino Unido –las ramas de banca de inversión y de trading, no el lado minorista, estarían protegidas, pero el objetivo sería bastante similar. 
Sin embargo, la Federación Bancaria Europea se mantuvo en sus trece, y describió que las recomendaciones son “completamente innecesarias”. 
La Comisión Europea pidió comentarios y su posición formal es que las está considerando junto con los informes. 
Esa consideración puede llevar algún tiempo; de hecho, puede no terminar nunca. 
El gobierno de Alemania parece tener poco interés en dividir el Deutsche Bank, y los franceses han tomado una página del libro británico e implementaron su propia reforma. 
El plan francés parece más una versión gálica de la ley Volcker que una Vickers “à la française”. 
Es mucho menos riguroso de lo que temían los bancos, dada la retórica feroz del presidente François Hollande en su campaña electoral el año pasado, en la que anatematizó al sector financiero como el verdadero “enemigo”. 
De manera que ahora tenemos un plan de alguna manera global, complementado por varias soluciones locales en Estados Unidos, el Reino Unido y Francia, con la posibilidad de un plan europeo que también diferiría de los demás. 
En testimonio ante el Parlamento del Reino Unido, Volcker cuidadosamente observó que “internacionalizar algunas de las regulaciones básicas nivelaría el campo de juego. 
Obviamente no es ideal que Estados Unidos tenga la ley Volcker y el Reino Unido tenga Vickers…” 
Sin duda tenía razón, pero “demasiado grande para quebrar” es otra área en la que el entusiasmo inicial post-crisis por alcanzar soluciones globales fracasó. 
El resultado desafortunado es un campo de juego desnivelado, con incentivos para que los bancos trasladen operaciones, ya sea geográficamente o en términos de entidades legales. 

La oportunidad de Hu 
La próxima visita del Presidente de China, Hu Jintao, a los Estados Unidos, que se aplazó a raíz del huracán Katrina, será diferente de anteriores reuniones bilaterales. 
Esta vez, los presidentes de esos dos países se reunirán en un momento en que en los Estados Unidos se presta una intensa atención a la balanza comercial EE.UU.-China y a otras cuestiones económicas, como la protección de los derechos de propiedad intelectual. 
En vista de que el año pasado el superávit comercial de China con los EE.UU. alcanzó los 200.000 millones de dólares, en este último país aumenta la sensación de que será necesario adoptar medidas firmes al respecto. 
Algunos han indicado que el desequilibrio comercial se debe a la fijación de la divisa de China al dólar de los EE.UU. En un reciente proyecto de ley del Congreso se ha pedido que se imponga un arancel punitivo del 27,5 por ciento a las importaciones procedentes de China. 
De hecho, el desequilibrio comercial es más complicado que la cuestión de las divisas per se. 
La mundialización ha fortalecido la capacidad del capital para lanzarse a las inversiones que prometan los réditos más elevados; asimismo, los productos manufacturados competitivos procedentes de economías en las que los salarios son bajos correrán en la dirección contraria. 
Ésa es la razón por la que China fascina a los inversores americanos, entre otros, y por la que los consumidores de los EE.UU. compran los productos chinos. 
Desde luego, el tipo de cambio tiene repercusiones en la inversión y el comercio, pero, pese a las medidas adoptadas por China para aflojar la vinculación renminbi-dólar, no es seguro que la revaluación pudiera salvar puestos de trabajo americanos o mejorar la balanza comercial de los EE.UU. Al fin y al cabo, China no está sola: la India y otros competitivos países en desarrollo plantean una amenaza similar a los EE.UU. 
No obstante, por parte de China éste parece un buen momento para reflexionar sobre cómo aumentar el valor añadido de sus exportaciones, además de centrarse en la protección y la sostenibilidad medioambientales. 
Así, existe margen para una transacción que reconozca los intereses legítimos de las dos partes. 
El Gobierno chino está acelerando estos días su fiebre compradora en los Estados Unidos, con lo que está aumentando el tipo de cambio del renminbi lenta, pero continuamente. 
Una política sensata de los EE.UU. para con China puede ser la de aceptar una apreciación gradual de la divisa, en lugar de una revaluación mayor, pues la vitalidad económica de los Estados Unidos se debe a su innovación y no a concesiones del Gobierno chino. 
Una cuestión más difícil para Hu podría ser la de los derechos de propiedad intelectual. 
Hay que alentar la reciente campaña de China de adopción de medidas enérgicas contra la piratería, pero hay que hacer mucho más. 
Sin embargo, mientras que el Gobierno de los Estados Unidos y las empresas americanas ponen en duda que los chinos estén dispuestos a aplicar dichos derechos y que puedan hacerlo, hay que situar esa cuestión en su perspectiva histórica. 
La protección de la propiedad intelectual está relacionada con el desarrollo económico, razón por la cual lo que se debería preguntar es si China ha alcanzado la fase en la que es posible la protección. 
Sin embargo, esos problemas tienen una faceta positiva, a saber, la de que su propia aparición refleja la profundización y ampliación de las relaciones bilaterales. 
De hecho, las relaciones mutuas entre la China continental y los EE.UU. han sido tan intensas, que el año pasado los dos presidentes se reunieron en cinco ocasiones. 
Si bien en esas reuniones se pusieron de relieve las controversias comerciales, también dieron como resultado una intensificación de la cooperación y logros importantes. 
Por ejemplo, los dos Estados tienen un interés común en la lucha antiterrorista y han estado colaborando para garantizar la seguridad de los contenedores y para luchar contra el tráfico de personas. 
Sus medidas coordinadas para desviar pacíficamente a Corea del Norte de su rumbo nuclear han confirmado también la cooperación bilateral, cuando las dos partes pueden determinar un interés común en materia de seguridad. 
Asimismo, los dos países tienen un interés común en estabilizar las relaciones de la China continental con Taiwán. 
La fórmula actual –el mantenimiento del status quo–ofrece el mayor denominador común. 
Con ese acuerdo estratégico, hay razones poderosas para esperar que las conversaciones de Hu con Bush sobre la reciente supresión del Consejo de Reunificación Nacional de Taiwán servirán para reducir tensiones. 
Tanto China como los EE.UU. tienen mucho que ganar impidiendo el avance de Taiwán hacia la independencia. 
No obstante, desde el punto de vista americano, ahora están surgiendo otras cuestiones polémicas en las relaciones con China. 
La Estrategia de Seguridad Nacional, recientemente publicada, expone tres, en particular: la expansión comercial mundial de China, su transparencia militar y sus relaciones con Estados caracterizados por su "desgobierno". 
El costo político de una transacción en serio sobre esas cuestiones sería demasiado alto para China, pero no está de más analizarlas y buscar vías para intensificar el diálogo. 
De las tres cuestiones, la transparencia militar parece la más delicada y difícil de abordar. 
No obstante, dadas las grandes dimensiones de las fuerzas armadas de China, que actualmente ascienden a 2,3 millones de soldados, un cálculo aproximado indica que el gasto mensual por soldado es como máximo de 2.500 yuanes por término medio: demasiado poco para reclutar y retener un personal competitivo. 
Pero, si China quiere aumentar el presupuesto militar para mejorar la calidad de su ejército, el conflicto con las exigencias de la estabilidad fiscal podría hacer que la transparencia militar fuera importante por razones internas y China podría dejar de considerarla ajena a sus relaciones con los EE.UU. 
Sobre todo, debemos tener presente la maduración de las relaciones EE.UU.-China en los últimos años. 
Una relación bilateral madura es aquella en la que se pueden examinar las cuestiones difíciles de forma rutinaria y con prontitud. 
No cabe duda de que en las relaciones con los EE.UU. ya se ha creado ese marco. 
Ahora vamos a ver cómo lo utiliza Hu –y, por tanto, qué impronta deja en la relación bilateral– para abordar los imperativos actuales. 

La inflación de Hugo Chávez 
CIUDAD DE MÉXICO – Los partidarios de Hugo Chávez, el recientemente fallecido presidente venezolano, e incluso muchos de sus críticos, han enfatizado reiteradamente dos supuestos logros que bruñirán su legado. 
En primer lugar, el porcentaje de personas en situación de pobreza se desplomó hasta aproximadamente el 28 % en 2012, desde su máximo del 62 % en 2003 (aunque tres años antes, en los inicios de la primera presidencia de Chávez, era del 46 %). 
En segundo lugar, brindó a la mayoría de los venezolanos un sentido de identidad, orgullo y dignidad del cual los privó durante mucho tiempo una oligarquía corrupta, elitista y de tez clara. 
Ambas afirmaciones, sin embargo, son solo parcialmente ciertas, y solo explican parcialmente las reiteradas victorias electorales de Chávez –13 de 14 sufragios populares, incluidos los referendos. 
Respecto de la primera afirmación, tanto The Economist como el premio nobel Mario Vargas Llosa estaban en lo cierto al poner en perspectiva el logro de Chávez. 
Casi todos los países latinoamericanos han reducido significativamente la pobreza desde el inicio de este siglo. Las magnitudes de sus progresos dependen de los puntos de referencia y las fechas de corte, años buenos y años malos, la confiabilidad de los datos oficiales y de otros factores. 
Las razones de esos avances son bien conocidas: con la excepción de 2001 y 2009, fueron años de bonanza para los países exportadores de productos básicos, como Brasil, Argentina, Perú, Chile y, por supuesto, Venezuela, así como para las economías basadas en producción manufacturera, como México. 
Además, durante esos casi 15 años, la mayoría de los gobiernos han administrado sus cuentas de manera responsable: déficits pequeños o inexistentes, baja inflación, programas de lucha contra la pobreza bien enfocados, etc. 
Esto no solo ayudó a reducir la pobreza sino también la desigualdad, el tradicional flagelo latinoamericano. 
Según la economista Nora Lustig, entre 2000 y 2010, «la desigualdad en el ingreso […] disminuyó en los 17 países latinoamericanos para los cuales existen datos comparables». 
La caída fue particularmente pronunciada en los tres países más grandes –Brasil, México y Argentina– que albergan aproximadamente al 75 % de la población en la región. 
Una diferencia en Venezuela es que Chávez gastó más de un billón de dólares para lograr la misma hazaña –en un país con un sexto de la población brasileña y apenas por encima de un cuarto de la mexicana. 
Si bien la viabilidad y eficacia en el largo plazo de los programas de transferencias condicionales de efectivo en Brasil y México es cuestionable, esas iniciativas de lucha contra la pobreza ciertamente están mejor diseñadas que los masivos subsidios indiscriminados de Chávez, que alcanzaron desde las aves de corral y la harina, hasta la vivienda y el combustible. 
Luego está la destrucción de la industria venezolana, el espectacular aumento en la violencia, la explosión de la deuda externa, y el agotamiento de las reservas de divisas que acompañaron al llamado «socialismo bolivariano del siglo XXI» de Chávez. 
Ninguno de esos problemas ha afectado a otros países grandes en la región –o, al menos, no lo ha hecho ni por asomo en esa medida. 
Si Chávez no hubiese jugado con los números, como tienden a hacerlo los demagogos y los líderes populistas, los resultados hubiesen sido aún más desalentadores. 
El segundo argumento en defensa del legado de Chávez es un poco más robusto, pero no tanto. 
Es verdad, las inmensas riquezas naturales venezolanas han sido explotadas, y a menudo dilapidadas, por élites más acostumbradas a los bulevares de Miami que a los asentamientos marginales de Caracas. 
Pero es igualmente cierto que Venezuela disfrutó 40 años de gobierno democrático antes de Chávez bajo el Pacto de Punto Fijo de 1958, mediante el cual dos partidos, uno socialdemócrata y otro socialista cristiano, alternaron pacíficamente en el poder. 
Venezuela también contaba con una de las sociedades civiles más vibrantes de la región, con algunos de los medios más libres y vigorosos. 
Con la excepción del Caracazo –una ola de protestas contra las reformas de libre mercado en 1989, que resultó en 3.000 muertes estimadas– solo hubo brotes menores de represión. 
Por cierto, grandes franjas de la sociedad venezolana se sintieron, con toda la razón, excluidas del conveniente consenso de la élite del país y de los cerrados acuerdos de gobierno, y eso las exasperó intensamente; pero aproximadamente la mitad de la población aspiraba a ser clase media. 
Chávez aprovechó –y amplió– esa división; de hecho, como lo muestra la actual campaña para elegir a su sucesor, el país continúa más polarizado que nunca. 
Bien puede ser que las supuestas proezas y la popularidad de Chávez duren más que él. 
En vez de una simple rotación de las élites en el poder, tal vez lo que tuvo lugar durante su presidencia haya sido el advenimiento de un liderazgo político que se ve, habla, venera y ama como la gente del país –un liderazgo que se identifica con los millones de venezolanos previamente marginados y los beneficia. 
En ese caso, el sucesor designado de Chávez, Nicolás Maduro, acabará rápidamente en las próximas elecciones con el candidato de la oposición, Henrique Capriles. 
El chavismo sobrevivirá a Chávez. 
Pero, sea cual fuere el resultado, ningún luto y embalsamamiento alterarán un sencillo hecho: Venezuela y su gente no están claramente mejor que hace 14 años. 
Y cualesquiera sean las modestas mejoras que puedan sentir en sus vidas, también fueron logradas en otros países, con costos económicos y políticos mucho menores. 

A la manera de Chávez 
LONDRES – Recuerdo la fecha exacta de mi visita a Venezuela. 
Estaba tomando sol junto a la piscina en la terraza del hotel Hilton de Caracas. 
Un camarero se me acercó y balbuceó algo sobre un atentado con una bomba en Nueva York. 
Fui corriendo a mi habitación y vi las imágenes sin editar, repetidas infinitamente, de dos aviones estrellándose en el World Trade Center. 
Yo estaba en Venezuela el 11 de septiembre de 2011 para asistir a una conferencia sobre la "Tercera Vía". 
Hugo Chávez estaba muy interesado en la Tercera Vía -un modus vivendi entre el capitalismo al estilo norteamericano y el socialismo estatal- como lo había estado Tony Blair unos años antes. 
El propio Chávez, vestido con uniforme de fatiga, honró brevemente la reunión con su presencia y recibió un volumen importante de textos marxistas de un profesor mayor. 
Un día antes, yo había almorzado en el banco central venezolano y había estado sentado junto al vicedirector, Gastón Parra Luzardo. 
Él me dijo que todos los venezolanos creían que habían nacido con un "pan bajo el brazo" -es decir, el derecho a una porción de los ingresos petroleros del país-. 
Como resultado, nadie trabajaba mucho. 
Un economista, Orlando Ochoa, me explicó que la búsqueda de rentas políticas dominaba la economía venezolana. 
Los oligarcas pelean para mantener el control sobre los ingresos petroleros, los populistas prometen redistribuirlos y ambos grupos se llenan los bolsillos robando todo lo que pueden. 
Nadie está interesado en generar riqueza. 
"Nadie", escribí en mi diario, "cree que Chávez llegue a cumplir su mandato. 
Lo ven como un payaso pernicioso más que como un revolucionario peligroso". 
De hecho, hubo un intento de golpe contra él un año después. Chávez sobrevivió y ganó un segundo, y un tercero y luego un cuarto mandato. 
El debate sobre el legado político de Chávez es una reconstrucción póstuma de las batallas ideológicas que se libraban mientras estaba vivo. 
La batalla por su legado económico es más directa: se limita a cómo manejaba Chávez la riqueza petrolera de Venezuela. 
Venezuela tiene las mayores reservas de petróleo del mundo y la estrategia económica de Chávez dependía de utilizar esa riqueza para resolver los problemas sociales de su país. 
Los primeros años de su mandato estuvieron dominados por su pelea por controlar a la compañía petrolera estatal del país, PDVSA. 
Luego de asegurarse el control político en 2003, Chávez despidió al 40% del personal de PDVSA. 
Su hostilidad hacia los actores extranjeros en la industria (expropió varios holdings de compañías petroleras estadounidenses en 2007) limitó la inversión y retrasó la producción. 
Chávez convirtió a PDVSA en un feudo personal y la utilizó como una vaca lechera; muchos de sus programas sociales se financiaban directamente con el presupuesto de la compañía. 
Privada de efectivo, PDVSA se vio obligada a recortar gastos en mantenimiento y expansión, lo que hizo aumentar la cantidad de accidentes y limitó la producción. 
Gracias en parte a las políticas de Chávez, Venezuela sigue siendo un actor menor en el mercado petrolero global, con una participación de menos del 3% en la producción mundial. 
Por lo tanto, es vulnerable a las fluctuaciones de precios y tiene que ir a la cola de Arabia Saudita y otros grandes productores de la OPEP. 
Si bien el sector no petrolero de Venezuela ha estado creciendo, el petróleo todavía proporciona la vasta mayoría de sus ganancias en dólares. 
En la década pasada, el auge de los precios del petróleo generó una expansión económica, con excepción de un breve período luego de la crisis financiera de 2008. 
Sin embargo, un desempeño débil de las exportaciones de petróleo y un marcado incremento de las importaciones vinculadas a la infraestructura, combinados con un crecimiento explosivo del gasto público, alimentaron niveles de inflación consistentemente elevados, y hoy la tasa anual supera el 20%. 
Esto ha ejercido una inmensa presión sobre la moneda sujeta al dólar de Venezuela, el bolívar. 
A comienzos de 2013, el gobierno se vio obligado a anunciar una devaluación del 32% y dejó de emitir deuda gubernamental en dólares. 
La emisión de bonos en dólares fue un motivo importante de abuso, ya que los especuladores compraban deuda en dólares al tipo de cambio oficial, la vendían para hacerse de dólares billete y luego los cambiaban por bolívares a una tasa mucho más alta en el mercado negro. 
Con un acceso limitado a los mercados de capital globales, Chávez se dirigió a China en busca de préstamos, respaldados por contratos de ventas de petróleo. 
Los préstamos del China Development Bank tienen tasas de interés más altas que los mecanismos de préstamo tradicionales de Occidente, pero también tienen menos restricciones en materia de políticas y le permitieron a Venezuela evitar lo peor de la ira de los bonistas -al menos por ahora. 
¿Adónde fue a parar la riqueza petrolera? 
Los programas sociales de Chávez fueron los principales beneficiarios. 
El solía recorrer los pueblos entregándoles cheques a los agricultores pobres. 
Los datos más confiables sugieren que logró reducir la desigualdad; durante su gobierno, el coeficiente Gini de Venezuela, una escala de 100 puntos que mide la desigualdad de ingresos, cayó de 50 a 39, la mayor caída en América Latina. 
La pobreza se redujo a la mitad -del 50% a aproximadamente el 25% de la población, mientras que la extrema pobreza cayó las dos terceras partes. 
No sería apropiado decir que cada céntimo estuvo bien gastado. 
El nepotismo estuvo a la orden del día y la tasa de homicidios se triplicó, en parte debido a la corrupción en la policía y el sistema judicial. 
La petrodiplomacia de Chávez algunas veces adoptó formas bizarras, como la de ofrecer transporte en ómnibus barato a los londinenses para complacer al alcalde de izquierda de Londres, Ken Livingstone. 
A pesar de sus extravagancias y su estilo autoritario, las masas lo adoraban. 
Creían fervientemente que él estaba de su lado y lo respaldaron abrumadoramente con su voto hasta el final, incluso cuando sabían que se estaba muriendo de cáncer. 
Seguramente entrará en el panteón de los héroes latinoamericanos. 
¿Y qué pasó con la Tercera Vía? 
Como secuela del colapso del comunismo, la mezcla de antinorteamericanismo y activismo estatal de Chávez parecía sólo algo excéntrico. 
No podía existir una alternativa para los mercados libres y el neoliberal Consenso de Washington -o al menos eso parecía. 
Sin embargo, el ascenso de China, la relativa caída de Estados Unidos, el prolongado auge de los precios de las materias primas y el colapso financiero occidental de 2008 han creado un espacio para los experimentos políticos y económicos. 
Chávez sacó provecho de esa oportunidad y el chavismo bien puede demostrar que es un fenómeno significativo mucho más allá de su patria latinoamericana. 

Cambio humano que podemos creer 
Montreal – En un reciente simposio sobre evolución en Montreal se planteó la siguiente pregunta a estudiantes de secundaria y a profesores universitarios: “¿Cree usted que los seres humanos aún siguen evolucionando?” 
Aproximadamente el 80% de la audiencia respondió “no”. 
De hecho, existe una creencia casi universal sobre que, a través de las culturas multifacéticas y las tecnologías complejas, los seres humanos se han liberado de las presiones de la selección natural. 
Hallazgos recientes, sin embargo, demuestran lo contrario. 
Lejos de proporcionar inmunidad contra las presiones evolutivas, la cultura suele crear otras nuevas. 
Por ejemplo, los genes asociados con la digestión de la lactosa son más prevalentes en las poblaciones que tradicionalmente se ha dedicado a la cría de ganado y han consumido leche. 
En estudios científicos en las revistas Nature Genetics y Proceedings of the National Academy of Sciences of the United States of America, el biólogo evolutivo Stephen Stearns y sus colegas se propusieron demostrar que la selección natural actúa en los seres humanos contemporáneos. 
Con el apoyo de genealogías extensas, que incluyen siglos de datos registrados en iglesias y registros nacionales de salud, su argumento es convincente. 
En efecto, contrariamente a la suposición generalizada de que toma miles de años para que la evolución se manifieste, la evidencia reciente sugiere que sus efectos pueden llegar a ser visibles hasta en unas pocas generaciones. 
El rápido cambio evolutivo, o “evolución contemporánea”, no ocurre de manera drástica; no es probable que a los seres humanos les broten alas en unas cuantas generaciones más. 
Al contrario, estos efectos evolutivos son difíciles de detectar, ya que se reflejan en la composición genética de una población. 
La evolución contemporánea requiere de un conjunto específico de condiciones. 
En primer lugar, la población debe incluir individuos con características o rasgos variados. 
Por otra parte, los miembros de la población deben diferenciarse en términos de las tasas de supervivencia, incluyendo, lo que es más importante, su éxito reproductivo global de vida (LRS, por el inglés “lifetime reproductive success”) – el número total de hijos que producen durante toda la vida. 
Estas condiciones están fundamentalmente vinculadas: diferentes valores para un rasgo particular se traducen en diversidad de tasas de supervivencia. 
Este vínculo crucial facilita el cambio en el valor promedio de un rasgo a lo largo de sucesivas generaciones. 
Por ejemplo, si las personas más altas producen más hijos que las más bajas, el número de personas más altas crecerá; consecuentemente, se incrementa el tamaño promedio de las personas en la población. 
Los cambios más significativos ocurren cuando se favorece fuertemente a las personas que se encuentran en un extremo del valor de un rasgo, ya que ello empuja a toda la población en esa dirección. 
Los rasgos humanos prevalentes a menudo se asocian fuertemente con LRS. 
Por ejemplo, las personas que se reproducen por primera vez a edades más tempranas tienden a tener más hijos, así que la selección favorece generalmente a aquellos que se convierten en padres más temprano. 
La tasa de LRS de las mujeres altas tiende a ser menor, mientras que la de los hombres altos es mayor. 
En un estudio reciente (recent study), el psicólogo investigador Markus Jokela y sus colegas llevaron este vínculo aún más lejos, conectando a la tasa LRS con la personalidad. 
Según Jokela, la presión de selección favorece a las personas de ambos sexos que son extrovertidas, abiertas a experimentar, y menos ansiosas. 
Por otra parte, a las mujeres que son de carácter más agradable y menos meticuloso les va mejor en el ámbito reproductivo, mientras que dichas cualidades no afectan en absoluto a la tasa de LRS de los hombres. 
Incluso se pueden conectar ciertos rasgos culturales a la tasa LRS, como por ejemplo el ingreso y la riqueza: en los hombres la relación es positiva y en las mujeres es negativa. 
Pero traducir la presión de selección en el cambio evolutivo se requiere otro ingrediente crucial: la variación observada en la característica debe ser causada al menos en parte por las diferencias genéticas. 
De hecho, la evolución es posible sólo si el parecido entre individuos emparentados tiene una base genética, y no es simplemente un reflejo de un entorno que comparten. 
Por ejemplo, los hermanos no tienen que crecer juntos para que su semejanza sea evolutivamente significativa, debiéndose ello a que tienen genes comunes. 
Incluso cuando se trata de rasgos morfológicos, de personalidad y de historia de vida – tales como la edad a la cual se alcanza la madurez sexual y la fertilidad – la semejanza entre las personas emparentadas a menudo tiene una base genética. 
Existen las condiciones requeridas para que ocurra un cambio evolutivo rápido en las poblaciones humanas. 
Pero, dado que las alteraciones medibles en un rasgo en el transcurso del tiempo pueden ocurrir por muchas razones – incluyendo entre ellas las razones relacionados con la cultura compartida o el medio ambiente – o al azar (“deriva genética”), los estudios que demuestran este fenómeno son raros. 
El desafío actual consiste en aislar las diversas fuentes de cambio. 
Herramientas estadísticas recientemente desarrolladas finalmente han hecho esto posible. 
Con métodos más sofisticados, mis colegas y pudimos de manera fiable distinguir cambios genéticos (able to distinguish genetic changes), y consecuentemente demostrar un desplazamiento evolutivo hacia una edad más temprana para el primer alumbramiento en una población pequeña, insular en Quebec en el transcurso de los últimos 140 años. 
Este descubrimiento desafía otro mito fundamental: el cambio evolutivo necesariamente beneficia a las especies. 
De hecho, la evolución simplemente aumenta el éxito reproductivo promedio de la persona – con consecuencias demográficas potencialmente perjudiciales. 
Así, mientras que la evolución contemporánea se está llevando a cabo, la adaptación no siempre puede llevar a una vida mejor. 

El verdadero costo de la contaminación del aire 
PARÍS – La contaminación del aire resta años de vida a la gente, causa un importante grado de sufrimiento y dolor (en adultos y niños por igual) y menoscaba la producción de alimentos, justo cuando necesitamos alimentar a más gente que nunca. 
No es sólo una cuestión económica: es una cuestión moral. 
El aire puede estar contaminado fuera de las casas, y también dentro de ellas. 
Para las familias más pobres, el problema más grave suele ser el humo de la combustión de carbón o estiércol para cocinar. 
Conforme las economías se desarrollan y comienzan a electrificarse, motorizarse y urbanizarse, el problema mayor pasa a ser la contaminación externa. 
Hoy existen tecnologías menos contaminantes, capaces de mejorar considerablemente la calidad del aire. 
Pero los funcionarios tienden a pensar solamente en el costo de las acciones correctivas y no ver el costo de la inacción. 
Es una actitud insostenible: en las décadas venideras, el crecimiento económico y el aumento de la demanda de energía van a producir un incremento sostenido de las emisiones de contaminantes del aire y un veloz aumento de las concentraciones de materia particulada (MP) y ozono. 
Según un nuevo informe de la OCDE, en 2060 la contaminación aérea externa causará entre seis y nueve millones de muertes prematuras al año, contra tres millones en 2010. 
Esto equivale a la muerte de una persona cada 4 o 5 segundos. 
En total, más de 200 millones de personas morirán prematuramente en los próximos 45 años debido a la contaminación del aire. 
También habrá más enfermedades relacionadas con la contaminación. 
Se prevé que la cantidad de casos nuevos de bronquitis en niños de entre 6 y 12 años trepará a 36 millones por año en 2060, desde los 12 millones de casos actuales. 
Para los adultos, la predicción es 10 millones de casos nuevos por año en 2060, contra 3,5 millones hoy. 
También se está viendo un aumento del asma infantil. 
Todo esto supondrá un incremento de las admisiones al hospital por causas derivadas de la contaminación (se prevé que en 2060 lleguen a 11 millones, contra 3,6 millones en 2010). 
Estos problemas sanitarios se concentrarán en áreas densamente pobladas con altas concentraciones de MP, especialmente las ciudades de China y la India. 
También es previsible un gran aumento de la mortalidad per cápita en Europa del este, la región del Cáucaso y otras partes de Asia, por ejemplo Corea del Sur, donde el envejecimiento de las poblaciones las hace muy vulnerables a la contaminación del aire. 
Es común asignarle al impacto de esta contaminación un valor económico. 
Se calcula que en 2060 los perjuicios sanitarios de la mala calidad del aire podrían provocar la pérdida de 3750 millones de días de trabajo por año (lo que los economistas llaman “desutilidad de la enfermedad”). 
El impacto directo sobre los mercados en cuanto a caída de la productividad de los trabajadores, aumento del gasto sanitario y menor rendimiento de los cultivos puede superar el 1% del PIB mundial (o 2,6 billones de dólares al año) en 2060. 
Son cifras inmensas, pero no reflejan el costo real de la contaminación del aire. 
Las muertes prematuras por inhalación de micropartículas y gases tóxicos, más el dolor y el sufrimiento de las enfermedades respiratorias y cardiovasculares, no tienen precio de mercado. 
Tampoco la experiencia de respirar todo el tiempo aire maloliente, o de obligar a los hijos a ponerse mascarilla para salir a jugar. 
Estos costos afectan a la gente mucho más de lo que cualquier valoración económica puede representar. 
Pero los funcionarios suelen responder más a cifras contantes que a experiencias abstractas. 
Por eso la OCDE examinó una infinidad de estudios económicos sobre la contaminación del aire para cuantificar el valor que la gente asigna a su salud. 
Los investigadores hallaron que, en promedio, cada persona aceptaría pagar unos 30 dólares por reducir una cienmilésima su riesgo anual de muerte prematura. 
Luego aplicaron técnicas estándar a estas cifras de “disposición a pagar” para obtener el valor económico general de las muertes prematuras causadas por la contaminación del aire externa (puede verse un ejemplo en un informe de la OCDE sobre la evaluación del riesgo de mortalidad en relación con las políticas ambientales, sanitarias y de transporte). 
Según esta estimación, el costo global de las muertes prematuras causadas por la contaminación del aire externa ascendería en 2060 a la impresionante cifra de entre 18 y 25 billones de dólares al año. 
Claro que no es dinero “real”, ya que los costos no se relacionan con transacciones de mercado. 
Pero es indicación del valor que la gente asigna a sus muy reales vidas, y del valor que darían a la implementación de políticas que ayuden a postergar sus muy reales muertes. 
Es hora de que los gobiernos dejen de protestar por los costos de las medidas para limitar la contaminación del aire y empiecen a preocuparse por el costo mucho mayor de permitir que siga aumentando sin control. 
Las vidas de sus ciudadanos están en sus manos. 

Vivir libres e iguales 
MADRID – En los 25 años que transcurrieron desde la publicación en 1990 del primer Informe sobre Desarrollo Humano, el mundo ha hecho progresos sorprendentes en cuanto a reducir la pobreza y mejorar la salud, la educación y las condiciones de vida de cientos de millones de personas. 
Y, sin embargo, por más impresionantes que puedan ser estos beneficios, no se han distribuido equitativamente. 
Tanto entre países como en su interior, siguen existiendo profundas disparidades en el desarrollo humano. 
Consideremos la mortalidad infantil. 
En Islandia, cada 1.000 nacidos vivos, dos niños mueren antes de su primer cumpleaños. 
En Mozambique, la cifra es de 120 muertes infantiles por cada 1.000 nacidos vivos. 
De la misma manera, en Bolivia, los bebés cuyas madres no tienen educación tienen el doble de probabilidades de morir en el lapso de un año que los bebés de madres con, por lo menos, una educación secundaria. 
Y estas disparidades continúan a lo largo de toda la vida de una persona. 
Un niño de cinco años nacido en un hogar de bajos ingresos en América Central mide, en promedio, cinco centímetros menos que un niño nacido en un hogar de altos ingresos. 
Estas diferencias han echado raíces por varios motivos. 
Estos incluyen "desigualdades verticales", como una distribución sesgada de los ingresos, así como “desigualdades horizontales”, como las que existen al interior de los grupos por factores como la raza, el género y la etnicidad, y las que se forman entre comunidades, debido a una segregación residencial. 
Muchas personas enfrentan formas diferentes y simultáneas de discriminación, y el grado de exclusión que sufren es el resultado de la interacción entre ellas. 
Una combinación de desigualdades verticales y horizontales puede generar una exclusión y una marginalización extremas, que a su vez perpetúan la pobreza y la desigualdad intergeneracional. 
Afortunadamente, el mundo es cada vez más consciente de los efectos perniciosos de la desigualdad en la democracia, el crecimiento económico, la paz, la justicia y el desarrollo humano. 
También se ha vuelto más evidente que la desigualdad erosiona la cohesión social y aumenta el riesgo de violencia e inestabilidad. 
En definitiva, las políticas económicas y sociales son las dos caras de la misma moneda. 
Además del argumento moral de reducir la desigualdad, también existe un argumento económico. 
Si la desigualdad sigue aumentando, hará falta un mayor crecimiento para erradicar la pobreza extrema que si los réditos económicos estuvieran distribuidos de manera más equitativa. 
Los altos niveles de desigualdad también están relacionados con la posibilidad de una influencia política por parte de las elites que defienden sus intereses bloqueando toda reforma igualitaria. 
El problema de la desigualdad no es sólo que obstruye la búsqueda de objetivos colectivos y el bien común; también erige barreras estructurales para el desarrollo, por ejemplo, a través de una tributación magra o regresiva y una subinversión en educación, salud o infraestructura. 
El crecimiento por sí solo no puede garantizar un igual acceso a bienes públicos y servicios de alta calidad; se necesitan políticas deliberadas. 
La historia reciente de América Latina, la región más desigual del mundo, ofrece un buen ejemplo de lo que es posible cuando se implementan este tipo de políticas. 
La región registró logros importantes en materia de inclusión social durante la primera década de este siglo, a través de una combinación de dinamismo económico y compromiso político sostenido para combatir la pobreza y la desigualdad como problemas interdependientes. 
Gracias a estos esfuerzos, América Latina es la única región del mundo que logró reducir la pobreza y la desigualdad, a la vez que continúa registrando un crecimiento económico. 
Más de 80 millones de personas han pasado a integrar la clase media, la cual por primera vez ha superado a los pobres como el segmento más importante de la población de la región. 
Sin duda, hay quienes sostienen que esto fue posible gracias a condiciones externas favorables, entre ellas los precios elevados de las materias primas, que respaldaron la expansión económica. 
Sin embargo, la evidencia del Laboratorio Latinoamericano de Equidad del Banco Mundial (LAC Equity Lab, según su nombre en inglés) confirma que el crecimiento explica sólo algunos de los réditos sociales de América Latina; el resto se debió a una redistribución a través del gasto social. 
Por cierto, en el corazón de la propia expansión económica hubo políticas progresistas: a la fuerza laboral ingresó una nueva generación de trabajadores mejor educados, que ganan mayores salarios y recogen los dividendos del gasto social. 
Los mayores aumentos salariales se produjeron en los sectores de menores ingresos. 
Ahora que América Latina ha entrado en un período de crecimiento económico más lento, estos logros se están poniendo a prueba. 
Los gobiernos tienen menos espacio fiscal y el sector privado no tiene tanta capacidad para generar empleos. 
Los esfuerzos por reducir la pobreza y la desigualdad corren el riesgo de interrumpirse –o inclusive de echar a perder las ganancias que tanto costó conseguir-. 
Los responsables de las políticas de la región tendrán que esforzarse mucho para mantener el progreso en el desarrollo humano a largo plazo. 
La importancia de enfrentar la desigualdad está consagrada en los ideales de la Revolución Francesa, el texto de la Declaración de Independencia de los Estados Unidos y en las metas establecidas por los Objetivos de Desarrollo Sustentable de las Naciones Unidas. 
El esfuerzo está en la raíz de la creación de un mundo que no sólo sea justo, sino también pacífico, próspero y sustentable. 
Si, como señala la Declaración Universal de Derechos Humanos, “todos los seres humanos nacen libres e iguales en dignidad y derechos”, ¿no deberíamos todos poder seguir viviendo de esa manera? 

Contando lo que cuenta en materia de desarrollo 
NUEVA YORK – Para la mayoría de la gente, la mejor manera de medir el "desarrollo" es por la cantidad de cambio -como mejoras en el ingreso promedio, expectativa de vida o años de escolaridad-. 
El Índice de Desarrollo Humano (IDH), una medición compuesta del progreso nacional que supervisa mi oficina en el Programa de las Naciones Unidas para el Desarrollo, combina estas tres estadísticas para clasificar a los países entre sí. 
Lo que muchos no ven, sin embargo, es que esas métricas, si bien útiles, no cuentan toda la historia del desarrollo. 
En verdad, para entender cuán desarrollado es un país, también debemos comprender cómo la vida de la gente se ve afectada por el progreso. 
Y para entender eso, debemos considerar la calidad del cambio que se está reportando. 
Cuando las estadísticas comparan países, requieren de datos conmensurados. 
Para comparar la asistencia escolar, por ejemplo, los investigadores contarían la cantidad de alumnos inscriptos en cada país, en relación a todos los niños en edad escolar (aunque inclusive esto puede ser un reto en muchos países en desarrollo, donde mantener un registro no siempre es una práctica estándar). 
Pero para medir la calidad relativa del sistema educativo de un país, los investigadores querrían determinar si los alumnos en verdad están aprendiendo. 
Para esos números, los estadísticos necesitarían testear a los alumnos sobre una variedad de temas, un proyecto que es mucho más ambicioso que simplemente controlar la asistencia. 
Los estadísticos siempre han reconocido que comparar cantidades es mucho más fácil que comparar calidad. 
Pero, como las mediciones existentes son todo lo que tenemos, los puntos débiles muchas veces se pasan por alto cuando se clasifican ganancias relativas o se deciden políticas, aunque el "progreso" según un indicador determinado no necesariamente sea genuino. 
Si el mundo pretende alguna vez alcanzar una paridad en materia de desarrollo, debemos cambiar la manera en que medimos y catalogamos la calidad de las iniciativas políticas. 
Consideremos las estadísticas que mide el IDH -expectativa de vida, educación e ingreso per capita-. 
Las estadísticas sobre la expectativa de vida sugieren que el mundo es cada vez más saludable, y los datos muestran que la gente vive más que nunca; desde 1990, la expectativa promedio de vida ha aumentado aproximadamente seis años. 
Pero la mejora de la calidad de vida no ha sido tan dramática. Esos años extra suelen estar acompañados de enfermedad y discapacidad -como es el caso de la demencia que, para la Organización Mundial de la Salud, actualmente afecta a 47,5 millones de personas en todo el mundo. 
Si bien la expectativa de vida se puede calcular en base a los registros de nacimiento y muerte, los índices que miden la calidad de vida, como las estimaciones anuales de vida ajustadas por discapacidad de la OMS, requieren cantidades considerables de información sobre una amplia variedad de enfermedades y discapacidades en cada país. 
Y, desafortunadamente, la dificultad para reunir esos datos implica que muchos conjuntos de datos sobre la calidad de vida son incompletos o están compilados de manera infrecuente. 
El panorama para la educación es igualmente ambivalente. 
El mundo, sin duda, está haciendo progresos en cuanto a ampliar el acceso a la escuela. Hay más niños inscriptos y que asisten a clase que nunca. 
¿Pero cómo medimos las brechas en la calidad educativa? Unos 250 millones de niños en todo el mundo no aprenden capacidades básicas, aunque la mitad de ellos han pasado por lo menos cuatro años en la escuela. 
No sorprende que, en la mayoría de los países, las escuelas en los barrios más adinerados por lo general tengan mejores instalaciones, maestros más calificados y tamaños de clases más reducidos. 
Abordar la desigualdad requiere medir resultados educativos y no tasas de inscripción escolar. 
El Programa Internacional de Evaluación de los Alumnos de la OCDE (PISA), que se basa en pruebas que no están directamente vinculadas a los programas escolares, es una estrategia para hacer comparaciones entre países. 
Los resultados para 2015 pintan un panorama mucho más rico de desempeño educativo entre los países participantes, a la vez que destacan enormes disparidades. 
Por ejemplo, PISA determinó que "los alumnos desventajados social y económicamente en los países de la OCDE tienen casi tres veces más probabilidades que los alumnos aventajados de no alcanzar el nivel básico de aptitud en ciencia". 
Los datos sobre el empleo -fundamentales para los responsables de las políticas, en tanto se aprestan para el futuro- cuentan una historia similar. 
El Informe sobre Desarrollo Humano de 2015 reconoció que, en tanto el mundo avanza hacia una economía del conocimiento, los trabajadores poco calificados o marginales corren un riesgo mayor de perder sus empleos, y las oportunidades para la explotación de trabajadores informales o no remunerados aumentan. 
Para ponerlo en perspectiva, consideremos las proyecciones de empleo para la Unión Europea, que prevén la incorporación de 16 millones de nuevos empleos entre 2010 y 2020. 
Pero, en el mismo período, se calcula que la cantidad de empleos disponibles para aquellas personas con una educación formal mínima caerá, en alrededor de 12 millones. 
"No todo lo que se puede contar cuenta. No todo lo que cuenta se puede contar", escribió el sociólogo William Bruce Cameron en 1963. 
Su máxima sigue siendo válida hoy, aunque cuando se trata de medir el desarrollo humano, yo sugeriría una leve revisión: "No todo lo que se cuenta cuenta para todo". 
Un desarrollo humano equitativo requiere que los responsables de las políticas presten mayor atención a la calidad de los resultados, en lugar de concentrarse esencialmente en las mediciones cuantitativas del cambio. 
Sólo cuando sabemos cómo el desarrollo está afectando a las personas podemos diseñar políticas que generen las mejoras más valiosas en sus vidas. 
"La intención de vivir el mayor tiempo posible no es una de las mejores intenciones de la mente", alguna vez observó el autor Deepak Chopra, "porque cantidad no es lo mismo que calidad". 


Algo de qué sonreír 
LONDRES – Cuando estaba a punto de ponerme a escribir, mi mujer me planteó un desafío estacional: "Está llegando la Navidad, el tiempo de paz y regocijo y todas esas cosas. 
¿Puedes escribir sobre algo que haga feliz a la gente?" 
Lo que parece un pedido dicho de modo festivo, en realidad, es una tarea formidable. 
El ébola está diezmando vidas y sustentos en África occidental. 
Una legión de matones islamistas está aterrorizando a Siria y a Irak. 
Las fuerzas del presidente ruso, Vladimir Putin, han invadido Crimea y el este de Ucrania. 
Y si a esto le sumamos una economía global tambaleante, entonces parece que queda poca "alegría navideña" para ofrecer. 
Pero la felicidad es un fenómeno complejo. 
La gente que vive en la pobreza puede sentirse más feliz con más frecuencia que sus pares más "afortunados". 
Es ese tipo de contradicción lo que ha alimentado la investigación en las ciencias sociales y la neurología, con la objetivo de responder el interrogante milenario: ¿cuál es el secreto de la felicidad? 
Por supuesto, las herramientas que están usando los científicos -desde imágenes avanzadas para examinar los centros de placer del cerebro hasta ecuaciones de felicidad macroeconómicas- no están comprobadas en esta área. 
¿Puede un algoritmo, por mejor investigado y cuidadosamente diseñado que esté, llegar a capturar realmente la relación entre la felicidad y factores como el ingreso, la salud, la esperanza de vida y la educación? 
Como sea, es evidente que la felicidad no está dictaminada por el título laboral o el saldo de la cuenta bancaria de una persona. 
El comediante británico Spike Milligan pudo haber querido la oportunidad de demostrar que el dinero no compraba su felicidad. 
Pero sin duda habría admitido que otros factores -como la buena salud y los amigos cercanos- hicieron mucho para mejorar su estado de ánimo. 
Hasta actividades aparentemente mundanas pueden -y deberían- aportar una felicidad considerable, de la misma manera que pueden representar un progreso significativo. 
Mi visita al dentista la semana pasada, por ejemplo, fue mucho mejor que las visitas de mi niñez. 
De niño, el solo ver el sillón del dentista me hacía estallar en un sudor frío, ya que anticipaba mi encuentro inminente con la batería de instrumentos destellantes aparentemente diseñados con el objetivo principal de causar un dolor insoportable. 
Mi experiencia más reciente, por el contrario, no fue complicada. Es más, hasta resultó agradable. 
Y eso que yo no fui niño hace tanto tiempo. 
Imaginemos la experiencia de un niño hace un siglo o antes. 
Hace unos 5.000 años, los chinos usaban la acupuntura, no el cuidado dental, para tratar los dolores de muelas. 
A Aristóteles le preocupaban las cuestiones dentales, y escribía sobre tratamientos de dientes con caries y dolencias de las encías, extracciones realizadas con fórceps y el uso de alambre para estabilizar mandíbulas fracturadas. 
El clásico escritor de sánscrito Vegbhata describió 75 enfermedades orales. 
Y Shakespeare observó que la caries dental era una causa de dolor espantoso y de olor desagradable. 
El dolor afectaba a los ricos y a los pobres por igual. 
La reina Isabel I de Inglaterra utilizaba pedacitos de trapo para tapar los agujeros en su dentadura y así mejorar su apariencia. 
Luis XIV de Francia se hizo sacar todos los dientes superiores después de que un dentista le fracturó la mandíbula intentando extraerle un molar inferior. 
Tanta gente perdía los dientes que la dentadura de los muertos se reciclaba. 
A los 50.000 soldados que murieron en Waterloo en 1815 se les extrajeron los dientes, que luego fueron utilizados hasta los años 1860 como reemplazos para quienes se quedaban sin dientes. 
Inclusive en mi propia vida, la pérdida de dientes era algo común. 
Mi abuela perdió todos los dientes a lo largo de su vida, y mis padres perdieron muchos de los suyos. 
Solían remojar sus dentaduras en una taza de blanqueador todas las noches. 
Por supuesto, las enfermedades dentales no han sido eliminadas. 
Hoy, el 30% de quienes tienen entre 65 y 75 años en todo el mundo no tienen dientes, mientras que los grupos pobres y los desamparados registran las tasas más altas. 
Pero la tasa general está decayendo. 
La hija pequeña de mi amigo, que hace poco preguntó si alguna vez tendría dientes "que se sacan y se ponen" como sus abuelos, puede estar relativamente tranquila de que eso no sucederá. 
Y, de todas maneras, si efectivamente sucediera, no enfrentaría las barreras que la gente con una mala salud dental enfrentaba en el pasado. 
Potenciales reclutas militares eran rechazados si tenían caries o les faltaban dientes, porque no iban a poder abrir con la boca un cartucho de pólvora para un mosquete o usar los dientes para quitarle la traba de seguridad a una granada; también les costaría mucho comer correctamente. 
Durante la guerra de los Boers, los británicos tuvieron que enviar máquinas trituradoras a Sudáfrica, para que los soldados no se vieran obligados a tragar pedazos de carne sin masticar. 
Parece que el escritor y periodista norteamericano P.J. O'Rourke estaba en lo cierto cuando dijo que lo mejor de vivir en el siglo XXI, comparado con alguna "era de oro" del pasado, es la odontología moderna. 
¿Por qué no tomar a los dientes -su relativa limpieza y salud- como una marca de progreso económico y felicidad humana? 
Obviamente, es improbable que la salud dental alguna vez se asegure un lugar en la agenda de desarrollo de las Naciones Unidas. 
Pero sí ofrece un indicador claro de relativo bienestar. 
Y dado lo dolorosa que puede resultar una enfermedad dental, la odontología merece un lugar de honor en el próximo Día Internacional de la Felicidad patrocinado por las Naciones Unidas. 
Más allá de los horrores políticos que puedan estar afectando al mundo, existe algo por lo que muchos de nosotros podemos sonreír: un conjunto limpio, sano e indoloro de dientes blancos. 

La amenaza de los alimentos para la civilización humana 
PALO ALTO – La humanidad enfrenta un creciente complejo de problemas ambientales serios y sumamente interconectados, que incluyen desafíos de los que se habla mucho, como el cambio climático, así como la amenaza igual de grave o más para la supervivencia de organismos que sustentan nuestras vidas al ofrecer servicios críticos para el ecosistema como la polinización de los cultivos y el control de pestes agrícolas. 
Enfrentamos también otras muchas amenazas: la propagación de sustancias químicas sintéticas tóxicas en todo el mundo, grandes epidemias y una marcada caída de la calidad de los recursos minerales, el agua y los suelos, y de la accesibilidad a ellos. 
Las guerras por los recursos ya están entre nosotros; si estallara una "pequeña" guerra de recursos nucleares entre, digamos, India y Pakistán, ya sabemos que la guerra por sí sola probablemente pondría fin a la civilización. 
Sin embargo, creemos que la amenaza más seria para la sustentabilidad global en las próximas décadas será una amenaza sobre la que existe un acuerdo generalizado: la creciente dificultad de evitar hambrunas de gran escala. Como señala el Informe del Foro Económico Mundial de 2013: “La seguridad global de los alimentos y la nutrición es una preocupación global importante en tanto el mundo se prepara para alimentar a una población creciente con una base de recursos que decrece, en una era de mayor volatilidad e incertidumbre". 
De hecho, el informe destaca que más de "870 millones de personas hoy sufren hambre y corren más riesgos como consecuencia de los episodios climáticos y las alzas de precios". 
En consecuencia, "nunca se necesitaron con tanta urgencia medidas para mejorar la seguridad de los alimentos". 
A decir verdad, prácticamente todas estas advertencias, en nuestra opinión, subestiman el problema de los alimentos. 
Por ejemplo, las deficiencias de micronutrientes pueden afectar a otros 2.000 millones de personas. 
Y se minimizan otras muchas causas de vulnerabilidad: el potencial impacto de los trastornos climáticos en la agricultura y la pesca; cómo una alteración en el consumo de combustibles fósiles afectará la producción de alimentos; de qué manera la agricultura misma, un emisor importante de gases de tipo invernadero, acelera el cambio climático; y las consecuencias de un bombeo excesivo de agua subterránea y el deterioro progresivo de los suelos. 
De hecho, la agricultura también es una causa importante de pérdida de biodiversidad -y por ende una pérdida de servicios del ecosistema suministrados a la agricultura y otras empresas humanas- así como una causa importante de toxicidad global. 
Quizá más importante sea el hecho de que prácticamente todos los análisis suponen que la población humana tendrá 2.500 millones de personas más en 2050, en lugar de buscarse maneras de reducir esa cifra. 
El optimismo de muchos analistas respecto de nuestra capacidad para alimentar a estos miles de millones de personas adicionales es bastante preocupante, considerando que millones de personas hoy mueren anualmente de desnutrición, y muchas más están tan desnutridas que tienen una vida degradada. 
Si será tan fácil alimentar a un 35% más de habitantes, ¿por qué todos no están bien alimentados hoy? 
Se suelen recomendar cinco pasos para solucionar el problema de los alimentos: dejar de aumentar la superficie de tierra dedicada a la agricultura (para preservar los servicios naturales del ecosistema); aumentar los rendimientos donde sea posible; incrementar la eficiencia de los fertilizantes, el agua y la energía; volverse más vegetariano; y reducir el desperdicio de alimentos. 
A esto se podría agregar dejar de devastar los océanos, incrementar marcadamente la inversión en investigación y desarrollo agrícolas, y colocar una nutrición apropiada para todos como tema prioritario en la agenda de políticas globales. 
Todos estos pasos requieren cambios que se vienen recomendando desde hace mucho tiempo en el comportamiento humano. 
La mayoría de la gente no reconoce la creciente urgencia de adoptarlos porque no entiende el sistema agrícola y sus complejas conexiones no lineales (y desproporcionadas) con los mecanismos que generan el deterioro ambiental. 
Todos los recursos para alimentar a cada persona adicional, en promedio, provendrán de fuentes más escasas, más pobres y más distantes, se utilizará una cantidad desproporcionadamente mayor de energía y se generará una cantidad desproporcionadamente mayor de gases de tipo invernadero. 
Más de un milenio de patrones cambiantes de temperatura y precipitaciones, todos ellos vitales para la producción de cultivos, puso al planeta en un camino que conduce a tormentas, sequías e inundaciones cada vez más severas. 
Por lo tanto, mantener -ya no expandir- la producción de alimentos se tornará una misión cada vez más difícil. 
Se necesita un movimiento popular que oriente la conciencia cultural para que ofrezca la "inteligencia operativa" y la planificación agrícola, ambiental y demográfica que los mercados no pueden proporcionar. 
Recién entonces podríamos empezar a ocuparnos seriamente del desastre demográfico -considerar los beneficios nutricionales/sanitarios de poner fin humanamente al crecimiento de la población mucho antes de que lleguemos a los 9.000 millones de habitantes y empezar una declinación gradual de ahí en más. 
La mejor manera, en nuestra opinión, de lograr una reducción de la población es otorgarles plenos derechos y oportunidades a las mujeres, y lograr que la anticoncepción moderna y el aborto post-conceptivo estén al alcance de toda la población sexualmente activa. 
Si bien en qué medida estos pasos permitirían reducir las tasas totales de fertilidad es una cuestión polémica, ofrecerían beneficios sociales y económicos importantes ya que permitirían que existan enormes reservorios de poder cerebral fresco para resolver nuestros problemas, a la vez que se salvan cientos de miles de vidas al reducirse la cantidad de abortos inseguros. 
¿La humanidad puede evitar un colapso generado por el hambre? 
Sí, podemos -aunque las probabilidades hoy son de apenas el 10%-. 
Por más absurdo que parezca, creemos que, por el bien de las generaciones futuras, vale la pena luchar para que suban al 11%. 
Uno de nuestros más distinguidos colegas, el biogeógrafo y experto en energía James Brown de la Universidad de Nueva México, no concuerda. 
Él dice que las probabilidades de sustentar la civilización humana son de alrededor del 1%, pero piensa que vale la pena llevarlas al 1,1%. 
Desarrollar inteligencia operativa y movilizar a la sociedad civil en pos de la sustentabilidad son objetivos centrales de la Alianza del Milenio para la Humanidad y la Biósfera (MAHB, por su sigla en inglés), con sede en la Universidad de Stanford. 
Quienes adhieren a la MAHB se suman a lo mejor de la sociedad civil global en la lucha para evitar el fin de la civilización. 


Los derechos humanos y el destino del orden liberal 
CAMBRIDGE – Muchos expertos han proclamado la muerte del orden internacional liberal post-1945, inclusive el régimen de derechos humanos establecido en la Declaración Universal de Derechos Humanos de 1948. 
Una tapa reciente de Foreign Policy mostraba la paloma blanca de los derechos humanos atravesada por las flechas sangrientas de la reacción autoritaria. 
Según los teóricos "realistas" de las relaciones internacionales, no se puede sustentar el orden mundial liberal cuando dos de las tres grandes potencias -Rusia y China- son antiliberales. 
En un artículo en Foreign Affairs, Yascha Mounk y Roberto Stefan Foa sostienen que la era en que las democracias liberales occidentales eran las principales potencias culturales y económicas del mundo quizás esté por terminar. 
En el lapso de los próximos cinco años, "el porcentaje de ingresos globales en manos de países considerados 'no libres' -como China, Rusia y Arabia Saudita- superará al porcentaje en manos de las democracias liberales occidentales". 
Este argumento tiene varios problemas. 
Por empezar, se basa en una medición llamada paridad de poder adquisitivo, que es buena para algunos fines, pero no para comparar la influencia internacional. 
Con los tipos de cambio actuales, el PIB anual de China es de 12 billones de dólares, y el de Rusia es de 2,5 billones de dólares, comparado con la economía de 20 billones de dólares de Estados Unidos. 
Pero el error más serio es agrupar a países tan dispares como China y Rusia como un eje autoritario. 
Hoy no existe nada que se parezca al infame Eje de la Alemania nazi y sus aliados en los años 1930. 
Si bien Rusia y China son autoritarias y a ambas les resulta útil aliarse en contra de Estados Unidos en organismos internacionales como el Consejo de Seguridad de las Naciones Unidas, tienen intereses muy diferentes. 
China es una potencia en ascenso sumamente entrelazada con la economía internacional, inclusive con Estados Unidos. 
Por el contrario, Rusia es un país en caída con serios problemas demográficos y de salud pública, en el que la energía, y no productos terminados, representa las dos terceras partes de sus exportaciones. 
Los países en descenso suelen ser más peligrosos que los países en ascenso. 
Vladimir Putin ha sido un táctico inteligente, que intentó "hacer que Rusia volviera a ser grande" a través de una intervención militar en países vecinos y en Siria, y utilizando una guerra cibernética de información para perturbar -con un éxito sólo parcial- a las democracias occidentales. 
Un estudio de la televisión rusa en Ucrania determinó que fue efectiva sólo con la minoría que ya estaba orientada hacia Rusia, aunque pudo producir efectos polarizadores y disruptivos en el sistema político. 
Y el resurgimiento de la guerra de información al estilo de la Guerra Fría ha hecho poco para crear un poder blando en Rusia. 
El índice Soft Power 30 con sede en Londres ubica a Rusia en el puesto número 26. 
Rusia ha tenido cierto éxito a la hora de cultivar aliados en Europa del este, pero no es parte de un eje autoritario poderoso como el que existió en los años 1930. 
China es diferente. 
Ha anunciado su voluntad de invertir miles de millones de dólares para aumentar su poder blando. 
En reuniones en Davos en 2017 y Hainan en 2018, Xi Jinping presentó a China como un defensor del orden internacional existente, pero un orden con características chinas más que liberales. 
China no quiere alterar el orden internacional actual, sino más bien reformularlo para aumentar sus ganancias. 
Tiene las herramientas económicas para hacerlo. 
Raciona el acceso a su inmenso mercado por razones políticas. 
Noruega fue castigada después que se le otorgara el premio Nobel de la Paz al disidente Li Xiaobo. 
Los europeos del este fueron recompensados después que suavizaron las resoluciones de la Unión Europea sobre derechos humanos. 
Y las compañías de Singapur y Corea sufrieron después que sus gobiernos tomaron posturas que molestaron a China. 
La enorme iniciativa Un Cinturón, Un Camino del gobierno chino para construir infraestructura comercial en toda Eurasia ofrece grandes oportunidades de poder utilizar contratos comerciales para ejercer influencia política. 
Y China ha restringido cada vez más los derechos humanos fronteras adentro. 
A medida que crezca el poder chino, los problemas del régimen global de derechos humanos aumentarán. 
Pero nadie debería sentirse tentado por las proyecciones exageradas del poder chino. 
Si Estados Unidos mantiene sus alianzas con los democráticos Japón y Australia y sigue desarrollando buenas relaciones con India, tendrá las cartas altas en Asia. 
En el equilibrio militar global, China está muy rezagada, y en términos de demografía, tecnología, sistema monetario y dependencia energética, Estados Unidos estará mejor posicionado que China en la próxima década. 
En el índice Soft Power 30, China se ubica en el puesto 25, mientras que Estados Unidos está tercero. 
Es más, nadie sabe qué le deparará el futuro a China. 
Xi ha desarticulado el marco institucional de Deng Xiaoping para la sucesión del liderazgo, ¿pero cuánto tiempo durará la autoridad de Xi? 
Mientras tanto, en cuestiones como el cambio climático, las pandemias, el terrorismo y la estabilidad financiera, tanto una China autoritaria como Estados Unidos saldrán beneficiados con la cooperación. 
La buena noticia es que algunos aspectos del orden internacional actual persistirán; la mala noticia es que tal vez no incluya el elemento liberal de los derechos humanos. 
El régimen de derechos humanos puede enfrentar un contexto más difícil, pero eso no es lo mismo que un colapso. 
Una futura administración estadounidense puede trabajar más estrechamente con la UE y otros estados que piensan de manera similar para construir un cónclave de derechos humanos. 
Un G10 que incluyera a las principales democracias del mundo podría coordinar sobre valores junto con el existente G20 (que incluye no-democracias como China, Rusia y Arabia Saudita), con un eje en las cuestiones económicas. 
Otros pueden ayudar. 
Como señala Kathryn Sikkink en su nuevo libro Evidence for Hope, si bien el respaldo de Estados Unidos ha sido importante para los derechos humanos, Estados Unidos no siempre fue muy liberal durante la Guerra Fría, y los orígenes del régimen en los años 1940 le debieron mucho a los latinoamericanos y otros. 
Es más, las organizaciones de derechos transnacionales han desarrollado un respaldo doméstico en numerosos países. 
En resumen, deberían preocuparnos los múltiples desafíos que enfrenta la democracia liberal durante el actual revés de lo que Samuel P. Huntington llamó la "tercera ola" de democratización. 

La plenitud de los derechos humanos 
El 18 de junio el Consejo de Derechos Humanos, organismo intergubernamental de las Naciones Unidas, dio un paso importante hacia la eliminación de la división artificial entre la libertad para vivir sin temor y la libertad para vivir sin miseria que ha caracterizado al sistema de derechos humanos desde sus orígenes. 
Al dar luz verde al Protocolo Facultativo del Pacto Internacional de Derechos Económicos, Sociales y Culturales de 1966, el Consejo ha establecido un mecanismo importante para poner de manifiesto los abusos que tradicionalmente han estado relacionados con la pobreza, la discriminación y el abandono, y cuyas víctimas han sufrido a menudo en silencio y con impotencia. 
Ahora dependerá de la Asamblea General de la ONU dar la aprobación final al Protocolo. 
Si se adopta, este instrumento podría marcar una diferencia real en las vidas de aquéllos que frecuentemente quedan abandonados al margen de la sociedad, privados de sus derechos económicos, sociales y culturales, como el acceso a niveles adecuados de nutrición, atención a la salud, vivienda y educación. 
Hace sesenta años, la Declaración Universal de Derechos Humanos reconoció que la libertad para vivir sin temor y la libertad para vivir sin miseria son prerrequisitos indispensables para una vida digna. 
La Declaración vinculó inequívocamente la miseria y la exclusión con la discriminación y el acceso desigual a los recursos y las oportunidades. 
Quienes la redactaron comprendieron que la estigmatización social y cultural impide una participación plena en la vida pública y obstaculiza la capacidad de influir en las políticas y de obtener justicia. 
Sin embargo, la lógica de bloques geopolíticos que competían en materia de ideas, poder e influencia después de la Segunda Guerra Mundial socavó este enfoque unificado. 
La bipolaridad de la Guerra Fría también afectó a los derechos humanos. 
Los países con economías planificadas argumentaban que la necesidad de sobrevivir era más importante que las aspiraciones de libertad, de manera que el acceso a las necesidades básicas incluidas en la canasta de derechos económicos, sociales y culturales debía ser prioritario en las políticas y en la práctica. 
En contraste, los gobiernos occidentales desconfiaban de esta perspectiva que, temían, obstaculizaría las prácticas de libre mercado, impondría obligaciones financieras demasiado onerosas, o las dos cosas. 
Así, eligieron dar prioridad a los derechos civiles y políticos, a los que consideraban como una de las características distintivas de la democracia. 
En este contexto, era imposible acordar un instrumento único y amplio en materia de derechos humanos que diera un efecto holístico a los principios de la Declaración. 
No es de extrañar que pasaran casi dos décadas antes de que los Estados miembros de la ONU adoptaran simultáneamente dos tratados distintos – el Pacto Internacional de Derechos Civiles y Políticos y el Pacto Internacional de Derechos Económicos, Sociales y Culturales – que abarcaban las dos canastas diferentes de derechos. 
Sin embargo, sólo el primer tratado tenía un mecanismo de seguimiento para vigilar su aplicación. 
En la práctica, esta discrepancia creó una categoría de derechos “alfa” –los civiles y políticos—que eran prioritarios en las agendas de política interna e internacional de los países ricos e influyentes. 
En contraste, los derechos económicos, sociales y culturales a menudo quedaron al final de las listas de “pendientes” nacionales e internacionales. 
Para abordar este desequilibrio entre las dos canastas de derechos, el nuevo Protocolo establece un vehículo en el Pacto Internacional de Derechos Económicos, Sociales y Culturales para denunciar los abusos, llamado “mecanismo de reclamación ,” que es similar a los que se han creado en otros tratados de derechos humanos. 
Este procedimiento puede parecer oscuro pero, al presentar una queja bajo las disposiciones del Protocolo, las víctimas podrán ahora sacar a la luz los abusos que sus gobiernos cometen, no impiden, ignoran o no reparan. 
En resumen, el Protocolo ofrece a los individuos, que de otra manera podrían estar aislados e impotentes, una forma de hacer que la comunidad internacional tome conciencia de sus problemas. 
Después de su adopción en la Asamblea General, el Protocolo entrará en vigor cuando una masa crítica de Estados miembros de la ONU lo ratifiquen. 
Esto deberá contribuir al desarrollo de programas adecuados basados en los derechos humanos y de políticas que mejoren las libertades y el bienestar de los individuos y sus comunidades. 
No todos los países aceptarán el protocolo. 
Algunos preferirán evitar el fortalecimiento de los derechos económicos, sociales y culturales y tratarán de mantener el status quo. 
No obstante, la posición mejor y más justa es aceptar la perspectiva de la Declaración Universal de Derechos Humanos y promover sin ambigüedades la idea de que la dignidad humana requiere que se respeten las libertades para vivir sin temor y para vivir sin miseria, igualmente vitales y recíprocamente dependientes. 

Los derechos humanos requieren instituciones más sólidas 
PARÍS – Esta semana hace sesenta años que las Naciones Unidas aprobaron la Declaración Universal de Derechos Humanos, la primera proclamación internacional de la dignidad y la igualdad de derechos inherentes a todas las personas. 
Aún hoy la Declaración Universal sigue siendo el punto de referencia más importante para el examen de los valores éticos por encima de las divisorias nacionales, ideológicas y culturales. 
Sin embargo, la ilustrada concepción de la libertad individual, la protección social, la oportunidad económica y el deber para con la comunidad sigue sin cumplirse. 
Resulta trágico que vuelva a haber genocidios, esta vez en el Sudán. 
Un programa de seguridad intensificada desde los ataques a los Estados Unidos en septiembre de 2001 ha comprendido el intento de legitimar el recurso a la “entrega extraordinaria” (el traslado entre países de prisioneros y sospechosos sin el debido procedimiento judicial) y la tortura. 
En el caso de las mujeres de todo el mundo, la violencia doméstica y la discriminación en el empleo son una realidad cotidiana. 
Las minorías padecen estigmas, discriminación y violencia en los países desarrollados y en desarrollo. 
Se deniega el derecho a la información a millones de personas mediante la censura y la intimidación a los medios de comunicación. 
La pobreza es nuestra mayor vergüenza. 
Al menos a mil millones de personas muy pobres, el 20 por ciento de la Humanidad, se les deniegan diariamente los derechos básicos a una alimentación suficiente y al agua potable. 
Mientras persistan enormes desigualdades entre ricos y pobres, no podremos afirmar que estamos logrando avances hacia el cumplimiento de las ambiciones establecidas hace sesenta años. 
Al señalar este aniversario, la cuestión que se nos plantea es la de cómo proteger la dignidad y la igualdad de derechos inherentes a toda las personas. 
Una parte decisiva de la respuesta radica en sistemas más eficaces de rendición de cuentas, de modo que se reconozcan los derechos y se imponga la aplicación de las leyes. 
Sin embargo, si examinamos detenida y rigurosamente lo que se ha logrado en los sesenta últimos años –y lo que sigue resistiéndose a todas nuestras medidas–, resulta claro también que no será suficiente. 
No se pueden abordar los problemas más profundos de la discriminación, la opresión, la injusticia, la ignorancia, la explotación y la pobreza mediante leyes o políticas exclusivamente. 
Para hacer reformas sostenibles y velar por que protejan de verdad los derechos humanos, necesitamos instituciones de gobierno eficaces. 
Las instituciones mal equipadas o corruptas son un obstáculo primordial para la protección y la promoción eficaces de los derechos humanos. 
En los últimos años, los gobiernos, las empresas y los filántropos privados han invertido miles de millones de dólares para luchar contra la pobreza en los países pobres. 
Millones de personas se han beneficiado de ello. 
Aun así, los participantes han reconocido públicamente que, sin una capacidad institucional muy mejorada –por ejemplo, sistemas nacionales y locales de salud competentes y dotados de recursos suficientes–, no se lograrán grandes avances. 
Asimismo, miles de millones de personas carecen en la actualidad de disfrute y protección de sus derechos jurídicos, porque los sistemas judiciales y de imposición del cumplimiento de las leyes carecen de medios suficientes o de integridad. 
Para cambiar esa situación, harán falta inversiones en gran escala en tribunales, funcionarios judiciales, policía, sistemas penitenciarios, ministerios sociales y parlamentos, además de en instituciones nacionales pro derechos humanos y otros organismos oficiales de vigilancia. 
Nada es más importante en este aniversario que instar a nuestros dirigentes a que reconozcan la escala de la tarea y se comprometan a adoptar medidas sostenidas para crear capacidades institucionales a fin de proteger los derechos humanos, empezando por sus propios países. Cuando los dirigentes mundiales se apresuran a abordar la actual crisis económica mundial, puede parecer poco realista pedir grandes inversiones a largo plazo de este tipo. 
Pero, si bien es importante estabilizar el sistema financiero internacional, con ello no se resolverán los problemas más amplios en materia de gestión de los asuntos públicos. 
A falta de instituciones eficaces, no se pueden hacer realidad los derechos humanos. 
Allí donde los tribunales y la policía sean corruptos e ineficientes por estar sobrecargados con un gran volumen de asuntos, se violarán los derechos humanos básicos. 
Allí donde los ministerios sociales carezcan de recursos suficientes, de autoridad o de personal competente, seguirán sin cumplirse los derechos básicos a una atención de salud, una educación y una vivienda adecuadas. 
Incluso el país más rico del mundo, los Estados Unidos, tiene que esforzarse para aplicar reformas muy necesarias de algunas de sus instituciones sociales más importantes, incluidos los sistemas de salud y de educación. Piénsese en lo mucho más difícil que resulta ese imperativo para las naciones en desarrollo del mundo. 
El logro de avances es una gran prueba de madurez política. No obstante, es esencial para que logremos que los derechos sean una realidad para todos. 
Durante el último año, como miembros de The Elders , grupo de dirigentes formado a instancias de Nelson Mandela, hemos colaborado con diversas organizaciones asociadas para enviar un mensaje en pro de los derechos humanos al mundo mediante la campaña “Todos los seres humanos tienen derechos”. 
Gracias a esa empresa colectiva, decenas de miles de individuos –y millones más mediante las escuelas, los grupos comunitarios, los sindicatos y las organizaciones de la sociedad civil– han llegado a identificarse de nuevo –o por primera vez– con las metas de la Declaración Universal de Derechos Humanos. 
Es una razón para abrigar esperanzas. 
Tenemos mejores instrumentos para comunicar y exigir justicia que ninguna generación anterior a la nuestra. 
Tenemos metas mundiales y destinos compartidos que nos unen. Lo que ahora se necesita es capacidad de dirección, recursos, una mayor conciencia de la urgencia y compromiso con las medidas a largo plazo encaminadas a velar por que no sólo sean reconocidos universalmente los derechos consagrados en la Declaración Universal, sino también respetados. 

La humanidad en juego en Gaza 
AMMÁN – Siempre es de lamentar el tiempo desaprovechado, pero en Oriente Medio desaprovecharlo es, además, peligroso. 
Ya ha pasado otro año en el que ha habido pocos avances en la empresa de tender puentes entre palestinos e israelíes. 
Los actuales ataques aéreos en Gaza y los constantes ataques con cohetes contra Askelon, Sderot y otras ciudades del Israel meridional demuestran de sobra lo terrible que está llegando a ser la situación. 
El callejón sin salida en materia de seguridad existente entre Israel y los dirigentes palestinos en Gaza ha provocado también bloqueos por parte de Israel de la ayuda alimentaria que han dejado a los 1,5 millones de personas que viven en Gaza en condiciones de auténtica hambre. 
Una vez más, Israel está insistiendo en la primacía de la seguridad a ultranza en sus tratos con los palestinos de Gaza, pero con ello lo único que se consigue es bloquear las oportunidades no violentas de encontrar soluciones creativas para la disputa palestino-israelí. 
Para complicar aún más la situación, los políticos israelíes siguen comprometidos con una mayor ampliación de los asentamientos de Israel en la Ribera Occidental. 
Arrinconados contra la pared de ese modo, muchos palestinos están empezando a no ver otra opción para satisfacer sus aspiraciones nacionales que las tácticas radicales. 
Como así se corre el riesgo de una violencia renovada, reviste importancia decisiva que los socios regionales de Israel y los agentes internacionales entiendan que los palestinos no se desviarán de su objetivo estratégico de lograr un Estado independiente. 
El pueblo palestino nunca abandonará su lucha nacional. 
Tanto los israelíes como los palestinos deben entender que la mera aplicación de la fuerza nunca será suficiente para lograr sus fines a largo plazo. 
Lo que se necesita es una opción viable para que el partido opuesto la adopte a fin de que no se dé rienda suelta a la violencia. 
Aunque a veces la fuerza tiene utilidad, la única forma de lograr la paz es mediante una solución integradora, de avenencia. 
Para que tenga éxito, la resolución de conflictos requiere canalizar la energía engendrada por éstos hacia opciones substitutorias constructivas y no violentas. 
Esa desviación de la energía de la guerra puede darse en cualquier fase del ciclo de escalada, pero, si no se emprende la tarea de consolidar la paz a la primera señal de apuro y no se abordan los problemas cuando el conflicto se intensifica (en particular, si se vuelve violento), algún tipo de intervención será necesario. 
Sólo entonces pueden crearse procesos de conciliación, mediación, negociación, arbitraje y resolución de los problemas en colaboración. 
A fin de cuentas, la reconstrucción y la reconciliación son los únicos medios viables para dar estabilidad, pues no se puede imponerla. 
Nada de esto es sorprendente, pero hay que preguntarse por qué no se ha centrado más la atención de forma concertada en la necesidad de transformar la situación en Gaza y Palestina. 
Se ha propuesto un protectorado internacional para esa zona a fin de proteger a los palestinos de sus elementos más peligrosos, a los palestinos de los israelíes y tal vez a los israelíes de sí mismos, pero ha tenido escaso eco. 
Esa falta de un intento coordinado de estructurar un acuerdo entre israelíes y palestinos –una estructura basada en un planteamiento interdisciplinario, no excluyente y sistemático que cambie las variables y propicie una paz que los dos pueblos consideren igualitaria y ecuánime– es lo que más preocupa a quienes nos dedicamos a la resolución de crisis internacionales. 
Un elemento decisivo para la creación de una estructura con vistas a la reconciliación debe ser el crecimiento económico. 
Como ha subrayado repetidas veces el Banco Mundial, existe una intensa correlación entre la pobreza y los conflictos. 
Por eso, colmar el déficit de dignidad humana, la división entre ricos y pobres, será esencial para alcanzar un acuerdo político viable entre palestinos e israelíes. 
Y, sin embargo, las gestiones y medidas a ese respecto son poco sistemáticas y, por tanto, insuficientes para ofrecer una esperanza real de vidas mejores. 
Los palestinos y los israelíes necesitan entablar diálogos viables a través de las enormes grietas sociales que los separan, además de diálogos entre las autoridades y las personas comunes y corrientes que viven en un estado de confusión sobre lo que se está haciendo en su nombre. 
Para que podamos ayudar a las partes a entender cómo superar las enemistades pasadas, es necesario volver a crear confianza. 
Sólo la aparición de una confianza pública permitirá diagnosticar y abordar correctamente los problemas. 
Naturalmente, todas las partes deben entender la necesidad de seguridad de Israel, pero también son necesarias medidas de creación de confianza por todas las partes, pero lo que ahora se necesita más que nada es un mensaje claro de que el diálogo, y no la violencia, es la forma de avanzar en estos tensos momentos precisamente. 
En Gaza, está en juego la moralidad básica de la Humanidad. 
El sufrimiento y la injustificada destrucción de vidas humanas, la desesperación y la falta de dignidad humana en esa región se ha prolongado durante demasiado tiempo. 
Los palestinos de Gaza –de hecho, todos los que tienen una vida asolada y sin esperanza en toda la región– no pueden esperar a que actúen nuevas administraciones o instituciones internacionales. 
Para que el Creciente Fértil no llegue a ser un creciente fútil, debemos despertar y encontrar el valor moral y la visión política para un salto de gigante en Palestina. 

Humpty Dumpty y los desequilibrios financieros globales 
WASHINGTON, DC. 
Existe un viejo lema que dice “Si tienes sólo un solo martillo, todo parece un clavo”. 
Esto no puede ser más evidente que en las discusiones del déficit comercial de Estados Unidos y los desequilibrios financieros globales, dada la tendencia de los economistas a reducir la mayoría de los problemas económicos a cuestiones de ahorro. 
Desafortunadamente, esta concentración en los ahorros distorsiona la comprensión y nos desvía del verdadero desafío de crear mercados de consumo masivos en los países en desarrollo. 
En el marco de las cuentas de ingresos nacionales, los déficits comerciales representan el exceso de consumo de un país con respecto a la producción. 
Desde la perspectiva de un contador, parece lógico rotular los déficits comerciales como ahorros negativos. 
La mayoría de los economistas van un paso más allá y aseguran que el déficit norteamericano es causado por una escasez de ahorro. 
Pero, dado que el déficit comercial de un país es el excedente comercial de otro, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, propuso invertir la lógica convencional: en lugar de ser la consecuencia de una escasez de ahorros, el déficit comercial norteamericano es el resultado de un exceso de ahorros globales –especialmente en China. 
Ambas historias son erróneas. 
¿Cómo se traduce un exceso de ahorros en exportaciones, dado que los hogares no exportan? 
De la misma manera, si Estados Unidos está consumiendo demasiado, ¿por qué estuvo cerrando la capacidad industrial y por qué el mercado laboral es tan blando? 
Las hipótesis tanto de la escasez de ahorros como del exceso de ahorros confunden resultados contables con causas. 
Los déficits comerciales reflejan transacciones entre productores y compradores, y esas transacciones son el resultado de incentivos y señales de precios. 
Los consumidores norteamericanos compran productos importados en lugar de bienes de fabricación estadounidense porque las importaciones son más baratas. 
Esta ventaja de precios suele deberse a los tipos de cambio en lugares como China y Japón, cuyas monedas están subvaluadas entre el 25% y el 40%, lo cual, muchas veces, contrarresta las ventajas de la eficiencia norteamericana. 
Los tipos de cambio subvaluados son sólo una de las políticas que los países utilizan para impulsar las exportaciones y restringir las importaciones, de manera de tener excedentes comerciales, mientras que sus socios comerciales (entre ellos, Estados Unidos) experimentan déficits. 
Las políticas destinadas a asegurar el crecimiento impulsado por las exportaciones también incluyen subsidios a las exportaciones y barreras a las importaciones. 
En la era moderna de la globalización, el crecimiento liderado por las exportaciones está complementado por políticas destinadas a atraer la inversión extranjera directa (IED), una combinación que fue particularmente exitosa en China. 
Estas políticas de IED incluyen subsidios a la inversión, deducciones impositivas y exenciones de la regulación y las leyes internas. 
Estas políticas alientan a las corporaciones a desviar la producción a los países en desarrollo, que ganan capacidad de producción moderna. 
Esto aumenta las exportaciones de los países en desarrollo y reduce su demanda de importaciones (o la incrementa en un ritmo menor que el crecimiento de las exportaciones). 
Mientras tanto, las corporaciones reducen la capacidad industrial y la inversión interna en el país, lo cual reduce las exportaciones del país a la vez que aumentan las importaciones. 
Una vez más, China ofrece una clara evidencia de estos patrones, ya que casi el 60% de las exportaciones chinas son producidas por corporaciones extranjeras. 
Esta historia es esencialmente diferente de las hipótesis de la escasez y el exceso de ahorros, y conduce a políticas absolutamente diferentes. 
Los países en desarrollo necesitan crecer, pero hoy es más fácil adquirir capacidad y crecer a través de IED que desarrollar mercados internos de consumo masivo. 
En consecuencia, en lugar de enfrentar un exceso de ahorros, la economía global enfrenta un problema de fallo de la demanda en los países en desarrollo. 
El desafío es lograr que las corporaciones inviertan en los países en desarrollo, pero con el objetivo de producir para los consumidores locales. 
Esto requiere expandir los mercados en los países en desarrollo, lo cual implica afrontar la desigualdad de ingresos y hacer que los ingresos lleguen a las manos correctas –un gran desafío organizativo que está fuera de radar ya que los economistas se concentran exclusivamente en el ahorro y las cuestiones de ofertismo. 
Los estándares laborales, los salarios mínimos y los sindicatos son parte de la solución, como lo fueron en los países que se desarrollaron con éxito. 
Históricamente, los sindicatos han sido particularmente importantes ya que realizan una negociación salarial descentralizada que vincula los salarios con la productividad de las empresas. 
En consecuencia, los salarios son sostenidos por el mercado. 
El gasto de los gobiernos también puede ayudar, pero su papel es limitado. 
Los países que sustituyen el gasto de mercado por el gasto gubernamental o bien generan déficits presupuestarios inflacionarios, o bien terminan con índices tributarios excesivamente altos que destruyen los incentivos. 
Sin embargo, ninguna solución es posible si antes no dejamos de lado las hipótesis de la escasez y el exceso de ahorros y vinculamos los desequilibrios financieros globales de hoy con los patrones de producción globales y la demanda inadecuada en los países en desarrollo. 
Los reclamos tortuosos de que el ahorro es simplemente la otra cara del consumo y el gasto de inversión son el equivalente económico del argumento de Humpty Dumpty en A través del espejo : “Cuando uso una palabra, significa exactamente lo que yo quiero que signifique”. 


La Internacional Iliberal 
VARSOVIA – Durante su primera década al mando de la Unión Soviética, Stalin respaldó la idea de “socialismo en un solo país”, es decir que hasta que las condiciones estuvieran dadas, el socialismo debía limitarse a la URSS. 
Cuando el primer ministro húngaro Viktor Orbán declaró, en julio de 2014, su intención de crear una “democracia iliberal”, casi todos creyeron que hablaba de “iliberalismo en un solo país”. 
Ahora, Orbán y Jarosław Kaczyński (líder en Polonia del partido gobernante Ley y Justicia, y titiritero del gobierno sin ocupar cargo alguno), han proclamado una contrarrevolución cuyo objetivo es convertir la Unión Europea en un proyecto iliberal. 
Tras una jornada de sonrisas y elogios mutuos durante la conferencia de este año en Krynica, que se presenta a sí misma como un Davos regional, y en la que se designó a Orbán “Hombre del Año”, Kaczyński y Orbán anunciaron su intención de liderar a cien millones de europeos en el intento de rehacer la UE según un modelo nacionalista/religioso. 
Uno se imagina a Václav Havel (otrora receptor del mismo galardón) revolcándose en la tumba ante el anuncio. 
Y la ex primera ministra ucraniana Yuliya Tymoshenko (otra galardonada) debe estar muy alarmada: su país está siendo asolado por la Rusia del presidente Vladimir Putin, patriarca del iliberalismo y modelo de rol para Kaczyński y Orbán. 
Ambos hombres buscan aprovechar la oportunidad presentada por el referendo del Brexit en el Reino Unido, que demostró que en la UE actual, el modo discursivo preferido de los demócratas iliberales (la mentira y la calumnia) puede ser política y profesionalmente redituable (basta preguntarle al nuevo secretario de asuntos exteriores del RU, Boris Johnson, prominente partidario del Brexit). 
La combinación de sus respectivas habilidades puede convertir al par Orbán/Kaczyński en una amenaza peor de lo que muchos europeos querrían creer. 
El aporte de Orbán a la sociedad mutua es claro: su variante “pragmática” de populismo. 
Orbán alineó su partido Fidesz con el Partido Popular Europeo, lo que lo mantiene formalmente dentro de la ortodoxia política y convierte a la canciller alemana Angela Merkel en aliada y protectora política (no obstante el iliberalismo de su modo de gobierno). 
Pero Kaczyński eligió aliar a Paz y Justicia con la marginal Alianza de los Conservadores y Reformistas Europeos, y se pelea casi todo el tiempo con Alemania y la Comisión Europea. 
Además, Orbán es más mundanal que su socio polaco. 
Igual que Donald Tusk (ex primer ministro polaco y actual presidente del Consejo Europeo), Orbán se encuentra con otros políticos para jugar al fútbol; en cambio Kaczyński es una especie de ermitaño que vive solo y se pasa las noches mirando rodeo español por TV. 
Parece vivir fuera de la sociedad; mientras sus partidarios, al parecer, lo colocan por encima de ella, como el mesías ascético de una Polonia renacida. 
El aporte de Kaczyński a su alianza con el oportunista Orbán es ese fervor místico, un mesianismo surgido de la historia de Polonia: la idea de que es una nación elegida, con una misión especial asignada por Dios, prueba de lo cual es la trágica historia del país. 
Levantamientos, guerras, particiones: son las cosas en las que debe pensar un polaco cada día. 
Las identidades mesiánicas favorecen a cierta clase de líderes; aquellos que, como Putin, parecen animados por un sentido de misión (que en el caso del líder ruso, es la misma proclamada por los zares: ortodoxia, autocracia y nacionalidad). 
Así que mientras Orbán es un cínico, Kaczyński es un fanático, para quien el pragmatismo es signo de debilidad. 
Orbán nunca haría nada contra sus propios intereses; 
Kaczyński lo ha hecho muchas veces. 
Por ejemplo, sus ataques a miembros de su propio gobierno de coalición llevaron a que Kaczyński perdiera el poder en 2007, apenas dos años después de haberlo ganado. 
Parece que no tuviera planes; lo que tiene son visiones, no de reforma fiscal o reestructuración económica, sino de un nuevo tipo de Polonia. 
Orbán no busca nada por el estilo. 
No quiere crear una nueva Hungría; su único objetivo es, como el de Putin, seguir en el poder por el resto de su vida. 
Tras gobernar como un liberal en los noventa (cuando allanó el camino para la entrada de Hungría a la OTAN y la UE) y luego perder, Orbán ve en el iliberalismo el medio para seguir ganando mientras le quede aliento. 
El iliberalismo de Kaczyński es del alma. 
A los que no están en su bando, los llama “polacos de la peor clase”. 
El Homo Kaczyńskius es un polaco obsesionado con el destino del país, que muestra los dientes a críticos y contrarios, particularmente si son extranjeros. 
Los gays y las lesbianas no pueden ser verdaderos polacos. 
Todo elemento foráneo dentro de Polonia es una amenaza. 
El gobierno de Libertad y Justicia no recibió ni un solo refugiado de los apenas 7500 que Polonia (un país de casi 40 millones) acordó con la UE. 
A pesar de que sus motivos para abrazar el iliberalismo son diferentes, Kaczyński y Orbán coinciden en su significado práctico: la creación de una nueva cultura nacional. 
Los medios financiados por el Estado dejan de ser públicos, para pasar a ser “nacionales”. 
Los concursos de la administración pública se eliminan y se llenan las dependencias estatales de leales y mercenarios del partido. 
El sistema educativo se convierte en un vehículo para fomentar la identificación con un pasado glorioso y trágico. 
La financiación pública de emprendimientos culturales es sólo para aquellos que exalten a la nación. 
Para Kaczyński, la política exterior está en función de la política histórica. 
En esto, difiere de su socio: mientras el pragmatismo de Orbán le impide un antagonismo excesivo con sus socios europeos y estadounidenses, a Kaczyński el cálculo geopolítico lo tiene sin cuidado. 
Después de todo, un mesías no negocia sus creencias ni se arrodilla ante nadie: vive para proclamar la verdad. 
Así que en su mayor parte, la política exterior de Kaczyński es un tendencioso seminario de historia, según el cual Polonia fue traicionada por Occidente, y cuya fortaleza (hoy y siempre) le viene del orgullo, la dignidad, el coraje y la autoconfianza absoluta. 
Sus derrotas son victorias morales que demuestran la fuerza y la valentía de la nación, y le permiten, a la manera de Cristo, volver de los muertos tras 123 años de ausencia del mapa europeo. 
La cuestión para Europa ahora es si el matrimonio del populismo mesiánico y el oportunista se desmarginalizará y extenderá por toda la UE, o si quedará confinado en Europa central. 
El expresidente francés Nicolas Sarkozy, con la mirada puesta en volver al poder en 2017, ya está adoptando parte del vocabulario y de las posturas del eje Kaczyński/Orbán. 
Johnson, por su parte, mostró afinidad con sus métodos. 
¿Se les sumarán otros? 

Un choque de civilizaciones occidentales 
PARÍS – En las imágenes de la crisis de los refugiados en Europa se han visto yuxtapuestas multitudes sonrientes en Viena y Múnich y caras adustas y hostiles en Budapest. El resultado ha sido una oleada de comentarios sobre las “dos Europas”: una acogedora y otra severa. 
La verdad es que los desacuerdos sobre si los países deben acoger a refugiados no son precisamente exclusivos de Europa. 
El contraste mostrado es sintomático de una profunda escisión en el mundo occidental. 
La división se produce dentro de los Estados Unidos, la Unión Europea e Israel y –lo que es igualmente importante– en las comunidades judía y cristiana. 
En un lado están políticos como la Canciller de Alemania Angela Merkel, el Presidente de la Comisión Europea Jean-Claude Juncker, el Presidente de los Estados Unidos Barack Obama, el ex ministro de Servicios Sociales Isaac Herzog y figuras religiosas como el Papa Francisco. 
En el otro están el Primer Ministro de Hungría, Viktor Orbán, la política nacionalista francesa Marine Le Pen, el candidato republicano a la presidencia de los EE.UU. Donald Trump, el Primer Ministro de Israel Benyamin Netanyahu, el cardenal de Hungría Péter Erdö y legiones de otros clérigos europeos orientales. 
Cada uno de los bandos comparte un punto de vista fundamental sobre el papel de los refugiados en la sociedad. 
El primer grupo se compone de quienes consideran los valores democráticos más importantes que las identidades étnicas o nacionales. 
En su opinión, quienquiera que cumpla las leyes de un país puede llegar a ser un ciudadano de pleno derecho y contribuir a la vitalidad de su país de adopción. 
Según dicha opinión, la inclusión del “otro” –personas de países y culturas diferentes– no destruye la identidad nacional; la enriquece con nuevas ideas y comportamientos. 
Los partidarios de ese mestizaje señalan a extranjeros o sus descendientes que han alcanzado posiciones prominentes en sus países de adopción: un latino miembro del Tribunal Supremo de los EE.UU., juristas alemanes expertos en asuntos constitucionales de origen turco, prefectos franceses cuyos padres y abuelos llegaron del norte de África, lores y baronesas británicos con raíces en África y el Caribe y escritores italianos de origen indio. 
Así, pues, los partidarios de esa concepción del mundo consideran las vallas y los muros insultos a la Humanidad, prueba de que quienes los construyen y mantienen no confían en la pujanza de su país. 
Sobre todo, se adhieren a una posición universal basada en el derecho internacional y principios éticos, morales y religiosos. 
Los cristianos y judíos de este bando subrayan que la acogida de extranjeros y personas necesitadas forma parte de la esencia misma de sus credos respectivos. 
Acoger a los necesitados es un imperativo ético, no una opción políticamente condicionada. 
Pese a que la mayoría de los refugiados procede de países árabes conocidos por su antisemitismo y su posición anti-Israel, los intelectuales judíos de este bando han sido unánimes al acogerlos con los brazos abiertos. 
Entretanto, el Papa Francisco ha dicho con claridad que la acogida a los refugiados forma parte de los valores cristianos. 
En el otro lado de la división están quienes temen a los otros como una amenaza a la identidad nacional. 
Su respuesta visceral es la de construir vallas y muros, lo más largos y altos posible, ya sea en la frontera entre México y los Estados Unidos, en la frontera de Israel con Egipto o en la frontera de Hungría con Servia (o incluso con Croacia, que es también miembro de la UE). 
No es casualidad que las autoridades húngaras y búlgaras hayan recurrido a empresas israelíes en busca de asesoramiento técnico sobre la construcción de sus vallas. 
Los miembros de este bando no creen que las sociedades civiles dinámicas puedan integrar a personas de orígenes diferentes en ámbitos democráticos abiertos o que sus países puedan beneficiarse de su acogida. 
El riesgo que representan algunas manzanas podridas (traficantes de drogas mexicanos, terroristas islámicos, migrantes económicos o quienes deseen aprovecharse de los sistemas de asistencia social) pesa más que cualesquiera beneficios que la inmensa mayoría de los jóvenes y decididos recién llegados podrían brindar. 
Tampoco cree este bando en las convenciones internacionales sobre los derechos de los solicitantes de asilo o el deber de los países signatarios de acogerlos. 
Se ridiculiza toda apelación a los derechos humanos como si fuera una ingenuidad peligrosa, como también las referencias a los imperativos morales o religiosos. 
En cambio, se insiste en proteger a la “nación” contra virus extranjeros. 
Quienes promueven esas opiniones no son sólo políticos, sino también autoridades religiosas destacadas, incluidos prelados católicos de la Europa oriental, la derecha evangélica de los EE.UU. y los rabinos nacionalistas de Israel. 
Ese choque de civilizaciones occidentales no puede ser más importante. 
Quienes cierran puertas y construyen muros no pertenecen a la misma familia que quienes acogen a los necesitados en nombre de valores más altos. 
Están en juego los principios fundacionales de nuestras tradiciones democráticas: unos principios debilitados por el propio choque. 


Mantener Internet libre de impuestos 
WASHINGTON, DC – Cuando se desencadena una de las mayores protestas en Europa del Este después de la caída del comunismo, sin duda se ha logrado convulsionar al electorado. 
Y eso es exactamente lo que hizo el gobierno húngaro al intentar establecer recientemente un impuesto sobre Internet de .50 euros (0,62 dólares) por gigabyte. 
Encolerizados por lo que esta medida representa en el plano político y por su real impacto económico, más de 100 mil manifestantes se reunieron en Budapest, y con ello lograron que el gobierno del primer ministro Viktor Orbán diera rápidamente marcha atrás. 
El impuesto que el gobierno húngaro intentaba establecer era absurdo, similar a fijar una cuota por la lectura de libros o a cobrar a la gente por mantener conversaciones con sus amigos. 
Si bien la medida ha sido suspendida (aun cuando Orbán ha dejado entrever la posibilidad de reintroducirla pero de otra forma), la preocupación persiste porque es parte de un patrón inquietante. 
Un gran número de países ha introducido impuestos y aranceles que dificultan la adopción y el uso de las tecnologías de la información y las comunicaciones (TIC). 
En total, 31 países, entre ellos Turquía, Brasil y Grecia, adicionan un 5% o más al impuesto normal sobre el valor agregado. 
En Hungría, el impuesto sobre Internet habría resultado particularmente pernicioso porque habría aumentado el costo del tráfico de datos entre un 5 % y 15%, y afectado aún más a las personas suscritas a banda ancha fija, sobre todo a los jóvenes y a los pobres, a quienes representaría una carga significativa. 
El tope de 2.30 euros por persona, sugerido a la ligera después de las primeras protestas públicas, y antes de que la iniciativa fuera retirada, habría ayudado en poco a aliviar la carga a los usuarios de Internet de bajos recursos, y sin embargo reduciría de forma drástica los ingresos totales del programa. 
Como los manifestantes en Budapest señalaban, el impuesto no es conveniente para Hungría ni para otros países. 
Los gobiernos con problemas de liquidez adoptan esta clase de impuestos porque los bienes y servicios de las TIC son un blanco fácil para las autoridades fiscales. 
Además, se les suele identificar erróneamente como productos de lujo, sin tener en cuenta la importancia central que ha adquirido Internet en la vida de los ciudadanos. 
En definitiva, estas políticas resultan contraproducentes. 
El consiguiente aumento de los precios dificulta la adopción y el uso de las TIC, lo que genera una disminución de los ingresos fiscales por la compra de bienes y servicios. 
Además, los estudios muestran un efecto indirecto aún más importante: restringir la adopción de las TIC frena el crecimiento y en última instancia tiene un efecto negativo sobre la recaudación fiscal total, y con ello se contrarresta cualquier ingreso derivado de los precios por el uso de Internet. 
En India, por ejemplo, un estudio demostró que por cada dólar recaudado mediante los aranceles sobre las importaciones de productos TIC importados, la menor productividad provocaba una pérdida económica de 1.30 dólares. 
Gravar las TIC equivaldría hoy en día a consumir las reservas para la próxima siembra. 
La adopción de las TIC impulsa un cambio tecnológico fundamental que podría transformar una amplia gama de industrias y la vida cotidiana de los ciudadanos. 
En las empresas, las TIC pueden incrementar la eficiencia y facilitar la coordinación; en los hogares, aumentar los ingresos y hacer más práctica la vida diaria. 
Los beneficios generados por los bienes y servicios de las TIC crecen de manera significativa a medida que aumenta el número de empresas y consumidores que comienzan a utilizarlos. 
Las políticas gubernamentales inteligentes como los subsidios o exenciones fiscales para la compra de las TIC impulsan su adopción al beneficiar a los usuarios que de otro modo no tendrían la posibilidad de pagarlos. 
Un gravamen sobre Internet, al igual que otros impuestos y aranceles sobre bienes y servicios de las TIC, tienen el efecto contrario. 
El impuesto propuesto por el gobierno húngaro era particularmente pernicioso debido a las deficiencias en su concepción. 
Como era una tarifa fija de 0,50 euros por gigabyte, su porcentaje en el gasto total de las TIC habría aumentado a medida que disminuyera el costo del gigabyte, como probablemente ocurrirá. 
Fijar un tope a un impuesto de esta clase impediría el incremento de la tasa, pero la mayor demanda de anchos de banda provocaría que la mayoría de los usuarios alcanzara rápidamente el límite máximo, lo que afectaría no sólo a los consumidores más pobres, sino también a las nuevas y pequeñas empresas. 
Imposibilitar el acceso a Internet de los sectores más pobres y emprendedores no es la manera de financiar un gobierno. 
Los países se beneficiarían más con políticas de promoción de las TIC, como la eliminación de impuestos y aranceles sobre sus productos y servicios, la eliminación de las barreras no arancelarias como las impuestas en los servicios de almacenamiento local de datos, y el fomento de la innovación y la transformación digital en sectores económicos mediante reformas de la normativa y del régimen de adquisiciones. 
El aumento de la productividad, la competitividad y el crecimiento económico brindarían una base mucho más estable y favorable para incrementar los ingresos fiscales. 
La Unión Europea en su conjunto ha hecho un buen trabajo para mantener bajos los impuestos y aranceles sobre las TIC, a pesar de las considerables dificultades fiscales que enfrentan muchos países. 
De hecho, la aplicación general del régimen fiscal no discriminatorio ha ayudado en gran medida a la adopción de las TIC. Por su parte, la comisaria europea de Agenda Digital se pronunció enérgicamente contra el impuesto propuesto por Hungría, calificándolo como "una idea particularmente mala." 
El único país de la UE con impuestos considerables sobre los productos y servicios de las TIC (aproximadamente un 9%) es Grecia, tal vez un caso especial en Europa. 
Las recientes actuaciones de los responsables del diseño de políticas húngaros demuestran que ningún país está exento de malas ideas políticas. 
Los gobiernos necesitan ingresos, pero la manera de generarlos moldea las economías de sus países según se fomente un tipo de transacción y desalienten otro. 
Las políticas que impulsan la adopción de las TIC son una la vía adecuada para el crecimiento económico inclusivo y de largo plazo. 
Como quedó demostrado con el caso de Hungría, en última instancia les corresponde a los ciudadanos pedir cuentas a sus gobiernos y asegurarse de que las políticas fiscales y arancelarias redunden en beneficios para todos. 


La fallida campaña de mentiras del gobierno húngaro 
NUEVA YORK – En octubre, el gobierno húngaro envió cuestionarios a los cuatro millones de hogares del país, para pedir la opinión de la gente sobre siete oraciones en las que describía mi presunto plan para inundar Europa, y en particular Hungría, con migrantes y refugiados musulmanes; siete afirmaciones hechas por el gobierno, respecto de lo que denomina “plan Soros”. 
Yo refuté todas y cada una, sobre la base de mis declaraciones públicas, o de la falta de declaraciones públicas que las respalden. 
Ahora, el gobierno publicó los supuestos resultados de la “consulta nacional” respecto del plan que me atribuye, y asegura que la convocatoria fue un éxito sin precedentes. 
Dejo al pueblo húngaro decidir si la cifra de 2 301 463 participantes (de una población de 9,8 millones) fue inflada, y hasta qué punto. 
Inspeccionar la lista de los que participaron y verificar si de veras lo hicieron no debe ser imposible. 
Pero en vez de eso, quiero concentrarme en la sustancia de la campaña. 
La consulta nacional y la publicación de los resultados son sólo un elemento más en una masiva campaña de propaganda en curso, financiada por los contribuyentes húngaros, en beneficio de un gobierno profundamente corrupto que busca desviar la atención de su incapacidad para satisfacer las legítimas aspiraciones de los húngaros, particularmente en materia de educación y salud. 
La campaña empezó a mitad de año, cuando el gobierno empapeló los espacios públicos con afiches en los que aparezco con una gran sonrisa, junto a las palabras “no dejes que Soros se ría último”. 
Otros afiches me retrataban como un titiritero manejando a políticos opositores. 
Como muchos han señalado, toda la campaña desprende un inconfundible tufillo antisemita. 
El gobierno quiere hacer creer que soy un enemigo del pueblo húngaro. 
Nada más lejos de la verdad. 
Abrí mi primera fundación de beneficencia en Hungría, en 1984, cuando el país todavía estaba bajo dominio soviético. 
Desde entonces, la fundación proveyó más de 400 millones de dólares para ayudar al país donde nací. 
En los noventa, cuando el ciudadano húngaro de a pie luchaba con la transición del comunismo a una economía de mercado, la fundación financió la entrega gratuita de leche para las escuelas primarias de Budapest y proveyó los primeros aparatos de diagnóstico por ultrasonido a hospitales húngaros. 
Más de 3200 húngaros han recibido becas de estudio de la fundación. 
Muchos de ellos se graduaron en la Universidad Centroeuropea (CEU), que fundé en Budapest a principios de los noventa, y que hoy está entre las cien mejores universidades del mundo en ciencias sociales, un logro destacable para una institución académica tan nueva. 
Otro elemento de la campaña de propaganda fue atribuirle a la expresión “sociedad abierta” un significado distinto al que le doy, y que me veo obligado a aclarar. 
Cuando digo “sociedad abierta”, no me refiero a abrir las fronteras a la migración masiva para que destruya la presunta identidad cristiana de Hungría, como me adjudica el gobierno. 
Una sociedad abierta es aquella que se basa en la idea de que nadie es dueño de la verdad absoluta, y de que para convivir en paz debemos respetar a las minorías y a las opiniones minoritarias. 
Es, sobre todo, una sociedad basada en el pensamiento crítico y en un vigoroso debate abierto sobre las políticas públicas. 
Por eso hoy mi fundación (entre muchas otras entidades, incluida la Unión Europea) da apoyo a grupos como la Unión Húngara por las Libertades Civiles y el Comité Húngaro de Helsinki, que protegen y promueven los valores y principios fundacionales de la UE. 
El gobierno también afirma que controlo las instituciones europeas en Bruselas, y que uso ese control para imponer el perverso “plan Soros” a los estados miembros de la UE. 
Es un absurdo. 
Las decisiones sobre cómo responder a la crisis migratoria las toman los estados miembros de la UE, incluido el gobierno húngaro. 
Sugerir lo contrario es un insulto a la inteligencia del pueblo húngaro. 
Es verdad que tengo creencias muy firmes respecto de cómo deberían responder Europa y el resto del mundo desarrollado a la crisis de los refugiados, y que las he defendido abierta y decididamente. 
Esas creencias se originan en mi experiencia personal. 
En 1947 llegué a Gran Bretaña desde Hungría como refugiado (pero jamás he alentado a otros a imitarme). 
Mis padres, junto con otros 200 000 húngaros, se fueron del país tras la derrota de la revolución de 1956 y obtuvieron asilo en los Estados Unidos. 
La primera vez que publiqué mis ideas sobre la crisis de refugiados fue en septiembre de 2015; desde entonces, las he ido revisando conforme cambiaba la situación en el terreno. 
En 2015 afirmé que los países desarrollados podían admitir al menos un millón de refugiados al año; más tarde, reduje esa cifra a 500 000, de los que sugerí que Europa podía aceptar 300 000. 
El principio que me guía en este tema es que la distribución de refugiados dentro de la UE sea enteramente voluntaria: que no se obligue a los estados miembros a admitir refugiados que no quieren, ni se obligue a los refugiados a radicarse en países donde no son queridos. 
Los estados miembros que se nieguen a aceptar refugiados tienen muchas otras formas de hacer una contribución apropiada; pero la crisis de refugiados es un problema europeo, así que necesita una solución europea, no 28 soluciones separadas. 
Este es el conjunto de propuestas que, distorsionándolo deliberadamente, el gobierno húngaro llama “plan Soros”. 
Por desgracia, la UE no adoptó mis ideas, y la irrespirable atmósfera política creada por Hungría (y Polonia) dificulta la recepción e integración de refugiados en Europa. 
Aunque no culpo a los gobiernos húngaro y polaco por negarse a aceptar refugiados que no quieren, sí los considero en gran medida responsables de impedir una solución europea. 
Recuerdo lo sucedido en la Segunda Guerra Mundial, cuando otro grupo de personas fue elegido como chivo expiatorio de los problemas de Europa. 
Las heridas del pasado dejaron profundas cicatrices que todavía no han curado, y que ahora algunos están reabriendo. 
El verdadero propósito de la campaña de propaganda del gobierno es atizar el miedo y el odio en el pueblo húngaro y volverlo indiferente al sufrimiento ajeno. 
Pero me complace informar que la campaña ha sido un rotundo fracaso. 
Aunque el gobierno húngaro movilizó todos sus recursos, la opinión pública no mordió el anzuelo. 
Mi breve discurso en la televisión húngara atrajo a más de un millón de espectadores, y las redes sociales se llenaron de expresiones de afecto y apoyo. 
Sumamente alentado por esta respuesta, me comprometo a dedicar los años restantes de mi vida a abogar por la libertad de pensamiento y expresión, la libertad académica y la protección de las minorías y de las opiniones minoritarias, no sólo en mi Hungría natal, sino en todo el mundo. 

La caza de la partícula de Higgs 
CAMBRIDGE – Hace cincuenta años, los físicos de partículas se encontraron con un desafío inesperado. 
Sus mejores modelos matemáticos daban cuenta de algunas de las fuerzas naturales que explican la estructura y el comportamiento de la materia en un nivel básico (por ejemplo, el electromagnetismo y la fuerza nuclear débil, responsable de la desintegración radioactiva). 
Pero esos modelos funcionaban con la condición de que las partículas que forman parte de los átomos no tuvieran masa. 
¿Cómo podía ser que cuando esas partículas se unen en grandes conglomerados (proteínas, personas, planetas) exhiban el comportamiento que conocemos, si sus elementos constitutivos no pesan absolutamente nada? 
Algunos físicos idearon una solución ingeniosa: propusieron que existía un tipo de partícula que todavía no se había detectado (y que con el tiempo fue bautizada en honor del físico británico Peter Higgs). 
Los físicos llevan medio siglo buscando esta escurridiza “partícula de Higgs”. 
Pero ahora, después de algunas investigaciones realizadas en el CERN (un laboratorio de física de partículas que se extiende sobre una amplia zona en las cercanías de Ginebra), es posible que esta caza esté cerca del final. 
A primera vista, la idea que está detrás de la partícula de Higgs suena extravagante. 
Higgs y sus colegas propusieron que en realidad ninguna partícula elemental tiene masa (exactamente como piden los modelos matemáticos) y que, por tanto, en condiciones normales todas las partículas deberían volar a la velocidad de la luz. 
Pero supongamos que todo lo que nos rodea (cada partícula del universo, sin excepción) está sumergido en un inmenso océano de partículas de Higgs, jamás detectado. 
Cuando la mayoría de las otras partículas van del punto A al punto B, chocan todo el tiempo con partículas de Higgs, y eso las frena. 
Al observarlas, nos parece que se movieran con el paso entorpecido de unos compradores que deambulan por una tienda abarrotada en época de rebajas. 
En virtud de esa lentitud, inferimos que tienen masa. 
Buscar durante 50 años una partícula hipotética que parece salida de un cuento fantástico puede verse como una quijotada, pero la partícula de Higgs es un componente central del “Modelo Estándar” de la física de partículas. 
Hasta ahora, los resultados de todas las pruebas experimentales a las que se sometió este modelo coincidieron con las expectativas teóricas. 
En algunos casos llamativos, la equivalencia entre los valores predichos y las mediciones alcanzó los doce decimales, lo que convierte al Modelo Estándar en la teoría científica más exacta de la historia de la humanidad. 
Y es un modelo que explica satisfactoriamente tres de las cuatro fuerzas básicas de la naturaleza; sólo la gravedad queda fuera de su ámbito. 
Es posible que en los primeros momentos de la historia del cosmos, las partículas de Higgs hayan tenido un papel incluso más importante. 
Mis investigaciones (junto con las de físicos de todo el mundo) se centraron en los efectos que pueden haber tenido estas partículas cuando todavía no había transcurrido un segundo entero desde el Big Bang, efectos que podrían explicar la forma y el destino del universo. 
Pero a pesar de todo, todavía no tenemos pruebas directas de que las partículas de Higgs existan. 
El Modelo Estándar predice que estas partículas se dispersan entre sí, de modo que también deberían tener masa. 
Las últimas investigaciones indican que las partículas de Higgs (si es que existen) deberían ser una de las criaturas más pesadas del reino subatómico, con una masa más de 120 veces mayor que la de nuestro viejo conocido, el protón. 
Producir una partícula como ésta en el laboratorio exige acelerar protones hasta casi la velocidad de la luz y hacerlos chocar entre sí, algo que el Gran Colisionador de Hadrones del CERN logra billones de veces cada segundo. 
En estas energéticas colisiones se producen residuos de todo tipo, que los físicos registran cuidadosamente con enormes detectores y luego clasifican con la ayuda de sofisticados algoritmos informáticos. 
Pero en esta caza de la partícula de Higgs, los físicos tropiezan con dos grandes obstáculos. 
En primer lugar, deben identificar en los residuos ciertos patrones que puedan deberse a la producción y rápida desintegración de una de estas partículas. 
La señal que se busca es algo sobre lo que en principio no hay dudas, gracias a lo que conocemos sobre el Modelo Estándar. 
También se sabe cómo es el ruido de fondo producido por la variedad de residuos que salen volando cuando dos protones cargados con niveles colosales de energía chocan entre sí. 
Es como buscar unas pocas agujas (partículas como las de Higgs) en un pajar inconcebiblemente grande; los físicos deben revisar cuidadosamente los datos que obtienen para ver si pueden descubrir en los residuos anomalías que no se puedan atribuir a procesos conocidos. 
La segunda dificultad se relaciona con la estadística. 
Las leyes de la teoría cuántica, en las que se basa el Modelo Estándar, son básicamente probabilísticas. 
Siempre encontraremos en los datos rachas estadísticas, igual que en una serie cualquiera de tiradas de una moneda se puede producir una sucesión inesperada de siete “caras” una detrás de la otra. 
Para estar seguros de que la moneda es normal y de que no tiene ninguna propiedad oculta, hay que registrar una cantidad suficiente de tiradas de la moneda y ver si en ese período los datos contienen una cantidad similar de “caras” y “cruces”. 
Si después de tirar la moneda varios miles de veces los datos todavía muestran una mayor tendencia a que salga “cara”, es razonable pensar que la moneda posee propiedades inusuales. 
Lo mismo vale para los residuos que se producen cuando chocan los protones. 
Antes de asegurar que las anomalías realmente se deben a la presencia de partículas de Higgs, los físicos deben reunir una cantidad suficiente de datos para descartar una posible racha. 
En el CERN, dos equipos de físicos independientes entre sí anunciaron hace poco haber obtenido datos compatibles con la detección de una partícula de Higgs, aunque seguía habiendo una probabilidad de uno en dos mil de que la señal proviniera de procesos más prosaicos, no relacionados con la partícula buscada. 
Por eso, los investigadores seguirán haciendo chocar protones y reuniendo más datos, en busca de señales de esta clase de partículas. 
Es posible que no hayamos atrapado a la partícula de Higgs todavía. 
Pero las últimas noticias son la señal más clara de que esta búsqueda cincuentenaria de uno de los ladrillos más elementales de la materia puede estar muy cerca de un final feliz. 
Así que la próxima vez que los físicos del CERN convoquen una conferencia de prensa, tal vez sea para darnos noticias de peso. 

Los frutos más próximos de la lucha contra el cambio climático 
NUEVA YORK – El mes próximo, los signatarios del Protocolo de Montreal relativo a las sustancias que agotan la capa de ozono se reunirán en Kigali, Ruanda, para ponderar una enmienda al tratado que reduciría gradualmente, hasta eliminarlos, el uso de hidrofluorocarbonos, o HFC, uno de los seis principales gases de invernadero que se suele usar en los sistemas de climatización y refrigeración. 
La enmienda ayudaría a reforzar el desarrollo sostenible y podría evitar la emisión de entre 100 y 200 billones de toneladas de estos gases para el año 2050, lo suficiente como para hacer avanzar al mundo una cuarta parte del camino necesario para el objetivo de calentamiento global de 2º Celsius acordado en la cumbre climática de París de diciembre de 2015. 
El Protocolo de Montreal se creó para reparar la capa de ozono, que protege al planeta de los niveles letales de los rayos ultravioletas. 
Hasta ahora ha tenido un éxito notable: cerca de 100 sustancias químicas que destruyen la capa de ozono se han dejado de producir en las últimas tres décadas. 
La capa de ozono está mejorando y, según las últimas estimaciones, se podría recuperar para el año 2065, con lo que se ahorrarían billones de dólares en atención de salud y costes agrícolas a nivel mundial. 
Gran parte de esta mejora se debe a los HFC, que son una excelente alternativa a los clorofluorocarbonos más antiguos y perjudiciales para la capa de ozono, que se han dejado de producir. 
Sin embargo, algunos de los HFC son 4000 veces más potentes como gases de invernadero que el dióxido de carbono, por lo que son un desastre para el cambio climático, y su uso aumenta en un 10% anual. 
Por ello, tiene sentido centrarse en los HFC en la lucha contra el cambio climático. 
Para comenzar, su reducción puede conllevar beneficios económicos gracias a las importantes mejoras en eficiencia energética que permiten los sistemas de refrigeración y climatización más modernos. 
Con solo ir poniendo en funcionamiento sistemas de climatización más eficientes, se lograría una reducción de emisiones equivalente a 2 500 plantas generadoras medianas de máximo rendimiento (las que aportan energía a la red en periodos de alta demanda, como el verano). 
En China, pasar al uso de refrigerantes más ecológicos e impulsar la eficiencia energética de los sistemas de climatización y refrigeración podría ahorrar el equivalente en emisiones a ocho represas hidroeléctricas Tres Gargantas. 
En India, equivaldría a más que duplicar la actual Misión Solar Nacional, promovida por el gobierno para aumentar la penetración de la energía solar y la construcción de nuevas plantas solares instaladas en terrenos y techos. 
Muchos países, como la Unión Europea y los Estados Unidos, Belice, Burkina Faso, Colombia, Egipto, Serbia y Yemen, ya reconocen estos importantes beneficios y están adoptando medidas unilaterales para ir abandonando el uso de los HFC. 
Si se logra un sólido acuerdo en Kigali, esta iniciativa ganaría impulso y se obtendría apoyo financiero para los países en desarrollo que deseen hacer la transición a tecnologías más modernas pero carecen de los recursos necesarios para ello. 
En el sector privado, gigantes de la venta minorista como Walmart, Nestle y Tesco se han unido al Foro de Bienes de Consumo, una iniciativa climática cooperativa, y han acordado ir eliminando los productos con HFC. 
Mediante una iniciativa llamada “¡Refrigerantes, naturalmente!”, las Naciones Unidas y Greenpeace están trabajando con Coca-Cola, Pepsico, Redbull y Unilever con el mismo fin. 
No hay duda de que en la reunión de Kigali se producirá una importante enmienda sobre los HFC. 
Sin embargo, a algunos países de zonas especialmente tórridas del mundo les preocupa que no funcionen tan bien las alternativas más ecológicas para reemplazar los sistemas de climatización tan esenciales para ellos. 
El acuerdo puede abordar estas inquietudes mediante una exención temporal para estos países mientras otros adoptan los sistemas más modernos y demuestran su eficacia. 
El calentamiento global ya está teniendo efectos devastadores sobre algunos de los pueblos más vulnerables del planeta. 
En último término, todos los países tendrán que encontrar maneras de avanzar en la reducción de los HFC y el cambio climático a nivel general, a través de los planes de acción nacionales y de reducción de emisiones contemplados en el acuerdo de París de 2015. 
Para lograrlo, pueden ser de ayuda los acuerdos hermanos como el Protocolo de Montreal. 
Los HFC también serán un tema central en la próxima gran conferencia de la ONU sobre el cambio climático, la COP22, que se realizará en noviembre en Marrakech, Marruecos. 
Confiamos en que los gobiernos que se apresten a reunirse en Kigali entiendan la necesidad de lograr un sólido acuerdo sobre los HFC que dé impulso a otros temas de la agenda en Marrakech, como los Objetivos de la ONU para el Desarrollo Sostenible. 
La reducción de los HFC es un paso acertado, quizás el más acertado, para que el mundo logre reducir con rapidez las emisiones globales, evitando así que el cambio climático alcance niveles catastróficos. 

Hipocresía y guerra 
MELBOURNE – Todo el mundo aborrece a un hipócrita. 
Cuando los Estados predican virtudes que no practican o ponen menos trabas a los aliados, los interlocutores comerciales o los correligionarios que a otros, irritación y falta de colaboración es lo menos que pueden esperarse. 
El de la adopción de decisiones internacionales es un asunto pragmático y cínico, pero la tolerancia para la doble vara de medir tiene sus límites. 
Rusia lo descubrió cuando invocó la doctrina del “deber de proteger” para intentar justificar su invasión de Georgia en 2008. 
El fomento de la democracia por parte de los Estados Unidos y la Unión Europea resulta ridículo cuando se aplica sólo a las elecciones en las que triunfan aquellos a quienes se considera aceptables, a diferencia de lo que ocurrió con la votación de 2008 en Gaza, en la que triunfó Hamás. 
Los Estados que cuentan con armas nucleares siguen comprobando mediante los contratiempos que fortalecer el régimen de no proliferación resulta difícil de justificar cuando resulta que en materia de desarme avanzan a paso de tortuga. 
Y la invasión del Iraq en 2003 sigue siendo un regalo para los descontentos del mundo: aceptar las resoluciones del Consejo de Seguridad sólo cuando se consigue lo que se pretende, pero prescindir de él o socavarlo cuando no, no es la forma de fomentar un orden internacional cooperativo y basado en las normas. 
Pero en el mundo real, ¿hasta qué punto se puede ser coherente al reaccionar ante genocidios y otras atrocidades en gran escala, incumplimientos de tratados, violaciones de las fronteras u otras conculcaciones graves del derecho internacional? 
Exigir que se traten igual todos los casos que parezcan iguales podría poner el listón demasiado alto y, desde luego, quienes afirmen que, si no se puede actuar en todas partes, no se debe hacerlo en ninguna, corren el riesgo de llegar a ser rehenes de los críticos, como los que atacan la intervención en Libia. 
Los casos más difíciles, los que siempre inspiran las emociones más intensas, son los que entrañan la utilización coercitiva de la fuerza militar. 
¿Por qué golpear en Libia, pero no en Darfur... o en el Yemen, Baréin o Siria? 
Si las de la intervención militar en Libia y en Côte d’Ivoire fueron decisiones correctas, ¿por qué no lo fue la invasión del Iraq en 2003, en vista de los numerosos crímenes de Sadam? 
¿Qué crédito puede tener el deber de proteger cuando sabemos que, por grave que sea la situación en el Tíbet, en Xinjiang o en el norte del Cáucaso, una intervención militar contra China o Rusia siempre quedará excluida? 
El ex Presidente de los EE.UU. George Bush no se anduvo con “sutilezas” precisamente, como tampoco lo hacen la mayoría de los expertos en política exterior del mundo, pero precisamente la sutileza es lo que se necesita y hay instrumentos para aplicarla en las cinco pruebas de legitimidad para la utilización de la fuerza –en cualquier situación y no sólo en la de crímenes atroces en gran escala– recomendadas por el ex Secretario General de las Naciones Unidas Kofi Annan y el grupo de expertos de alto nivel que éste nombró para que asesoraran en la Cumbre Mundial de 2005 sobre las reformas del sistema mundial de seguridad. 
Ni la Asamblea General ni el Consejo de Seguridad han aprobado aún oficialmente esas directrices, que siguen siendo un simple ruido de fondo en los debates internacionales actuales, pero su utilidad práctica, combinada con un largo pedigrí filosófico, justifica un relieve público mucho mayor. 
La primera prueba es la de la gravedad del riesgo: ¿es el daño que amenaza de una clase y una magnitud que justifiquen prima facie la utilización de la fuerza? 
El riesgo de un inminente baño de sangre civil era tan real en Bengasi y en Abidján el mes pasado como lo era en Ruanda en 1994. 
En cambio, no había ese riesgo inminente en el Iraq en 2003, aunque lo había habido antes, desde luego, durante más de un decenio para los kurdos del norte del país y los chiítas del sur. 
Las situaciones actuales en Baréin, el Yemen y Siria están en el límite: son horribles, pero de pequeña magnitud y tal vez remediables mediante presiones que excluyan la intervención militar (que los EE.UU. y sus aliados podrían aplicar mucho más útilmente). 
La segunda prueba es la de si el objetivo primordial de la propuesta intervención militar es el de detener o impedir la amenaza de que se trate. 
Libia la aprueba, como la mayoría de los otros casos recientes: si la motivación primordial hubiera sido el petróleo o el cambio de régimen, la Liga Árabe y el Consejo de Seguridad nunca habrían aprobado la intervención militar. 
En cambio, a Rusia le resultó difícil encontrar a alguien que aceptara su afirmación de que la razón primordial para su aventura de 2008 en Osetia del Sur fue la protección civil. 
La tercera prueba es la de si se han analizado todas las opciones no militares y se han considerado inviables. 
Una vez más, el de Libia era un caso de manual: la resolución 1970 aplicaba sanciones específicas, un embargo de armas y la amenaza de procesamiento en el Tribunal Penal Internacional para centrar la atención del coronel Muamar El Gadafi en la protección civil. 
Sólo cuando fracasaron se aceptó –en la resolución 1973– el recurso a la opción militar. 
En el Iraq en 2003, no se habían agotado ni mucho menos las opciones previas, cosa que también se puede afirmar ahora en los casos de Baréin, el Yemen y Siria. 
La cuarta prueba es de proporcionalidad: ¿son la magnitud, la duración y la intensidad de la propuesta intervención militar el mínimo necesario para afrontar la amenaza? 
Como en Libia se perfila un punto muerto militar, habrá la tentación cada vez mayor de hacer extensiva la autoridad legal de las Naciones Unidas –y el apoyo moral y político que la acompaña– hasta un punto insostenible y la OTAN está ahora cerca de esa línea. 
Si quiere preservar su crédito y la capacidad del mundo para intervenir en casos similares que conmocionan la conciencia humana, no debe cruzarla. 
Con la prueba final –y por lo general más sólida– de legitimidad se intentan equilibrar las consecuencias. ¿Se beneficiará o se perjudicará a quienes corren riesgo? 
Eso fue siempre lo que impidió actuar en Darfur: cualquier intento de invasión del Sudán habría sido desastroso para los dos millones de desplazados y habría vuelto a avivar el conflicto, aún más mortífero, entre el Norte y el Sur de ese país. 
Esa prueba explica la impunidad efectiva de China, Rusia y otras grandes potencias: por grave que sea su comportamiento interno, cualquier intento de invasión desencadenaría una conflagración mucho mayor. 
Para poner fin al sufrimiento de Libia, hará falta algo más que la intervención militar, pero, como en Côte d’Ivoire, resulta difícil sostener que la utilización de la fuerza vaya a costar más vidas que las que salvará, 
Mantener un rumbo intermedio entre la doble vara de medir y la necesaria selectividad es difícil, pero, cuando se examinan con los criterios idóneos, casos que en un principio parecen iguales, con frecuencia resultan muy diferentes. 
Aun cuando no lo sean, no cabe duda de que entra en juego un principio superior. 
Cuando nuestra humanidad común está amenazada, aun cuando no podamos hacer todo lo que deberíamos, ¿no deberíamos hacer al menos lo que podamos? 


La necesidad de detener las bombas sucias 
VIENA – El terrorismo nuclear es, en palabras del Presidente estadounidense Barack Obama, “el más grave peligro al que nos enfrentamos”. 
Si bien pocos cuestionarían este modo de formularlo, el mundo tiene tareas pendientes sobre cómo abordar esta amenaza. 
Una década después de que los líderes mundiales acordaran hacer enmiendas al hito que significó en 1987 la Convención sobre la protección física de los materiales nucleares (CPPNM, por sus siglas en inglés) para dificultar que los terroristas obtengan acceso a materiales nucleares, sigue pendiente que entren en vigencia las nuevas medidas. 
Es urgente hacer frente a la vulnerabilidad que causa esta situación. 
En julio de 2005 los firmantes de la CPPNM acordaron enmendar la Convención para hacer frente al riesgo del terrorismo de manera más eficaz. 
Las nuevas medidas harían más difícil que los terroristas logren la diseminación generalizada de materiales radioactivos mediante el ataque a una planta de energía nuclear o la detonación de un artefacto de dispersión radioactiva, conocido comúnmente como bomba sucia. 
Sin embargo, antes de que pueda entrar en vigencia esta enmienda, dos tercios de los 152 firmantes deben ratificar la convención original. 
Si bien se han hecho avances importantes (en julio, Estados Unidos, Italia y Turquía lo hicieron), se necesitan al menos 14 países más. 
El hecho de que nunca haya habido un ataque terrorista importante que implicara materiales nucleares o radioactivos no debería impedirnos ver la gravedad de la amenaza. 
Hay evidencias de que grupos terroristas han intentado adquirir materiales necesarios para construir un artefacto explosivo nuclear rudimentario, o bomba sucia. 
Por ejemplo, en 2011 la policía moldava confiscó uranio altamente enriquecido a un grupo de contrabandistas que intentaban venderlo. 
Con un preocupante nivel de conocimientos técnicos, habían intentado evadir la detección construyendo un receptáculo blindado. 
En este caso la historia tuvo un final feliz. 
Gracias a los esfuerzos de Moldavia, con la ayuda del Organismo Internacional de Energía Atómica, por mejorar sus capacidades de seguridad nuclear, se pudo identificar y confiscar el material, así como arrestar a los contrabandistas. 
No hay manera de saber si este intento de contrabandeo descubierto en Moldavia es una anomalía o la punta de un enorme iceberg, pero sí sabemos que está aumentando la cantidad de material nuclear en el mundo. 
Desde 1999, el destinado a fines pacíficos se ha elevado en un 70%, y esa tendencia continuará a medida que crezca el uso de la energía nuclear. 
Es esencial poner en práctica medidas eficaces para que estos materiales no se utilicen ni coloquen de manera inadecuada, ya sea por accidente o intencionalmente. 
Desde 1995, los estados miembros de la IAEA han informado sobre cerca de 2800 incidentes relacionados con material radioactivo que han quedado fuera del control normativo. 
Si bien en sólo algunos de estos incidentes hubo material que se podría usar para crear un artefacto explosivo nuclear, una cantidad relativamente pequeña de material radioactivo se podría usar en conjunto con explosivos convencionales para crear una bomba sucia, que podría causar muchísimas víctimas, contaminar grandes áreas urbanas y generar un pánico masivo. 
Mucho se ha avanzado en la gestión de la seguridad de los materiales nucleares desde que los ataques a Estados Unidos en septiembre de 2001 hicieran ver los riesgos del terrorismo desde nuevas perspectivas. 
Varios países han puesto en práctica medidas eficaces para impedir el robo, sabotaje o la transferencia ilegal de material nuclear o radioactivo, y han mejorado la seguridad en muchos centros nucleares. 
Sin embargo, queda mucho por hacer. 
La Convención original se centraba solamente en el transporte internacional de materiales nucleares, y no contemplaba la protección de los centros nucleares. 
La enmienda adoptada hace diez años obligaría a los países a protegerlos, así como cualquier material nuclear que se use, almacene o transporte internamente. 
Ampliaría los mecanismos de cooperación para localizar y recuperar materiales nucleares robados o contrabandeados, y permitiría coordinar la respuesta a un eventual ataque a un centro nuclear. 
Además, convertiría en delito penal el tráfico nuclear y exigiría a los firmantes que mejoren sus sistemas nacionales de protección física y reduzcan al mínimo las consecuencias de un sabotaje. 
La protección de los materiales nucleares no es sólo asunto de los países que usan este tipo de energía. 
Los terroristas y criminales intentarán aprovechar cualquier vulnerabilidad en el sistema global de seguridad. 
Cualquier país del mundo se podría convertir en punto de tránsito u objetivo de un ataque. 
Es fundamental contar con una cooperación internacional eficaz. 
Las consecuencias de una falla de seguridad importante serían catastróficas y desbordarían las fronteras. 
Todos los países deben enfrentar seriamente la amenaza del terrorismo nuclear. 
La única manera eficaz de hacerlo sería asegurar que la enmienda al CPPNM entre en vigencia a la brevedad posible. 

¿Guerra fría o cálculo frío? 
NUEVA YORK – Con la escalada de violencia en el sur y el este de Ucrania y ninguna solución a la vista, la crisis ucraniana se ha convertido en el conflicto geopolítico más turbulento del mundo desde el que desataron los atentados terroristas contra Estados Unidos en 2001. 
La estrategia de sanciones liderada por Estados Unidos no hará que mermen las tensiones entre Occidente y Rusia ni apuntalará al tambaleante gobierno ucraniano pro-occidental. 
Sin embargo, aún con un endurecimiento de las sanciones contra Rusia y una creciente violencia en Ucrania, existen pocas posibilidades de que esté por desatarse la segunda Guerra Fría. 
La estrategia estadounidense ha consistido en aumentar las sanciones en respuesta a la agresión rusa, asegurando a la vez que los aliados de Estados Unidos se mantuvieran unidos. 
En una reciente conferencia de prensa conjunta, el presidente Barack Obama y la canciller alemana, Angela Merkel, anunciaron un nuevo umbral, más bajo, a partir del cual aplicar sanciones adicionales. 
Anteriormente, ese umbral era una invasión militar directa por parte de Rusia; ahora, como explicó Merkel, si Rusia perturba las elecciones del 25 de mayo en Ucrania, "resultará inevitable aplicar más sanciones". 
Sin embargo, Merkel y Obama también bajaron la vara para lo que serían esas "sanciones adicionales". 
En lugar de lanzar medidas sectoriales de gran envergadura que apunten a vastos sectores de la economía rusa -un gran paso hacia sanciones "al estilo de Irán" contra Rusia-, ahora parece que la próxima ronda sólo será incremental. 
El umbral de las elecciones hace que otra ronda de sanciones sea prácticamente un hecho, pero permite que el ajuste sea más modesto y gradual. 
¿Por qué desacelerar la respuesta de las sanciones? 
Los norteamericanos entienden que si van demasiado lejos demasiado rápido, Europa romperá públicamente con la estrategia estadounidense, porque los europeos tienen mucho más en juego económicamente. 
Mientras que Estados Unidos y Rusia tienen una relación comercial muy limitada -por un valor aproximado de 40.000 millones de dólares el año pasado, o alrededor del 1% del comercio total de Estados Unidos-, la exposición financiera de Europa a Rusia, así como su dependencia del gas natural ruso, hacen que dude mucho más a la hora de torpedear la relación económica. 
Más importante aún, la dependencia de Rusia varía enormemente entre los diferentes miembros de la Unión Europea, lo que impide una coordinación sustancial -y limita el alineamiento de la UE con Estados Unidos-. 
Esa es la razón por la cual, cuando se anunciaron las últimas sanciones, los europeos ampliaron modestamente su lista existente -centrada principalmente en autoridades militares y políticas- mientras que Estados Unidos fue más allá y agregó varias instituciones rusas. 
Cuando se anunciaron las sanciones, los mercados rusos repuntaron, un indicio claro de que la respuesta de Occidente no cumplió con las expectativas. 
De hecho, aunque las sanciones están teniendo un impacto económico real en Rusia (particularmente al incentivar la fuga de capitales), ajustar aún más los tornillos no cambiará materialmente la toma de decisiones del presidente ruso, Vladimir Putin. 
La Rusia de Putin tiene demasiado en juego en Ucrania, y las acciones de Putin han resultado abrumadoramente populares en el país. 
Sin embargo, aún con una escalada de las tensiones, y sin ninguna esperanza de que Rusia recule, el mundo no se encamina a nada parecido a una nueva Guerra Fría. 
Para empezar, los intereses de Estados Unidos en Ucrania no justifican enviar tropas al terreno, mientras que Europa se mostró deliberadamente reacia a respaldar la posición diplomática de Estados Unidos. 
Es más, Rusia está en un declive a largo plazo. 
La economía y el presupuesto gubernamental se han vuelto cada vez más dependientes del petróleo y el gas; los 110 rusos más ricos controlan más de un tercio de la riqueza del país; y Rusia es mucho menos capaz, en términos militares, de lo que era en la era soviética, con un presupuesto de defensa que representa aproximadamente un octavo del de Estados Unidos. 
El panorama demográfico es desalentador, con una población que envejece y una tasa de fertilidad baja. 
Para formar un bloque coherente que pudiera oponerse al orden global liderado por Estados Unidos, Rusia necesitaría de amigos poderosos, con los que hoy tristemente no cuenta. 
Cuando la Asamblea General de las Naciones Unidas votó sobre la legitimidad de la anexión de Crimea, sólo diez países -vecinos en la órbita de Rusia (Armenia y Bielorrusia), países latinoamericanos tradicionalmente solidarios (Bolivia, Nicaragua y Venezuela) y estados delincuentes (Cuba, Corea del Norte, Zimbabue, Sudán y Siria)- se pusieron del lado de los rusos. 
El único país que podría inclinar la balanza y establecer una dinámica de Guerra Fría es China. 
Pero los chinos se han mostrado absolutamente reticentes a elegir entre uno u otro bando, ya que pueden beneficiarse comprando más exportaciones de energía rusas y aprovechando las nuevas oportunidades que se generen cuando las firmas occidentales tengan más pruritos para hacer negocios en Rusia. 
China puede recoger esos beneficios sin enfadar a sus principales socios comerciales, la UE y Estados Unidos. 
Y China es renuente a respaldar un esfuerzo ruso para crear confusión al interior de las fronteras de Ucrania, dado que sus propias provincias inquietas, como Xinjiang y Tíbet, podrían aprender la lección equivocada del antecedente ucraniano. 
De manera que la buena noticia es que no estamos avanzando hacia algún tipo de guerra global, ni fría ni caliente. 
Pero las consecuencias de una política occidental desacertada se están volviendo más evidentes. 
Estados Unidos no puede aislar exitosamente a Rusia por no adherir al derecho internacional y apropiarse del territorio de otro estado. 
Si bien otros países emergentes importantes tal vez no estén encolumnados detrás de Rusia, no suscriben a la estrategia estadounidense. 
Presionar por sanciones más duras conducirá a una ruptura con Europa, a la vez que, económicamente, empujaría a Rusia aún más hacia China. 
Mientras tanto, el gobierno ucraniano está en riesgo. 
Carece de la capacidad militar para frenar a las fuerzas separatistas en el sur y el este, pero enfrentará una creciente presión doméstica e ilegitimidad si no hace nada. 
El mejor camino hacia adelante para Estados Unidos es ofrecerle más zanahorias a Ucrania, en lugar de más palos a Rusia. 
Hasta ahora, Estados Unidos ha ofrecido 1.000 millones de dólares en garantías de crédito, lo cual es demasiado poco. 
El incipiente gobierno pro-occidental pierde terreno a diario a manos de Rusia; Occidente debería centrarse en apoyarlo. 
La conferencia de prensa de Obama y Merkel fue simbólicamente útil para establecer un frente unido de cara a Rusia, a pesar del evidente desacuerdo de los dos mandatarios respecto de cómo -y cuánto- castigar al Kremlin. 
Pero respaldar al gobierno ucraniano y hacer algo en lugar de sólo hablar -aun cuando Ucrania desaparezca de los titulares y surjan nuevas crisis- es más importante para los intereses estadounidenses y europeos, y representa un camino más viable de aquí en adelante para ambos lados. 

¿Por qué bombardear a civiles? 
NUEVA YORK – La penúltima vez en que Israel riñó una guerra en Gaza, en 2009, Avigdor Lieberman, el ministro de Asuntos Exteriores en aquel momento, comparó el conflicto con la guerra de los Estados Unidos contra el Japón. 
No era necesaria una costosa invasión terrestre; se podía bombardear al enemigo desde el aire para someterlo. 
La comparación, aparentemente escandalosa, no era del todo inadecuada y tampoco lo es hoy. 
Infligir el máximo daño desde el aire era y sigue siendo la estrategia de Israel para con la Gaza gobernada por Hamás. 
Aun cuando aceptemos que Israel tiene un motivo legítimo para acabar con los túneles utilizados para infiltrar comandos palestinos dentro de Israel, eso no explica por qué es necesario bombardear escuelas, centrales eléctricas, hospitales, mezquitas y zonas civiles densamente pobladas. 
La explicación oficial es la de que los misiles palestinos están escondidos en las zonas civiles. 
Muy bien puede ser cierto, pero los dirigentes israelíes parecen creer también que destrozando Gaza y a su pueblo con bombas se puede destruir la moral de los palestinos. 
En algún momento, se hartarán y cederán... y tal vez se vuelvan contra sus gobernantes. 
Eso es lo que se llamaba “bombardeo estratégico” o a veces “bombardeo aterrador”, método de guerra concebido para acabar con la fuerza de voluntad de un pueblo destruyendo sus “centros vitales”. 
Los principales partidarios de esa idea, formulada en el decenio de 1920, fueron el italiano Giulio Douhet, el americano William Mitchell y el inglés Hugh Trenchard. 
Los británicos utilizaron por primera vez esa táctica a mediados del decenio de 1920 en Mesopotamia, donde intentaron acabar con la fuerza de voluntad de los rebeldes iraquíes y kurdos anticolonialistas borrando del mapa pueblos enteros desde el aire, a veces con bombas llenas de gas mostaza. 
El momento más sangriento llegó en agosto de 1945, cuando los Estados Unidos utilizaron bombas atómicas para arrasar Hiroshima y Nagasaki: puede que en eso fuera en lo que pensaba Lieberman. 
Hubo muchos otros ejemplos de bombardeo estratégico. 
La Alemania nazi intentó acabar con la moral británica bombardeando grandes zonas de Londres, Birmingham y Coventry, entre otros puntos. 
Cuando los japoneses no pudieron dejar postrada a la China de Chiang Kai-shek en el decenio de 1930, los bombarderos llevaron el terror a Shanghái, Chongqing y Hankow. 
En 1940, los alemanes destruyeron el centro de Rotterdam. 
A partir de 1943, el protegido de Trenchard, Arthur “Bombardero” Harris, recurrió a unas oleadas tras otras de ataques de la Royal Air Force para demoler casi todas las ciudades de Alemania. La RAF bombadeaba a los alemanes de noche y la Fuerza Aérea del Ejército de los EE.UU. lo hacía de día. 
Al Japón le esperaba algo peor. 
Mucho antes de la destrucción de Hiroshima y Nagasaki, la Fuerza Aérea de los EE.UU., al mando del general Curtis LeMay, logró calcinar todas las ciudades japonesas más importantes con bombas incendiarias. 
El bombardeo estratégico es una aplicación del concepto de “guerra total”, en el que se considera combatientes a todos los civiles y, por tanto, blancos legítimos. 
En 1965, cuando los norvietnamitas estaban demostrando ser unos enemigos tenaces, LeMay amenazó con “devolverlos a la edad de piedra a base de bombardeos” 
El problema del bombardeo estratégico es el de que nunca parece haber funcionado, con la posible excepción de Rotterdam (pero entonces Holanda ya estaba derrotada). 
En lugar de acabar con la moral popular en Londres, Berlín, Tokio o Hanoi, solía fortalecerla. 
Al afrontar una amenaza mortífera común, los civiles se agrupan en torno a los únicos dirigentes que pueden hacer algo para protegerlos, aun cuando los detesten de forma generalizada. 
Y así los alemanes siguieron combatiendo hasta que la fuerza combinada de los ejércitos aliados invasores los abrumaron en 1945. 
Los japoneses acabaron rindiéndose porque temieron una invasión por parte de la Unión Soviética. 
Los norvietnamitas nunca se rindieron y los palestinos, ya estén gobernados por Hamás o no, no dejarán de combatir a Israel, sobre todo en Gaza, donde la generalizada destrucción los ha dejado sin gran cosa que perder. 
Entonces, ¿por qué persisten los gobiernos en utilizar esa estrategia cruel, pero ineficaz? 
La pura y simple sed de sangre –el placer de infligir sufrimiento a un enemigo odiado- puede tener algo que ver con ello. 
Tal vez motivara a Harris a bombardear ciudades alemanas una y otra vez, incluso cuando ya no había un objetivo militar concebible. 
Pero la pasión violenta y el deseo de descargar la venganza no puede ser el único motivo o tal vez el principal incluso. 
Una explicación más verosímil es la de que el bombardeo estratégico tiene que ver, en efecto, con la moral, pero no con la del enemigo. 
Es la moral del frente propio la que se debe estimular, cuando otros métodos parecen fallar. 
Winston Churchill decidió lanzar sus bombarderos contra los civiles alemanes cuando la victoria aliada estaba aún muy lejana. 
Necesitaba levantar la moral británica con una demostración de fuerza contra un enemigo que acababa de pasar varios años bombardeando el Reino Unido. 
La otra ventaja de las campañas de bombardeo, ávidamente promovidas durante la segunda guerra mundial por hombres que estaban obsesionados por los recuerdos del interminable baño de sangre de la primera guerra mundial, era el de que el ataque al enemigo no requería la pérdida de muchos de los soldados propios. 
Muchos pilotos de bombarderos británicos murieron, naturalmente, pero en una invasión por tierra habrían muerto muchos más soldados. 
De hecho, con la supremacía en el aire, como en Mesopotamia en el decenio de 1920 o en el Japón en 1945, se pueden perpetrar matanzas en masa prácticamente sin costo alguno. 
Hay otra explicación, que también se remonta al decenio de 1920. 
El de bombardear era un modo “barato”, como dijo Churchill, de mantener el orden en un imperio. 
Se podía poner fin a las rebeliones matando al suficiente número de personas desde una gran altura. 
La utilización de aviones no tripulados por el Presidente de los EE.UU., Barack Obama, en el Afganistán, el Pakistán y el Yemen se debe al mismo principio. 
Pero ésas son siempre victorias pírricas, porque toda muerte de un civil crea nuevos rebeldes, que con el tiempo volverán a alzarse. 
Si el Primer Ministro de Israel, Binyamin Netanyahu, no sabe eso, es un insensato. 
Si lo sabe, es un cínico que ha renunciado a la idea de una paz duradera. 
Es difícil saber qué es peor. 

La Guerra Fría que reconforta 
NUEVA YORK – Las relaciones occidentales con Rusia pocas veces han sido peores de lo que son hoy, luego de la intervención del presidente ruso, Vladimir Putin, en Ucrania y la decisión de anexar Crimea. 
Sin embargo, el presidente norteamericano, Barack Obama, ha intentado asegurarle al mundo que éste no es el comienzo de una nueva Guerra Fría. 
Aun así, los liberales y los conservadores de línea dura de Estados Unidos están comparando el liderazgo de Obama de manera desfavorable frente a presidentes supuestamente más duros como Dwight Eisenhower y Ronald Reagan. 
No importa que Eisenhower no hiciera nada para impedir que los tanques soviéticos aplastaran el levantamiento húngaro en 1956, o que Reagan no tuviera ninguna intención de respaldar a los activistas de Solidaridad cuando se levantaron contra el régimen comunista de Polonia. 
En muchos sentidos, la Guerra Fría les facilitó las cosas a los presidentes norteamericanos. 
Había solamente dos grandes potencias -China, en verdad, recién hace poco comenzó a cobrar relevancia- y sus esferas de interés estaban claramente definidas. 
La ideología gobernante de la Unión Soviética era igualmente clara: una versión estalinista del comunismo. 
En realidad, el estalinismo, al igual que el maoísmo en China, era profundamente conservador y estaba destinado principalmente a consolidar el poder del régimen fronteras adentro y su dominio sobre los satélites en el exterior. 
El enemigo ideológico era el mundo capitalista, pero los enemigos inmediatos eran los "trotskistas", los "revisionistas" y otros "elementos reaccionarios" dentro de la esfera soviética. 
En tiempos de crisis, el nacionalismo ruso de la vieja escuela se movilizaba al servicio de los intereses soviéticos. 
China era similar. 
Mao no era un expansionista imperial -nunca se preocupó ni siquiera por pedirles a los británicos que les devolviera Hong Kong-. 
Mao también centró el nacionalismo chino casi enteramente en el nuevo mundo valiente del comunismo. 
Sin embargo, todo cambió después de la muerte de Mao y el colapso de la Unión Soviética. 
El comunismo, como ideología gobernante, desapareció en Rusia y se ha diluido tanto en la China capitalista que apenas quedan sus adornos simbólicos -y un partido leninista con un monopolio en el poder. 
Esto dejó un vacío en ambos países, en el que el gobierno de Rusia se esfuerza por justificar una autocracia electa y la dictadura de partido único de China busca una nueva fuente de legitimidad. 
Repentinamente se revivieron las viejas tradiciones desacreditadas. 
Putin cita a filósofos casi olvidados en un esfuerzo por demostrar la superioridad espiritual del alma nacional de Rusia. Los funcionarios chinos ahora se refieren al confucianismo como la base de una nueva identidad política. 
Gran parte de esto está mal concebido, en el mejor de los casos. 
La mayoría de los chinos, incluidos los funcionarios del gobierno, tienen un conocimiento apenas limitado de los clásicos confucianos. 
Tienden a elegir citas que respaldan la manera en que ellos entienden el poder, destacando virtudes "tradicionales" como la obediencia a la autoridad y olvidándose de mencionar que el pensamiento confuciano defiende el derecho a rebelarse contra los gobernantes injustos. 
Los filósofos favoritos de Putin son una mezcla de nacionalistas místicos que concebían a Rusia como una comunidad espiritual basada en la fe ortodoxa, pero cuyas ideas son demasiado oscuras y demasiado diversas en otros sentidos como para ofrecer una ideología coherente. 
Tampoco sus ideas están siempre en línea con las de Putin. 
Putin considera que el colapso de la Unión Soviética es una calamidad importante; sin embargo, cita libremente a Ivan Ilyin, quien se convirtió en un feroz opositor del régimen soviético y fue deportado por Lenin a Europa occidental en 1922. 
Puede ser que Putin crea genuinamente que Rusia es un bastión espiritual contra la decadencia de un mundo occidental que fue corrompido por el materialismo y la homosexualidad. 
También es posible que los gobernantes actuales de China, cuyas familias se enriquecieron gracias a favores políticos, sean estudiantes convencidos de la filosofía confuciana. 
Pero los gobiernos en Rusia y China están guiados por algo con lo que resulta mucho más difícil lidiar: el nacionalismo basado en el resentimiento. 
El dogma maoísta en China ha sido en gran medida remplazado por algo llamado "educación patriótica", manifestada en libros de texto escolares, museos de historia y una variedad de monumentos. 
Los chinos crecieron con la idea -no del todo errada- de que China fue profundamente humillada por los extranjeros durante más de cien años, especialmente durante las Guerras del Opio del siglo XIX y las brutales invasiones japonesas. 
Sólo una China fuerte, bajo el firme liderazgo del Partido Comunista, puede proteger a su pueblo de futuras depredaciones. 
En Rusia, Putin también está manipulando viejos reclamos y una sensación tradicional de que el malvado Occidente está predispuesto a minar la unidad rusa y destruir su alma. 
Como sucede con los líderes de China, Putin acusa a Occidente de aliarse contra Rusia. 
Se puede llamar a esto paranoia, pero no es completamente irracional. 
Después de todo, tanto Rusia como China están rodeadas por países aliados con Estados Unidos. 
Y, al presionar a la OTAN hasta las fronteras rusas, Occidente ha sido escasamente sensible a las preocupaciones de seguridad rusas. 
El problema con el nacionalismo basado en el resentimiento es que dificulta la diplomacia, que se basa en el toma y daca. 
Las críticas rápidamente se ven como un signo de hostilidad o una falta de respeto. 
Las acciones mal acogidas de políticos norteamericanos o japoneses son tildadas oficialmente de "insultos al pueblo". 
Por supuesto, gran parte de esto está destinado al consumo interno -una manera de movilizar a la opinión pública detrás de gobernantes autoritarios-. 
Pero el nacionalismo resentido de estas autocracias poderosas hace que resulte mucho más difícil lidiar con ellas que con sus antecesores comunistas más brutales pero menos impredecibles. 
Dado que la confrontación militar sería extremadamente peligrosa, la mejor fórmula tal vez siga siendo la trazada por el diplomático norteamericano George Kennan en 1947. 
Si no se puede tratar a China y a Rusia como amigos, el conflicto se puede manejar reconociendo sus intereses diferentes, mediante una constante vigilancia y manteniendo la fuerza de nuestras propias instituciones democráticas. 
Si, pace Obama, estamos en los albores de una nueva Guerra Fría, que así sea. 
El objetivo de la Guerra Fría era asegurar que se impidiera una guerra caliente. 

El dilema imperial tardío de EE.UU. 
NUEVA YORK – El presidente de EE.UU., Barack Obama, está siendo atacado – estos ataques provienen de los llamados halcones liberales, que se encuentran más o menos a la izquierda del centro, así como de los intervencionistas activos de la derecha – por ser un presidente débil, que lidera a una nación estadounidense cansada de la guerra (incluso cansada del mundo) que está en retirada. 
Los críticos de Obama, ya sea los de la izquierda o los de la derecha, creen que Estados Unidos ha recibido un llamado exclusivo para imponer su voluntad en el mundo. 
La única diferencia es que la izquierda justifica sus puntos de vista con argumentos de democracia y derechos humanos, mientras que la derecha no necesita ese justificativo, porque, después de todo, Estados Unidos es el mejor país del mundo. 
De cualquier manera, la premisa de que EE.UU. debería liderar enérgicamente se fundamenta en la idea de que sin un poder hegemónico benevolente que actúe enérgicamente como el policía del mundo, se suscitaría el caos y fuerzas más malévolas tomarían el poder. 
Esta opinión fue expresada más claramente en un artículo reciente escrito por Robert Kagan, conservador pensador en el ámbito de política exterior. 
Kagan argumenta que no se puede confiar en que otros países se vayan a comportar de manera responsable en caso de que faltase un fuerte liderazgo de EE.UU. Al igual que otros halcones, advierte no sólo sobre que los dictadores se irían a comportar mal si se les da la oportunidad, lo cual es ciertamente plausible, sino que también es necesario mantener a los aliados democráticos tranquilos en su lugar mediante la aplicación de una mano firme y hegemónica. 
En Asia Oriental, por ejemplo, China debe ser “cercada” por fuertes aliados de Estados Unidos. 
Pero si Japón, el principal aliado de Estados Unidos en la región, fuese “mucho más potente y mucho menos dependiente de los Estados Unidos en cuanto a su seguridad”, tampoco se debiese confiar en dicho país. 
Puede que Kagan esté en lo cierto al pensar que una precipitada retirada EE.UU. de Asia Oriental podría tener consecuencias peligrosas. 
Pero este argumento huele al argumento ya conocido que fue esgrimido durante los períodos imperiales tardíos. 
Las potencias imperiales europeas del siglo XX consideraban periódicamente la lejana posibilidad de independencia de sus súbditos coloniales – pero no iban a otorgar dicha independencia en ese preciso momento, no antes de que dichas colonias estén preparadas, no antes de sus amos occidentales hubiesen educado a sus súbditos para que puedan cuidarse a sí mismos con responsabilidad. 
Cuánto tiempo duraría dicha educación era un misterio para todos. 
Esta es la paradoja del imperialismo. 
Mientras el colonizado se encuentre bajo el garrote imperial, nunca puede realmente estar preparado, porque se le quitó la autoridad para manejar, ya sea de manera responsable o no, sus propios asuntos. 
Los imperios pueden imponer el orden y la estabilidad por un largo tiempo; sin embargo, los imperialistas – al igual que muchos estadounidenses hoy en día – se cansan, y sus súbditos se inquietan cada vez más. 
El orden imperial se fragiliza y, tal como Kagan señala de forma correcta, cuando el viejo orden finalmente se descompone, frecuentemente lo que sigue es el caos. 
Eso ocurrió en la India en el año 1947, cuando se fueron los británicos, Pakistán se separó, y aproximadamente un millón de hindúes y musulmanes murieron masacrándose unos a otros. 
Pero, ¿esto realmente significa que el Raj británico debería haber durado más tiempo? 
Si es así, ¿cuánto tiempo más? 
Es igualmente plausible argumentar que un gobierno imperial prolongado podría haber empeorado las tensiones étnicas. 
Después de todo, esas tensiones surgieron en gran parte como resultado de las políticas coloniales que se siguen el principio de ‘divide y vencerás’. 
Esto es lo que, en cierta medida, ocurre hoy en día con la Pax Americana – una especie de orden mundial imperial que nunca fue un imperio formal. 
En comparación con la mayoría de los imperios anteriores, fue un imperio relativamente benigno, a pesar de que es demasiado fácil de olvidar la frecuencia con la que el líder del “Mundo Libre” subvirtió a líderes electos y apoyó a dictadores, tal como ocurrió en Chile, Corea del Sur, El Salvador, Argentina, Indonesia, Guatemala, y otros países más. 
El tan alardeado “orden liberal”, que es vigilado de manera policial por EE.UU., fue un producto de la Segunda Guerra Mundial y la Guerra Fría. 
Alemania y Japón no debían resurgir, las potencias comunistas se tenían que contener, y los antiguos países de Europa tenían que aprender a vivir unos con otros bajo instituciones pan-nacionales unificadoras. 
Todo esto se posibilitó gracias al dinero y poderío militar estadounidense. 
Como resultado, el Mundo Libre, Europa Occidental y Asia Oriental, se convirtieron en dependencias de EE.UU. 
Esto no puede continuar por siempre. 
En los hechos, los acuerdos ya se están debilitando. 
Pero, se vuelve a la vieja paradoja imperial. 
Cuánto más tiempo ellos permanecen bajo la dependencia de EE.UU., estarán menos capacitados para ocuparse de sus propios asuntos, incluyendo de su seguridad. 
Y, como un padre autoritario, el propio EE.UU., a pesar de las llamadas de atención que hace a sus aliados para que ellos pongan las pilas y tomen sus propias riendas, frecuentemente es renuente a dejar ir a sus dependientes, mismos que cada vez son más ingobernables. 
Cuando en el Japón se instauró un nuevo gobierno en el año 2009 y dicho gobierno trató de romper el molde de la posguerra mediante el inicio de mejores relaciones con China y la búsqueda de la reducción de su dependencia de EE.UU., el gobierno de Obama trató de socavar esos esfuerzos. 
El imperio informal no iba a apoyar ese tipo de insubordinación. 
En su reciente discurso sobre política exterior en la Academia Militar de los Estados Unidos en West Point, Obama apenas mencionó a Asia Oriental. 
Pero si alguna región se beneficiaría de la doctrina Obama, que promete cambiar de abordajes militares a abordajes más políticos enfocados en problemas regionales, es Asia Oriental. 
Aún así, los instintos de Obama están en el camino correcto. 
Por lo menos, ha reconocido los límites del poder de Estados Unidos en cuanto a imponer un orden global por la fuerza. 
Su éxito como presidente se fundamenta menos en las cosas buenas que ha hecho (aunque él ha hecho una plenitud de buenas cosas) y se fundamenta más en las cosas estúpidas que ha evitado hacer, como por ejemplo meterse en más guerras innecesarias. 
Esto no resuelve el dilema imperial tardío sobre cómo reducir la dependencia de la potencia hegemónica sin causar más tiranía y violencia. 
Pero ese proceso doloroso y arriesgado tendrá que ser puesto en marcha en algún momento, y sería mejor que se lo lleve a cabo con la prudencia que caracteriza a Obama en vez de mediante el discurso duro de sus críticos. 

Los pecados de los padres en el Asia oriental 
NUEVA YORK – Una forma de considerar las tensiones militares en aumento sobre unas pocas islas diminutas del mar de la China oriental es la de ver en los acontecimientos recientes un caso claro de política de poder. 
China va en ascenso, el Japón está económicamente estancado y la península de Corea sigue dividida. 
Es natural que China intente reafirmar su dominio histórico sobre esa región y también lo es que el Japón sienta nerviosismo ante la perspectiva de llegar a ser como un Estado vasallo (los coreanos están más acostumbrados a ese papel respecto de China). 
La de estar sometido al poder americano, como lo ha estado el Japón desde 1945, fue la consecuencia inevitable de una guerra catastrófica. 
Para la mayoría de los japoneses eso no es un problema, pero el sometimiento a China sería intolerable. 
Y, sin embargo, como la política en el Asia oriental sigue siendo en gran medida dinástica, una explicación biográfica podría ser igualmente útil. 
Shinzo Abe, el Primer Ministro del Japón, es nieto de Nobusuke Kishi, en tiempos máximo burócrata industrial del Japón de la época de la guerra. 
Kishi, encarcelado por los americanos como criminal de guerra en 1945, fue liberado sin juicio al comienzo de la Guerra Fría y en 1957 fue elegido Primer Ministro, de tendencia conservadora. 
Kishi fue un nacionalista con tendencias fascistas durante los decenios de 1930 y 1940. 
Después de la guerra, una aversión igualmente profunda al comunismo lo volvió un fervoroso aliado de los Estados Unidos. 
Richard Nixon llegó a ser amigo íntimo de él. 
La aspiración de toda su vida fue la de revisar la pacifista Constitución japonesa, redactada por los americanos justo después de la guerra, y convertir al Japón una vez más en una orgullosa potencia militar. 
El mayor deseo de Abe es el de completar el proyecto que eludió a su abuelo: abandonar el pacifismo constitucional y enterrar los crímenes de guerra de la generación de Kishi, sin por ello dejar de seguir siendo aliado de los Estados Unidos contra China. 
Como nacionalista de derecha, Abe se siente obligado a oponer resistencia al dominio de China, aunque de momento sólo sea retóricamente. 
Uno de los mayores aliados de Kishi durante la Guerra Fría –aparte de Nixon– fue el hombre fuerte y Presidente de Corea del Sur Park Chung-hee, quien tomó el poder con un golpe militar un año después de que Kishi dimitiera como Primer Ministro. 
También Park tuvo una carrera dudosa en la época de la guerra. 
Con el nombre japonés de Takagi Masao, sirvió como oficial en el Ejército Imperial japonés. Se licenció en una academia militar de Manchuria, donde Kishi había dirigido en tiempos un imperio industrial construido con trabajo esclavo chino. 
Como Kishi, Park era un nacionalista, pero, aparte de sus conexiones sentimentales con el Japón de la época de la guerra, su anticomunismo fue un incentivo suficiente para seguir manteniendo relaciones cordiales con el poder imperial que había colonizado brutalmente a Corea durante medio siglo. 
Park Geun-hye, actual Presidenta de Corea, es su hija. 
Park Geun-hye adoraba a su padre al menos tanto como Abe amaba a su abuelo, pero el resultado de su conexión dinástica es la opuesta de Abe. 
Para ser considerada una nacionalista coreana actualmente, debe distanciarse de algunos de los vínculos de su padre, en particular sus vínculos con el Japón. 
Aunque este último sigue siendo admirado por muchos surcoreanos por haber reconstruido el país a partir de las ruinas de la guerra, su legado, como los de muchos miembros de la antigua minoría regente conservadora, está manchado por la colaboración en la época de la guerra. 
Así, pues, su hija debe enfrentarse con el Japón por disputas territoriales para no heredar el estigma del pasado colonial de su padre. 
El caso del actual dirigente de China, Xi Jinping, tal vez sea el más complicado de los tres. 
Su padre, Xi Zhongxun, fue uno de los principales dirigentes de la revolución comunista. 
Como dirigente guerrillero en la guerra contra el Japón, ayudó a derrotar a los nacionalistas de Chiang Kai-shek en la guerra civil china, pasó a ser miembro del Comité Central y después jefe de propaganda, Viceprimer Ministro y Gobernador de Guangdong. 
Podríamos pensar que se trató de una impecable carrera comunista, por lo que su hijo no tendría la necesidad de distanciarse de él ni de hacer realidad una ambición frustrada, pero el nacionalismo de Xi tiene también una historia. 
El objetivo principal del Presidente Mao fue el de consolidar su revolución en su país. 
Sus credenciales nacionalistas eran tan impresionantes, que podía permitirse el lujo de mostrarse relativamente indulgente con sus antiguos enemigos. 
Se podían obviar las disputas territoriales por unas islas sin importancia. 
Ni siquiera se molestó en reclamar Hong Kong a los británicos. 
Hasta que Deng Xiaoping dio luz verde al comercio con los países capitalistas, no se despertaron deliberadamente los sentimientos antijaponeses. 
Como no se podía utilizar ni el marxismo ni el maoísmo para justificar la incorporación de China al mundo capitalista, quedó un vacío ideológico, que el nacionalismo anticuado no tardó en colmar. 
Cuanto más abrieron los dirigentes del país la economía china, más alimentaron la ira popular por las culpas pasadas, en particular las correspondientes al Japón. 
El hombre más responsable de las políticas abiertas de Deng no fue otro que el padre de Xi, Xi Zhongxun. 
Este último, como comunista pragmático que siempre fue, había sido objeto de varias purgas durante la época de Mao, cuando quienes adoptaron posiciones relativamente moderadas fueron denunciados con frecuencia como contrarrevolucionarios. 
Su hijo parece seguir esa tradición pragmática, abierta a los negocios con el mundo. Ésa es la razón por la que también él, como los reformadores de Deng, deben realzar sus credenciales nacionalistas haciendo frente al Japón y afirmando el dominio chino en el Asia oriental. 
Ninguno de esos dirigentes –Xi, Abe o Park– quiere de verdad una guerra. 
Muchas de sus poses son para el consumo interno. 
Una razón por la que pueden adoptar esas actitudes agresivas es la presencia permanente de los EE.UU. como policía regional. 
Las fuerzas armadas americanas son la barrera entre las dos Coreas y entre China y el Japón. 
La presencia de los EE.UU. permite a las potencias rivales del Asia oriental actuar irresponsablemente. 
Lo único que podría cambiar su comportamiento sería la retirada de su fuerza militar por parte de los EE.UU. En ese caso, los tres países tendrían que arreglarse entre sí. 
Pero los americanos, los japoneses, los coreanos y probablemente los chinos incluso siguen considerando que es demasiado arriesgado. 
Por esa razón, es probable que el status quo persista, lo que significa que la grandilocuencia nacionalista dista mucho de ser cosa del pasado. 

La Larga Marcha de Abe 
TOKIO – La coalición de gobierno del primer ministro japonés Shinzo Abe decidió “reinterpretar” la constitución japonesa de posguerra. 
Según su artículo 9, redactado por juristas estadounidenses en 1946, durante la ocupación de los Aliados, Japón renuncia “a la guerra como derecho soberano de la nación y a la amenaza o al uso de la fuerza como medio de solución en disputas internacionales”. 
Pero con la nueva interpretación, Japón podría usar la fuerza militar en apoyo de un aliado si la seguridad de Japón se viera amenazada. 
Abe optó por reinterpretar la constitución porque modificarla requería la aprobación de dos tercios de la Dieta japonesa. 
Como la mayoría de los japoneses todavía es alérgica al uso de la fuerza militar, hubiera sido imposible obtener los votos necesarios. 
Es casi seguro que esto provocará protestas de China y Corea del Sur contra un resurgimiento del militarismo japonés. 
Tal vez atendibles, porque Abe es el nieto nacionalista de un ex primer ministro que estuvo en prisión como criminal de guerra y porque rindió tributo público a soldados que murieron peleando para el emperador en la Segunda Guerra Mundial. 
La ruptura de Abe con el consenso pacifista japonés es indudable. 
Pero las circunstancias en las que Japón usaría la fuerza son tan limitadas que para un renacer del militarismo todavía falta un largo trecho. 
Más preocupante es el efecto sobre la democracia japonesa: no se estila que gobiernos electos cambien el significado de la constitución sin molestarse en obtener apoyo parlamentario. 
Como sea, el nacionalismo de Abe es extrañamente contradictorio. 
El pacifismo constitucional forma parte del orden de posguerra, impuesto por Estados Unidos durante la ocupación y apoyado mayoritariamente por el pueblo japonés, que estaba harto de la guerra. 
A diferencia de Alemania, Japón no tenía un Hitler o un partido nazi al cual acusar por sus crímenes de guerra. 
En vez de eso, los reformistas de posguerra creyeron que lo que había que purgar era una forma específica de militarismo japonés, enraizado en la adoración del emperador, la tradición samurai, el “feudalismo” autoritario, etcétera. 
Gran parte de los cambios hechos en Japón después de 1945 siguen siendo admirables: democracia, sufragio femenino, reforma de la tierra, libertad de expresión. 
Pero quitarle a Japón el derecho soberano al uso de la fuerza militar tuvo una importante consecuencia: que su seguridad quedara casi exclusivamente en manos de Estados Unidos, lo que lo dejó reducido a la condición de un estado vasallo. 
Por eso el objetivo principal de los líderes japoneses de orientación nacionalista, con Nobusuke Kishi (el abuelo de Abe) a la cabeza, ha sido lograr el retorno de Japón a la plena soberanía, mediante la revisión del artículo 9. 
Eso era imposible a fines de los cincuenta, cuando Kishi era primer ministro. 
Los japoneses no estaban listos, y Kishi cargaba con su historial como ministro de municiones durante la guerra. 
Pero ahora, el sueño de Abe es lograr eso y más todavía. 
Abe quisiera restaurar algunos aspectos de un Japón anterior, que cayeron en descrédito por la conducta del ejército japonés, como el orgullo patriótico o un papel más central para la institución imperial; incluso, que se revise el historial de guerra de Japón. 
De allí sus visitas al santuario de Yasukuni, donde se veneran las almas de soldados imperiales, entre ellos criminales de guerra famosos. 
Muchos en Asia, e incluso algunos en Japón, ven en esto la señal de un nuevo militarismo. 
Abe pretende que se lo vea como un intento de restaurar la reputación internacional de Japón como “país normal”. 
Pero su idea de normalidad todavía no la comparte la mayoría de los japoneses, y mucho menos el resto de los asiáticos. 
La contradicción del nacionalismo de Abe es que por mucho que hable de recuperación de la soberanía y de orgullo patriótico, no hizo nada por distanciar a Japón del dominio estadounidense de posguerra. 
Por el contrario, el objetivo de su reinterpretación de la constitución es que Japón pueda ayudar a Estados Unidos a patrullar Extremo Oriente. 
De hecho, más que un deseo de revisar el orden de posguerra, lo que aparentemente guía las acciones de Abe es un temor ampliamente compartido en Japón al creciente dominio regional de China. 
Basta echar un vistazo a la prensa o a las pilas de libros en las librerías para ver la magnitud del temor de los japoneses. 
En Tokio nadie habla de otra cosa que de las agresiones chinas en los mares al sur y al este de China. 
O sea que en realidad, la reinterpretación de Abe no es ninguna desviación radical respecto del orden de posguerra. 
La verdad es que el creciente poder de China aumenta la dependencia de Japón respecto de Estados Unidos en materia de seguridad. 
La principal preocupación de Japón es que Estados Unidos no quiera arriesgarse a una guerra con China por disputas territoriales en el mar de China Oriental. 
El mayor temor, además del ascenso de China, es un posible declive de Estados Unidos. 
La alianza Tokio‑Washington es un incordio para los chinos, que quisieran que Estados Unidos no se interpusiera, para poder ser los actores dominantes de Asia. 
O al menos es lo que dicen en público. 
Porque tal vez las posturas de los chinos sean más complejas y menos uniformes de lo que parecen. 
De hecho, China se enfrenta a una elección bastante difícil: o aceptar la continuidad de la Pax Americana en Asia por tiempo indeterminado o tener enfrente un Japón provisto de armas nucleares y más independiente. 
En privado, puede ser que muchos chinos todavía prefieran lo primero. 
Parece la solución más estable, pero en la práctica es muy peligrosa. 
La presencia militar de Estados Unidos todavía impone, sin duda, cierto orden aceptable para la mayoría de las partes; pero también supone el riesgo de que la principal potencia militar del planeta se vea arrastrada a terciar en conflictos regionales de bajo nivel. Y a un siglo de 1914, esta posibilidad debería alarmarnos. 

Descifrar a Israel de izquierda a derecha 
NUEVA YORK – El actual gobierno de Israel y sus partidarios en Occidente se apresuran a denunciar a las críticas vertidas contra las políticas israelíes, catalogándolas como antisemitismo. 
Esta calificación puede ser inexacta e interesada, pero no es siempre incorrecta. 
Los defensores de Israel tienen razón al señalar que la opinión pública en Europa, y en mucha menor medida, en los Estados Unidos, tiende a ser mucho más crítica de las atrocidades israelíes en Gaza que de la violencia aún más sangrienta cometida por musulmanes contra musulmanes en otras partes del Medio Oriente. 
Esto puede explicarse por el hecho de que Israel es apoyado por los gobiernos occidentales y generosamente subvencionado por los contribuyentes estadounidenses. 
No hay mucho que la indignación pública pueda hacer sobre el comportamiento de los mulás iraníes o matones sirios. Pero Israel es “uno de nuestro grupo”. 
Realmente, se imprime excesivo fervor cuando se denuncia a Israel, y las comparaciones baratas entre la violencia israelí y el asesinato en masa nazi dejan al descubierto un impulso dudoso por deshacerse de la carga de la culpa. 
Después de décadas de sentirse obligados a inclinar la cabeza colectiva de Europa por lo que se hizo a los judíos, las personas finalmente pueden decir, con una pizca de alegría, que los judíos también pueden ser asesinos. 
Pero, si bien esta aseveración es inapropiada, no es necesariamente antisemita. 
El antisionismo toma un giro desagradable hacia el antisemitismo cuando se confunde a los judíos con los israelíes – por ejemplo, cuando el político liberal demócrata de Gran Bretaña David Ward criticó a “los judíos” por infligir horrores a los palestinos. 
Y, si bien uno puede ser escéptico sobre el sionismo como un proyecto histórico, negar el derecho de Israel a existir es algo difícil de distinguir de lo que es el antisemitismo. 
La forma más siniestra de antisionismo se encuentra entre los izquierdistas que ven a Israel y a EE.UU. como los males gemelos del planeta. 
Aquellos que ven a fuerzas estadounidenses oscuras detrás de todo lo que está mal en el mundo, desde las crisis financieras a la violencia en Ucrania, son propensos a detectar la mano maligna de Israel o aún de los lobistas judíos en cada política estadounidense. 
El vínculo entre la influencia judía que corrompe y EE.UU. fue, originalmente, una figura retórica de la derecha. Los judíos supuestamente no tenían raíces, tendían a formar clanes y eran omnipotentes, sin guardar ninguna lealtad a ninguna nación. 
La sociedad inmigrante en EE.UU. era vista, por definición, como sin raíces. 
Según el punto de vista de los nacionalistas europeos de principios del siglo XX, el capitalismo anglo-americano, controlado por los judíos, menoscababa los lazos sagrados de sangre y suelo. 
Esta visión del mundo también culpó a los judíos por el bolchevismo, lo que podría parecer una contradicción, pero no lo es. 
El bolchevismo, de manera similar al capitalismo, era internacionalista, al menos en teoría. 
(Joseph Stalin fue en realidad un nacionalista soviético quien también denunció a los judíos como cosmopolitas desarraigados). 
Son obvios los peligros de los fervorosos ataques antisemitas a Israel. 
Si Israel no sería simplemente una nación temerosa que oprime al pueblo palestino, sino que la fuente de todo mal, cualquier forma de violencia, independientemente de cuán destructiva sea para uno mismo y para los demás, sería justificable. 
Si las Fuerzas de Defensa de Israel serían el equivalente moderno de los nazis, deberían ser destruidas utilizando la máxima fuerza. 
Si todos los judíos fueran responsables por la opresión de los árabes, los ataques contra los judíos en Europa, o en cualquier otro lugar del mucho, deberían ser tolerados, e incluso activamente alentados. 
Yo creo que la cantidad de personas en Occidente que realmente sostienen las creencias mencionada arriba es pequeña. Esas personas se encuentran en las universidades. 
Marchan juntas en manifestaciones con algunos militantes islamistas que son indiscutiblemente antisemitas. Pero, estas personas están lejos de ser representantes de la corriente principal. 
Sorprendentemente, en la actualidad algunos de los admiradores más apasionados de Israel se encuentran en la derecha – y hasta en la extrema derecha. 
Una cantidad considerable son miembros de los partidos políticos con un origen profundamente antisemita, como ser el Partido de la Libertad de Austria, entre cuyos primeros miembros se encontraban ex nazis. 
El líder del Partido de la Libertad, junto a luminarias de la derecha populista como por ejemplo Filip Dewinter, el líder nacionalista flamenco, y el demagogo holandés Geert Wilders, visitaron la Ribera Occidental y expresaron su apoyo a los asentamientos israelíes. 
Esto puede explicarse en parte por el antagonismo contra el Islam. 
Los populistas de derecha en Europa consideran al Islam como la mayor amenaza que enfrenta el Occidente. 
Así que, naturalmente, aplauden al gobierno israelí por el uso de medidas duras para mantener a los árabes reprimidos. 
Como Wilders dijo, los israelíes “están luchando nuestra lucha. 
Si Jerusalén cae, Ámsterdam y Nueva York serán los siguientes lugares en caer”. 
Sin embargo, la razón principal de esta nueva solidaridad entre lo populistas de derecha de Occidente y el estado de Israel podría estar en un lugar aún más profundo que la antipatía hacia el Islam que comparten. 
Ningún Estado es estático, e Israel ha cambiado mucho desde las décadas heroicas posteriores a su fundación en 1948. 
Durante los primeros años, Israel fue admirado por los izquierdistas occidentales por ser un Estado progresista, dirigido por socialistas polacos y rusos. 
Los líderes israelíes de hoy en día, sin embargo, en su retórica y comportamiento, a menudo suenan más como los antiguos antisemitas europeos. 
Los judíos israelíes están ahora firmemente arraigados en su propio suelo nacional. No obstante, la ideología dominante ya no es el socialismo; la ideología dominante es una forma de nacionalismo étnico, con una gran cantidad de pavoneo militar. 
Entonces no es de extrañar que los admiradores actuales de Israel conformen un elenco claramente conservador. 
Ellos reflejan la opinión de la corriente principal de hoy en día más de lo que la refleja la izquierda anti-sionista. 
El mundo está cada vez más fragmentado, y las personas temerosa abrazan identidades defensivas más pequeñas: escocesa, catalana, flamenca, suní, chií, kurda, y así sucesivamente. 
El internacionalismo idealista de los primeros años de posguerra se derrumba rápidamente. Los sentimientos tribales – nacionales, étnicos y religiosos – están llenando el vacío. 
Y, lo más irónico de todo esto es que Israel, un Estado-nación construido por un pueblo despreciado por su cosmopolitismo, se ha convertido en un símbolo de esta inquietante tendencia. 

La idiotez de los valores olímpicos 
NUEVA YORK – No debería sorprender a nadie que los preparativos para los Juegos Olímpicos de Invierno en Sochi, Rusia, hayan resultado inmensamente costosos y estén plagados de corrupción. 
Pero la magnitud del exceso, de todas maneras, es espeluznante. 
El costo de construir pistas de esquí, pistas de hielo, caminos, salones y estadios para deportes de invierno en un complejo subtropical del Mar Negro ha superado con creces los 50.000 millones de dólares. 
Los críticos dicen que la mitad de este dinero fue robado o se pagó en concepto de sobornos a los amigos del presidente Vladimir Putin, quienes suelen ser los que ganan los mejores contratos. 
Un crítico, un empresario ruso de nombre Valery Morozov, sostiene que funcionarios de la propia oficina de Putin pidieron sobornos a cambio de contratos. 
Después de recibir la amenaza de que "lo ahogarían en sangre", Morozov huyó del país. 
Ahora bien, ¿qué se podía esperar en un país en el que las grandes empresas, el crimen organizado y la política coinciden tantas veces? 
Pero, dejando de lado la gran escala, Rusia no es el único país en el que los deportes olímpicos, las carreras de Fórmula 1 (que también se llevará a cabo más avanzado el año en Sochi) o el fútbol de la Copa del Mundo son una bendición para el robo y los chanchullos. 
Otro tema son las leyes inadmisibles de un país anfitrión, que pueden hacer que una competencia deportiva internacional parezca indecorosa. 
Las leyes raciales de la Alemania nazi ya estaban firmemente en práctica cuando se llevaron a cabo las Olimpíadas de Berlín en 1936, al igual que las restricciones a la libertad de expresión en China en 2008. 
Rusia, por su parte, adoptó una prohibición a la "propaganda homosexual" -una ley patrocinada por Putin que es absurda y a la vez tan imprecisa que se podría utilizar para arrestar a cualquier persona considerada un inconveniente para las autoridades. 
Putin, sin entender en absoluto las objeciones de sus críticos, aseguró al mundo que los atletas y los visitantes homosexuales a los Juegos de Invierno estarán totalmente a salvo, siempre que "dejen a los niños en paz". 
La suposición aquí es que los homosexuales son pedófilos de corazón; para estar seguros en Sochi, sólo tienen que controlarse hasta que regresen a sus países decadentes. 
Rusia, mientras tanto, defenderá valores tradicionales decentes. 
Como informó a la BBC el alcalde de Sochi, Anatoly Pakhomov, "no tenemos homosexuales en nuestra ciudad". 
Este tipo de intolerancia, destinada a movilizar a las fracciones más ignorantes de la sociedad rusa detrás del presidente al consentir sus prejuicios, debería generar más protestas de las que genera. 
Más de 50 atletas olímpicos internacionales ya han manifestado públicamente su oposición a la ley. 
Sería bueno que más atletas hablaran, a pesar de los esfuerzos por parte de los organizadores rusos de prohibir las declaraciones políticas. 
Pero la raíz de los problemas en Sochi es mucho más profunda que las prácticas corruptas de los amigos de Putin o su ley aborrecible respecto de la propaganda homosexual. 
Una y otra vez, ya sea en Brasil o en Qatar en sus preparativos para la Copa Mundial de fútbol, o los Juegos Olímpicos que se llevan a cabo en sociedades opresivas y autoritarias, la misma contradicción se vuelve evidente. 
Aún si la FIFA, la asociación mundial de fútbol, o el Comité Olímpico Internacional insisten en que están por encima de la política, sus grandes eventos son explotados políticamente por todo tipo de regímenes, algunos de ellos deleznables. 
En consecuencia, el deporte se vuelve político. 
Y cuanto más la FIFA y el COI defiendan su inocencia política, más los regímenes van a utilizar los eventos deportivos internacionales para sus propios intereses. 
Esa contradicción se remonta a los inicios del movimiento olímpico moderno. 
El barón Pierre de Coubertin, sacudido por la derrota de Francia en una guerra desastrosa con Prusia en 1871, en un principio apuntó a restablecer la virilidad de los hombres franceses fomentando juegos organizados. 
Luego se volvió más ambicioso y expandió su visión para incluir a otros países. 
En un mundo tantas veces desgarrado por los conflictos militares, Coubertin creía que se podía alcanzar la paz y la hermandad internacional reviviendo los antiguos Juegos Olímpicos griegos. 
Insistió desde el principio en que sus juegos estarían por encima de la política, porque la política es divisiva, mientras que el propósito de los juegos sería unir a la gente. 
No todos compartían esta idea. 
Charles Maurras, líder de la profundamente reaccionaria Action Française, veía los Juegos Olímpicos de Coubertin como una conspiración anglosajona liberal para minar el vigor racial y el orgullo nativo. 
Pero pronto cambió de opinión luego de asistir a los primeros Juegos Olímpicos modernos en 1896 y ver que los deportes internacionales creaban una oportunidad maravillosa para el chauvinismo agresivo, que él tanto aprobaba. 
Sin embargo, Coubertin persistía en su sueño de una hermandad apolítica. 
Karl Marx alguna vez dijo que ser apolítico era una forma de idiotez. 
En la antigua Grecia, los idiōtēs eran personas a las que sólo les importaban los asuntos privados y desdeñaban toda vida política. 
Coubertin hizo pública su idiotez. 
Y así fue que a la edad de 73 años, un año antes de morir, Coubertin, ya enfermo, llegó a grabar un discurso, emitido en el estadio durante las Olimpíadas de Berlín en 1936, sobre los ideales de justicia y hermandad. 
Mientras tanto, Hitler y sus secuaces explotaban los juegos para fomentar el prestigio del Reich nazi. 
Los atletas también fueron disuadidos de emitir sus opiniones. 
Las protestas contra el racismo nazi fueron reprimidas con sermoneos olímpicos adustos sobre la naturaleza apolítica de los deportes. 
Se hicieron algunas concesiones. 
Los carteles que les prohibían a los judíos acceder a lugares públicos fueron removidos sigilosamente durante los juegos. Y algunos atletas judíos fueron retirados discretamente de los seleccionados nacionales. 
Nada ha cambiado desde entonces. 
Hoy, el COI todavía se envuelve con el manto idealista de la idiotez olímpica apolítica, mientras Putin utiliza los Juegos Olímpicos para intentar darle lustre a su estado ruso, cada vez más autocrático y deteriorado. 
Sin duda, los Juegos ofrecerán mucha emoción a los espectadores en todo el mundo. 
Pero pongámonos a pensar por un minuto en los homosexuales y otros ciudadanos vulnerables que tendrán que vivir bajo el régimen venal y cada vez más despótico de Putin una vez que la fiesta haya terminado. 


La tentación de comparar a Obama con Kennedy 
NUEVA YORK – Este mes se cumplen cincuenta años del asesinato del presidente John F. Kennedy en Dallas, Texas. 
Para muchos estadounidenses, esta tragedia señala el momento de la pérdida de la inocencia nacional. 
Pero esta creencia, claro está, es absurda: la historia de Estados Unidos, como la de todos los países, está teñida en sangre. 
Sin embargo, vista desde el presente, la presidencia de Kennedy aparece como una cumbre del prestigio estadounidense. 
Menos de cinco meses antes de su violenta muerte, Kennedy llevaba a una inmensa multitud de alemanes reunidos en el centro de Berlín, frontera de la Guerra Fría, a un entusiasmo casi histérico, con sus famosas palabras, “Ich bin ein Berliner”. 
Para millones de personas, los Estados Unidos de Kennedy eran sinónimo de libertad y esperanza. 
Igual que el país al que representaba, Kennedy y su esposa, Jacqueline, se veían jóvenes, glamorosos, ricos y llenos de energía bienintencionada. 
Estados Unidos era un lugar al cual aspirar, un modelo, una fuerza del bien en un mundo lleno de maldad. 
Pero poco después, con los asesinatos de Kennedy, su hermano Bobby y Martin Luther King, Jr., y con la guerra de Vietnam que Kennedy inició, esa imagen se hizo añicos. 
Si Kennedy hubiera llegado al fin de su mandato, es casi seguro que su legado no hubiera estado a la altura de las expectativas que inspiró. 
Cuando los estadounidenses eligieron al primer presidente negro de la historia del país (como Kennedy, una figura joven y esperanzadora), pareció por un tiempo que Estados Unidos había recuperado algo del prestigio del que gozaba a principios de los sesenta. 
Igual que Kennedy, Barack Obama pronunció un discurso en Berlín, ante una multitud de al menos 200.000 personas que cayó rendida a sus pies, y todavía ni siquiera había ganado las elecciones. 
Aquella temprana promesa nunca se cumplió. 
De hecho, el prestigio estadounidense ha sufrido mucho desde 2008. 
La política nacional de Estados Unidos está tan emponzoñada de partidismo provinciano (especialmente por el lado de los republicanos, que odiaron a Obama desde el principio) que incluso la democracia parece dañada. 
La desigualdad económica es más profunda que nunca. 
Autopistas, puentes, hospitales y escuelas se caen a pedazos. 
Comparados con los principales aeropuertos de China, los del área de Nueva York hoy parecen primitivos. 
En política exterior, a Estados Unidos se lo ve alternativamente como un matón prepotente o un cobarde vacilante. 
Los aliados más cercanos del país, como la canciller alemana Angela Merkel, están furiosos por los casos de espionaje de los que fueron objeto. 
Otros, sobre todo en Israel y Arabia Saudita, están disgustados por la debilidad que perciben en Estados Unidos. 
Hasta el presidente ruso Vladímir Putin, líder autocrático de una potencia decadente de segunda categoría, se las arregla para proyectar una imagen coherente en comparación con la del deslucido presidente estadounidense. 
Es fácil echar la culpa de este lamentable estado de cosas a Obama o a republicanos insensatos. 
Pero eso supondría olvidar el aspecto más importante del papel de Estados Unidos en el mundo: el mismo idealismo que hizo de Kennedy un personaje tan popular es el que ahora impulsa el declive del prestigio internacional estadounidense. 
Algunos de los más fervientes admiradores de Kennedy todavía creen que si hubiera vivido más tiempo, habría impedido la escalada de la Guerra de Vietnam. 
Pero no hay ninguna prueba que respalde esa conclusión. 
Kennedy era un promotor acérrimo de la Guerra Fría. 
Su anticomunismo se expresaba con los términos del idealismo estadounidense. Como dijo en su discurso inaugural: “pagaremos cualquier precio, sobrellevaremos cualquier carga, afrontaremos cualquier dificultad, apoyaremos a cualquier amigo y nos opondremos a cualquier enemigo para garantizar la supervivencia y el triunfo de la libertad”. 
Pero el entusiasmo por la autoproclamada misión estadounidense de luchar por la libertad en todo el mundo resultó dañado (especialmente en Estados Unidos) por la sangrienta catástrofe de Vietnam. 
Se calcula que dos millones de vietnamitas murieron en una guerra que no los liberó. 
Hizo falta otro desastre (mucho más limitado) para revivir la elevada retórica sobre los efectos liberadores del poder militar estadounidense. 
No hay duda de que las razones por las que el presidente George W. Bush decidió ir a la guerra en Afganistán e Irak son complejas. 
Pero los neoconservadores que promovieron esas guerras se expresaban en términos venidos directamente de la era de Kennedy: la difusión de la democracia, la causa de la libertad, la autoridad universal de los “valores estadounidenses”. 
Uno de los motivos que explican el triunfo de Obama en 2008 fue que esa retórica del idealismo estadounidense provocó una vez más millones de muertos y desplazados. 
Ahora, cuando los políticos estadounidenses hablan de “libertad”, la gente ve bombardeos, salas de tortura y la constante amenaza letal de los drones. 
El problema de los Estados Unidos de Obama se origina en la naturaleza contradictoria del liderazgo de su presidente. 
Obama tomó distancia de la misión estadounidense de liberar al mundo por la fuerza; puso fin a la guerra en Irak y pronto hará lo mismo con la de Afganistán; y resistió la tentación de ir a la guerra en Irán y Siria. 
Para los que esperan que Estados Unidos sea el componedor de entuertos del mundo, Obama parece débil e indeciso. 
Pero al mismo tiempo, no cumplió la promesa de cerrar la grotesca prisión estadounidense de Guantánamo; se filtran datos sobre operaciones de vigilancia dentro y fuera del país, y los autores de las filtraciones terminan encarcelados; el uso letal de drones aumentó. 
Aunque la actividad bélica convencional se haya reducido, la actividad bélica encubierta se intensifica y extiende. 
Y cada día que pasa, la imagen de Estados Unidos se hunde un poco más. 
Pero el problema principal no es Obama; es la hibris implícita en la creencia de los estadounidenses en el papel “excepcional” de su país en el mundo, creencia de la que muchas veces se abusó para promover guerras innecesarias. 
El idealismo de los estadounidenses no sólo los llevó a esperar demasiado de sí mismos, sino que además, el mundo a menudo espera demasiado de Estados Unidos. 
Y semejantes expectativas siempre terminan en desencanto. 

Cuando los diplomáticos se comportan mal 
NUEVA YORK – Los diplomáticos suelen ser gente discreta que no busca publicidad, pero últimamente fueron noticia, por malas razones. 
Los recientes arrestos de dos diplomáticos en sus respectivos países anfitriones pusieron sobre el tapete la justificación y los límites de la inmunidad que estos funcionarios suelen tener respecto de las leyes locales. 
El primer caso involucró a Dmitri Borodin, consejero de la embajada rusa en La Haya, quien en octubre del año pasado fue arrestado a altas horas de la noche después de que sus vecinos denunciaron a la policía holandesa que Borodin, presuntamente borracho, estaba golpeando a sus dos hijos pequeños. 
Los agentes ingresaron a su residencia, lo esposaron y se lo llevaron al destacamento policial. 
La Convención de Viena sobre las Relaciones Diplomáticas estipula que los diplomáticos gozan de inmunidad respecto de las leyes del país anfitrión, de modo que el presidente ruso Vladímir Putin exigió inmediatamente una disculpa oficial del gobierno holandés. 
Otro político ruso y conocido agitador, Vladímir Zhirinovsky, convocó a sus seguidores a romper las ventanas de la embajada holandesa en Moscú. 
Una semana después, unos matones armados dieron una paliza a un diplomático holandés en su casa de Moscú (no se ha demostrado que entre ambos hechos exista conexión). 
El incidente no podía suceder en peor momento: fue poco antes de la visita a Rusia del rey Guillermo Alejandro de Holanda para celebrar las relaciones entre ambos países en el marco del “año de la amistad ruso-holandesa”. 
Así que el ministro de relaciones exteriores de Holanda tuvo que pedir disculpas a Rusia por la conducta de la policía holandesa y Rusia llamó a Borodin a Moscú. 
El otro incidente se produjo en diciembre, cuando la policía de la ciudad de Nueva York arrestó a una funcionaria del consulado de la India, Devyani Khobragade, acusada de incurrir en falsedades en la solicitud de visado de una mujer india a la que contrató como empleada doméstica y pagarle menos que el salario mínimo en Estados Unidos. 
Como los funcionarios consulares no gozan del mismo grado de inmunidad que diplomáticos de mayor jerarquía, la policía estaba dentro de sus atribuciones, aunque sus métodos tal vez puedan considerarse excesivos (por ejemplo, a Khobragade le hicieron un cacheo). 
Pero la respuesta de la India fue mucho más airada que en Rusia. 
Los medios de prensa hicieron un escándalo; hubo demandas de disculpas; se convocaron marchas de protesta. 
Se despojó a los diplomáticos estadounidenses de privilegios usuales y se amenazó con arrestar a parejas homosexuales de esos diplomáticos (para la legislación india, la homosexualidad es delito). 
Todo esto puede parecer una reacción exagerada e infantil. 
Pero los diplomáticos son representantes oficiales de sus países en el extranjero, de modo que su función simbólica pesa mucho más que la persona en sí. 
Son como la bandera del país: insultar a un diplomático es insultar a la “nación”. 
Y cuando lo que está en juego es defender el “estatus” nacional, Rusia y la India son tal vez más susceptibles que la mayoría de los países: Rusia siempre se sintió despreciada por las potencias europeas occidentales, y la India todavía no olvidó su pasado de humillación colonial. 
Un comentarista del Times of India resumió así los sentimientos de los indios sobre el tema: “La triste verdad es que en el extranjero ven a la India como una republiqueta bananera”. 
Que sea verdad o no es harina de otro costal; el caso es que muchos indios (especialmente los miembros de la élite en Delhi) creen que es así, y la actuación de la policía neoyorquina reavivó sus fantasmas. 
Uno de los aspectos más interesantes de ambos incidentes diplomáticos es lo que nos enseñan sobre las nuevas élites de Rusia y la India. 
Los diplomáticos siempre han sido portadores del estatus de sus países en el extranjero, pero su propio estatus ya no es el mismo. 
Antes, los diplomáticos no eran representantes de naciones‑estado, sino de las cortes reales (cosa que todavía sucede oficialmente en la mayoría de las monarquías). 
Es así que, por ejemplo, los diplomáticos europeos eran en su mayoría aristócratas que se hablaban en francés. 
Si sucedían incidentes diplomáticos, a menudo tenían que ver con cuestiones de diferencia de grado entre monarcas. 
Un caso famoso se produjo a fines del siglo XVIII, cuando Gran Bretaña envió a Lord Macartney en misión diplomática a la Corte Imperial de China. 
Macartney se negó a arrodillarse delante del emperador y tocar el suelo con la frente, como exigía el protocolo imperial chino, porque en Gran Bretaña no estaba obligado a hacer lo mismo delante de su propio soberano. 
Fue en gran medida otro caso de “estatus”: los chinos esperaban una muestra de vasallaje, el lord inglés insistió en que su rey era igual al emperador. 
Y la misión fracasó. 
En cuanto a la idea de inmunidad diplomática, esta nació en respuesta directa a otro incidente que tuvo lugar casi un siglo antes con el arresto de un aristócrata ruso, Andrey Matveyev, representante de Pedro el Grande en Londres. 
Matveyev fue detenido por alguaciles que lo maltrataron y le exigieron dinero, lo que provocó las protestas de los rusos. 
Los británicos se disculparon, y el parlamento británico aprobó una ley por la que los diplomáticos estarían protegidos contra tratos similares en el futuro. 
Borodin y Khobragade no son aristócratas. Todo lo contrario. 
Son representantes de una época muy diferente, a la que calificaríamos de democrática, aunque la Rusia de hoy en verdad se parece más a una “dictablanda”. 
Puede ser que esa noche Borodin justo estuviera de parranda y que el resto del tiempo sea abstemio; pero su conducta brutal no es del todo ajena a la nueva clase de ricos y poderosos rusos que surgió tras la caída de la Unión Soviética. 
Lo de Khobragade es más interesante. 
Nació en la casta dalit (los parias o “intocables”), quienes en el pasado no hubieran podido ni soñar con acercarse a la élite (a no ser para barrerle el piso). 
Pero desde que India obtuvo la independencia, el gobierno hizo grandes avances en mejorar su condición, política de la cual la vicecónsul general es beneficiaria. 
Khobragade pertenece a la nueva élite india, cada vez más rica y orgullosa de representar ante el mundo a una potencia en ascenso. 
Si son ciertas las acusaciones de que Khobragade pagó sistemáticamente a su empleada doméstica menos de lo debido, esto demostraría hasta qué punto adoptó las costumbres de la clase a la que ascendió. 
En la India muchos protestaron por el terrible golpe propinado por los estadounidenses a la autoestima nacional, pero pocos mencionaron la habitual explotación de las clases más pobres. 
O sea, lo mismo que con los políticos, parece que a menudo los pueblos tienen los diplomáticos que se merecen. 

El problema de Europa 
NUEVA YORK – Según las más recientes encuestas de opinión, los grandes vencedores en las elecciones al Parlamento Europeo del final de este mes serán los partidos populistas de derecha que comparten un común aborrecimiento de la Unión Europea, muy en particular el Frente Nacional en Francia, el partido de la Libertad en los Países Bajos y el Partido por la Independencia en el Reino Unido. 
Si bien puede que la derecha euroescéptica no consiga una mayoría de votos, su fuerza colectiva es un golpe para la causa de la unidad europea. 
¿Por qué está chocando con tanta resistencia un proyecto que comenzó con tan grandes esperanzas tras la segunda guerra mundial? 
El éxito del populismo de derecha en Europa se debe no sólo a la inquietud que le inspira la UE, sino también a un aumento del resentimiento contra las minorías selectas liberales y de izquierda, a las que se acusa de muchos motivos de ansiedad: la inmigración, unas economías mermadas, el extremismo islámico y, naturalmente, la supuesta dominación de la “eurocracia” de Bruselas. 
Como también ocurre con los votantes del Tea Party en los Estados Unidos, algunos europeos afirman que los han privado de sus países. 
En un mundo que parece gobernado cada vez más por grandes empresas y burocracias internacionales anónimas, las personas se sienten políticamente desamparadas. 
El atractivo del populismo es su afirmación de que bastaría con que pudiéramos ser otra vez dueños de nuestros propios países para que mejorara sin lugar a dudas la situación. 
Lo que se ha desplomado en muchos países no es tan sólo la confianza en las instituciones europeas, sino también el subyacente consenso entre los liberales y la izquierda que surgió de resultas de la catástrofe de las dos guerras mundiales. 
Después de 1945, los cristianodemócratas y los socialdemócratas compartieron el ideal de una Europa unida y pacífica, en la que la solidaridad continental –un compromiso con la igualdad económica, el Estado del bienestar y el multiculturalismo– substituyera poco a poco al nacionalismo. 
Ese edifico ideológico empezó a minarse gravemente en el decenio de 1990, después de que el desplome del imperio soviético desacreditara no sólo el socialismo, sino también cualquier forma de idealismo colectivo. 
El neoliberalismo empezó a llenar el vacío. 
Al mismo tiempo, cada vez más inmigrantes, con frecuencia de países de mayoría musulmana, se asentaron en ciudades europeas, lo que originó tensiones sociales, ante las cuales los partidos mayoritarios no pudieron reaccionar adecuadamente. 
Las advertencias sobre el racismo o la “xenofobia” dejaron de ser convincentes en una atmósfera de decadencia económica y terrorismo esporádico. 
Ésa es la razón por la que los demagogos populistas –con sus promesas de defender la civilización occidental contra el islam, luchar contra “Bruselas” y “recuperar” sus países de las manos de las minorías selectas izquierdistas– han tenido tanto éxito. 
Pero esa reacción no ayudará precisamente a los países europeos a prosperar. 
Para competir con las potencias en ascenso de otros continentes, resultará cada vez más importante una política europea de asuntos exteriores y de seguridad común y una moneda común, por defectuosa que fuera su concepción, requiere instituciones financieras comunes, cuya creación y mantenimiento será imposible, a no ser que los europeos recobren su sentido de la solidaridad. 
La pregunta es cómo. 
¿Qué puede, por ejemplo, convencer a unos europeos del Norte relativamente ricos, sobre todo en Alemania, de que se utilice el dinero de sus impuestos para ayudar a los europeos del Sur en épocas de crisis? 
Lamentablemente, los movimientos pannacionales no cuentan con una buena ejecutoría en cuanto a fomentar la sensación de pertenecer a una casa común. Son demasiado desordenados (panarabismo), demasiado peligrosos (pangermanismo) o ambas cosas (panasianismo). 
La mayoría de los fundadores de las instituciones paneuropeas, como, por ejemplo, Robert Schumann, Konrad Adenauer y Jean Monnet, eran católicos. 
El paneuropeísmo resulta más natural a los católicos que a los protestantes, porque han tenido tradicionalmente la sensación de pertenencia a la Iglesia Católica, que con frecuencia coincidió con la idea de Europa. 
Quienes crearon la Comunidad Económica Europea en 1957 eran, en ciertos sentidos, los herederos del Sacro Imperio Romano Germánico. 
Pero ése no puede ser el modelo para Europa, entre cuyos ciudadanos figuran miembros de casi todos los credos, además de muchos que afirman carecer de observancia religiosa alguna. 
Desde luego, el tipo de solidaridad étnica que el Presiente de Rusia, Vladimir Putin, está intentando reanimar en el antiguo Imperio Soviético tampoco es la respuesta para Europa. 
El nacionalismo étnico llegó a ser una estrategia política tóxica en el siglo XX, que propició el genocidio y la depuración étnica, herencia que indica lo peligrosa que es la empresa de Putin. 
En cualquier caso, los europeos nunca estuvieron étnicamente unidos y nunca lo estarán. 
Algunos dirigentes europeos, como, por ejemplo, el ex Primer Ministro de Bélgica, Guy Verhofstadt, sueñan con una comunidad cultural europea. 
Verhofstadt habla de su aprecio del vino francés, de la ópera alemana y de las literaturas inglesa e italiana. 
No cabe duda de que todos ellos tienen sus atractivos, pero no bastarán precisamente para unir a los europeos en un sentido político o económico. 
Así, pues, lo único que queda es algo así como un contrato social. 
No se debe engatusar a los ciudadanos europeos para que abandonen cierto grado de soberanía nacional por razones religiosas, culturales o étnicas. 
Como tampoco se debe pedirles que dediquen algunos de sus impuestos a ayudar a otros países por amor y reverencia a las banderas o los himnos europeos. 
Se debe convencerlos de que hacerlo redundará en su beneficio. 
Los dirigentes nacionales deberían decir a sus pueblos que sólo se pueden abordar algunos problemas mediante instituciones pannacionales. 
¿Se dejarán convencer? 
Esta pregunta se remonta a los antiguos debates de la Ilustración: el contrato social de John Locke, basado en el un interés propio ilustrado, frente a la opinión de David Hume de que la tradición y el prejuicio cultural son el vinculo esencial de la sociedad. 
El que merece mi simpatía es el primero, pero la Historia ha mostrado que el segundo puede tener más tirón. 
Es que la Historia ha demostrado también que con frecuencia se inventan las tradiciones para que sirvan a los intereses de las clases dirigentes. 
Ése ha sido el problema de la unificación europea: siempre ha sido una empresa dirigida por los miembros de una minoría política y burocrática selecta. 
Raras veces se ha consultado a los ciudadanos de a pie y ahora los populistas están obteniendo el beneficio. 

Entendiendo bien la globalización 
OXFORD – La evidencia reciente sugiere que gran parte del mundo entró en un período de baja volatilidad del mercado financiero. 
Pero estos no son tiempos de autocomplacencia; es probable que tengamos más días turbulentos por delante. 
En los últimos 25 años, la rápida globalización impulsada por la tecnología -y caracterizada por la integración física y virtual de la economía global, incluyendo la apertura de los mercados mundiales- ha contribuido al incremento más veloz en los ingresos y la población en la historia. 
Pero, si bien la globalización ha creado una oportunidad sin precedentes, también ha dado lugar a una nueva forma de riesgo sistémico que amenaza con devastar a las instituciones políticas y las economías nacionales. 
El riesgo sistémico es intrínseco a la globalización. 
Una mayor apertura e integración necesariamente aumentan la posibilidad de que estallen crisis y se amplifiquen las sacudidas. 
A medida que los individuos y las sociedades se vuelven más ricos, el contacto entre ellos se vuelve más estrecho -virtualmente, a través de las tecnologías de la comunicación, y físicamente, a través del crecimiento de la población, la urbanización y el turismo-. 
Mientras tanto, el creciente consumo de productos como alimentos, energía y medicamentos mejora las externalidades, o los efectos de derrame, de las opciones individuales, a la vez que la conectividad de los sistemas globales hace crecer el espectro y el impacto de estos efectos. 
Por ejemplo, tomar un antibiótico puede ser una decisión individual racional. 
Pero cuando miles de millones de personas toman antibióticos, y los productores de ganado los utilizan para mejorar la eficiencia, suelen volverse ineficientes. 
La misma paradoja se aplica al uso de la energía, debido al impacto destructivo de las emisiones de carbono en gran escala. 
El consumo de necesidades básicas como alimentos (cuya producción puede tener consecuencias ambientales importantes) y agua (dados los suministros limitados) tampoco está exento. 
Es más, una mayor apertura e integración de los mercados, impulsada por el rápido cambio tecnológico, está exacerbando las divisiones entre las sociedades y al interior de ellas. 
Quienes se pierden el tren de la globalización al principio por lo general no pueden alcanzarlo más tarde. 
Hoy en día, los desafíos más apremiantes del mundo -desde el cambio climático hasta los delitos cibernéticos- cada vez más trascienden las fronteras nacionales, lo que hace que resulten extremadamente difíciles de encarar de manera efectiva. 
Peor aún, pueden tener un efecto de cascada en el que, digamos, una pandemia o ciberataque provoca una crisis financiera o política e impone costos desproporcionados a quienes menos pueden afrontarlos. 
Los vectores de la conectividad -como Internet, los mercados financieros, los aeropuertos centrales o los centros de logística- facilitan la "súper propagación" de los efectos de la globalización, tanto positivos como negativos. 
Si bien los riesgos sistémicos generados por la globalización no se pueden eliminar, sí se pueden mitigar, si los líderes mundiales trabajan en conjunto y aprenden de los errores pasados. 
Desafortunadamente, ninguna de las dos cosas parece factible. 
Por empezar, la política nacional en países clave se está apartando en gran medida de la cooperación, y la creciente desigualdad y fragmentación social hacen que a los gobiernos, especialmente en las democracias, les cueste tomar decisiones difíciles. 
Al mismo tiempo, las poblaciones están rechazando las instituciones regionales y globales. 
Europa, por ejemplo, está siendo testigo de un creciente respaldo a partidos nacionalistas, como el Partido de Independencia del Reino Unido de Gran Bretaña, y de reclamos cada vez más estridentes de autodeterminación, como en Escocia y Cataluña 
Otra cosa que resulta igualmente problemática es que el mundo, en gran medida, todavía no aprendió de la consecuencia más obvia y de mayor alcance de la globalización: la crisis financiera de 2008. 
Si bien es imposible salvaguardar el sistema en su totalidad, una regulación sólida y una supervisión efectiva podrían haber impedido la crisis, o al menos reducido su impacto en la vida de millones de personas. 
El problema fue que los bancos centrales, los ministros de Finanzas y las organizaciones multilaterales como el Fondo Monetario Internacional -los pilares del marco institucional de la economía global- no entendieron las características y los efectos emergentes de la globalización, en parte debido a la dificultad a la hora de discernir los cambios estructurales en la gigantesca masa de datos hoy disponibles. 
En este sentido, la crisis debería haber servido como un llamado de alerta que impulsara al sector financiero, a los responsables de las políticas y a las organizaciones multinacionales a tomar medidas para mejorar la estabilidad sistémica. 
Pero, a pesar de emplear decenas de miles de economistas sumamente bien formados cuyo trabajo principal consiste en determinar cómo proteger mejor al sistema financiero de los efectos desestabilizadores de la globalización, estas instituciones hoy parecen estar inclusive menos dispuestas a tomar medidas que antes de la crisis. 
Esto es particularmente válido en las economías avanzadas, donde la merma de las reservas financieras y la parálisis política están impidiendo inversiones constructivas en áreas como infraestructura y educación, que les pueden permitir a los ciudadanos sacar provecho de los beneficios de la globalización. 
Para colmo de males, algunos de estos países han reducido sus aportes y su compromiso con la reforma de las instituciones regionales y globales, lo cual es esencial para manejar los riesgos sistémicos. 
En este contexto, no sorprende que los ciudadanos comunes se sientan inseguros sobre el futuro y frustrados con sus gobiernos, que hasta el momento no lograron protegerlos de los efectos colaterales de la globalización. 
Pero arrebatarles poder a las instituciones regionales e internacionales -por más oscuras y distantes que puedan parecer- no haría más que agravar el problema, ya que reduciría la capacidad de guiar las tendencias supranacionales que están dando forma al futuro del mundo. 
Hace falta más cooperación, no menos, para manejar la creciente complejidad e integración. 
Es hora de que nuestros líderes reconozcan los nuevos riesgos sistémicos y trabajen en conjunto para mitigarlos. 
De lo contrario, el pasado reciente será el prólogo y esos riesgos posiblemente se lleven lo mejor de la economía global. 

Las ideas priman sobre los intereses 
CAMBRIDGE – En materia política, la teoría más aceptada es también la más sencilla: los poderosos siempre consiguen lo que pretenden. 
Los intereses de los bancos dictan las normas financieras; los intereses de las compañías de seguro dictan la política sanitaria; y los intereses de los ricos dictan la política impositiva. 
Quienes más puedan influir en el gobierno (por medio del control de los recursos, la información, el acceso o la mera amenaza de la violencia) tarde o temprano se saldrán con la suya. 
A escala global es lo mismo. 
Según se dice, la política exterior depende, primero y principal, de los intereses nacionales, no de las afinidades con otras naciones o de la preocupación por la comunidad mundial. 
Los únicos acuerdos internacionales posibles son aquellos que están alineados con los intereses de Estados Unidos (y, cada vez más, de otras grandes potencias en ascenso). 
En los regímenes autoritarios, las políticas son expresión directa de los intereses del gobernante y sus secuaces. 
Es una teoría convincente con la que podemos explicar fácilmente por qué tan a menudo la política genera resultados no deseados. 
Tanto en democracias como en dictaduras o en el campo internacional, que se produzcan esos resultados es reflejo de la capacidad que tienen ciertos pequeños grupos de intereses especiales para alcanzar sus fines en detrimento de la mayoría. 
Pero esta explicación, además de muy incompleta, suele ser engañosa. 
Los intereses no son algo fijo ni predeterminado, sino que dependen de las ideas: lo que creemos respecto de quiénes somos, qué pretendemos lograr y cómo funciona el mundo. 
Lo que percibimos como interés propio siempre se ve a través del cristal de las ideas. 
Imaginemos una empresa que lucha por mejorar su posición competitiva. 
Una estrategia que puede usar es despedir a una parte de su plantilla y tercerizar producción a otros lugares más baratos en Asia. 
Pero también puede invertir en capacitación para crear una fuerza de trabajo más productiva y más leal y, de ese modo, reducir el costo de rotación de personal. 
Puede competir por el lado de los precios o por el de la calidad. 
El simple hecho de que los propietarios de la empresa actúen movidos por el interés propio nos dice poco respecto de cuál de estas estrategias seguirán. 
En definitiva, lo que determina la elección de la empresa es una serie de evaluaciones subjetivas respecto de la probabilidad de que se presenten diferentes escenarios, sumadas a un cálculo de sus costos y beneficios. 
Pongamos otro ejemplo: imaginemos que usted es el gobernante despótico de un país pobre. 
¿Qué es lo mejor que puede hacer para conservar el poder y evitar amenazas internas y extranjeras? 
¿Crear una economía robusta orientada a las exportaciones? 
¿O encerrarse y otorgar beneficios a sus amigos militares y a otros secuaces, en detrimento de casi todo el resto? 
Los regímenes autoritarios de Extremo Oriente adoptaron la primera estrategia, mientras que sus homólogos en Oriente Próximo optaron por la segunda. 
Tenían diferentes ideas respecto de lo que les convenía. 
Pensemos en el papel de China en la economía global. 
Conforme la República Popular se convierta en una gran potencia, sus líderes tendrán que decidir qué clase de sistema internacional desean. 
Tal vez elijan ampliar y reforzar el régimen multilateral actual, que ya les fue útil en el pasado. 
O tal vez prefieran un sistema de relaciones bilaterales ad hoc que les permita obtener mayor provecho en sus transacciones con cada uno de los diferentes países. 
No podemos predecir cómo será la futura economía mundial por la mera observación de que China y sus intereses pesarán más en ella. 
Podríamos multiplicar estos ejemplos al infinito. 
¿Qué es mejor para las perspectivas políticas internas de la canciller alemana Angela Merkel: imponer a Grecia planes de austeridad, al costo de que tenga que volver a refinanciar la deuda más adelante, o aliviar su situación para darle una oportunidad de crecimiento que le permita liberarse del peso de la deuda? 
¿Qué es mejor para los intereses de Estados Unidos en el Banco Mundial: designar directamente a un estadounidense para dirigirlo o cooperar con otros países para elegir el mejor candidato, sea estadounidense o no? 
El apasionamiento con que discutimos estas cuestiones indica que cada uno de nosotros tiene diferentes ideas respecto de lo que le conviene. 
En la práctica, nuestros intereses son prisioneros de nuestras ideas. 
¿Y de dónde salen esas ideas? 
Los políticos, igual que todos, son esclavos de la moda. 
Sus miradas respecto de lo factible y lo deseable están influidas por el Zeitgeist: las “ideas que están en el aire”. 
Esto implica que los economistas y otros formadores de opinión pueden ejercer mucha influencia, para bien o para mal. 
Es famosa la observación de John Maynard Keynes de que hasta el más pragmático de los hombres suele ser esclavo de las ideas de algún economista muerto. 
Creo que se quedó corto. 
Las ideas que produjeron, por ejemplo, la liberalización desenfrenada y los excesos financieros de las últimas décadas salieron de economistas que (en su mayoría) están perfectamente vivos. 
Tras el desastre de la crisis financiera, se puso de moda entre los economistas censurar el poder de los grandes bancos e indicar que si el entorno regulatorio permitió a los intereses financieros cosechar enormes beneficios con alto costo social, fue porque los políticos son prisioneros de esos intereses. 
Pero hete aquí que este argumento se olvida del papel legitimador que cumplieron los mismos economistas. 
Fueron estos economistas y sus ideas los que llevaron a los políticos y reguladores a creer que lo que es bueno para los financistas es bueno para el común de la gente. 
A los economistas les encantan las teorías según las cuales en la raíz de cualquier mal político hay grupos de intereses especiales organizados. 
Pero en la realidad, no pueden esquivar tan fácilmente el bulto de las ideas equivocadas que con tanta frecuencia han engendrado. 
Al que tiene influencia le corresponde tener responsabilidad. 

Economía de la identidad 
BERKELEY y DURHAM – Una gran fortaleza de la economía es su capacidad para examinar cómo se toman las decisiones desde el punto de vista de quienes las toman. 
Por ejemplo, la economía puede explicar de esta manera por qué los consumidores compran lo que compran. 
También ofrece una perspectiva sobre por qué los empleados trabajan para algunos empleadores y no otros, por qué trabajan tanto como trabajan y, de hecho, por qué, por empezar, van a trabajar. 
Pero en un alto porcentaje del análisis económico, el punto de vista de quienes toman decisiones es bastante estrecho. 
Empieza con lo que a la gente le gusta y no le gusta. 
A la gente pueden gustarles las naranjas o las bananas, o tener una preferencia por disfrutar de la vida hoy en lugar de ahorrar para el futuro. 
Luego decide qué comprar o cuánto ahorrar, en vista de los previos prevalecientes, las tasas de interés y sus propios ingresos. 
Los economistas han incluido en este análisis que la gente interactúa con los demás, pero en general han tratado este tipo de interacciones sociales de una manera mecánica, como si se tratara de materias primas. 
Por ejemplo, en el análisis económico estándar de la discriminación de género en el lugar de trabajo, a los hombres no les gusta vincularse con las mujeres en el trabajo –de la misma manera que pueden preferir las manzanas a las naranjas-. 
Del mismo modo, el análisis económico estándar de la discriminación racial es que los blancos no quieren vincularse con los no blancos, y por ende exigen una prima para comprarle a no blancos o trabajar con ellos. 
Sin embargo, ni la discriminación de género ni la discriminación racial derivan de preferencias puramente personales. 
Más bien, reflejan códigos sociales que les dicen a las personas cómo se supone que tienen que pensar de sí mismas y cómo interactuar entre sí. 
La gente se toma este tipo de códigos muy en serio. 
Por ejemplo, en el caso del género, los que se identifican como hombres también quieren comportarse como se supone que se comportan los hombres; los que se identifican como mujeres quieren comportarse como se supone que se comportan las mujeres. 
Cuando examinamos las decisiones que toman las personas desde la perspectiva de sus identidades y normas sociales, obtenemos nuevas respuestas a muchos interrogantes económicos diferentes. 
Quién es la gente y cómo piensa de sí misma es esencial para las decisiones que toma. 
Sus identidades y normas son motivaciones básicas. 
Llamamos a esta estrategia economía de la identidad. 
Para entender la relevancia de la economía de la identidad, y cómo difiere de la economía estándar, consideremos un hecho de otro modo extraño. 
Los hombres y las mujeres en Estados Unidos fumaban cigarrillos en dosis inmensamente diferentes a comienzos del siglo XX, pero estos niveles ampliamente convergieron en los años 1980. 
Las mujeres ahora fuman tanto como los hombres. 
No se puede explicar esta convergencia en términos de argumentos económicos convencionales, como cambios en los precios relativos o los ingresos, porque ninguno de estos cambios fue suficientemente importante. 
Pero sí se la puede explicar si uno pregunta qué piensa la gente de sí misma –es decir, si examinamos los cambios en las normas de género-. 
Se suponía que las mujeres a principios del siglo XX no fumaban; era un comportamiento inapropiado. 
Pero en los años 1970, sin embargo, las campañas publicitarias apuntaban a las mujeres “liberadas”, diciéndoles que fumar no sólo era aceptable, sino deseable. 
Este ejemplo es sólo la punta del iceberg. 
Tomar las normas sociales seriamente tiene consecuencias que impregnan el sistema económico, y también nuestras vidas en términos más generales. 
Consideremos otro ejemplo: los sueldos militares versus los salarios en las firmas civiles. 
La paga militar en general es relativamente plana –es decir, no sube y baja según el desempeño, y también es menor que en posiciones comparables en empresas civiles-. 
Nada en el análisis económico estándar puede encontrarle sentido a una estructura de pago semejante –o a los rituales que son centrales a la tradición militar. 
Sin embargo, con la economía de la identidad todo tiene sentido, y obtenemos una perspectiva absolutamente novedosa sobre los incentivos laborales, no sólo en el ejército, sino en todas las actividades. 
En las organizaciones que funcionan bien, los empleados se identifican con su trabajo y sus organizaciones. 
Si los empleados sienten que pertenecen –un objetivo clave de los rituales militares-, existe escasa necesidad de esquemas de pago para incentivar o de pago según el rendimiento. 
El ejército cambia la identidad de sus reclutas, inculcándoles valores como la obligación y el servicio. 
En el mundo civil, también, el factor determinante más importante de si una organización funciona bien no es el sistema de incentivo monetario, como implicarían los modelos económicos estándar, sino si sus trabajadores se identifican con la organización y con su trabajo allí adentro. 
Si no lo hacen, intentarán apuntar al sistema de incentivos, en lugar de cumplir con los objetivos de la organización. 
De la misma manera, una buena escolaridad no ocurre como resultado de recompensas y costos monetarios –la especialidad de la economía convencional- sino porque alumnos, padres y maestros se identifican con sus escuelas, y porque esa identificación está asociada con el aprendizaje. 
Es más, si los alumnos se identifican o no con estar en la escuela se convierte en el principal factor determinante de si se quedan o la abandonan. 
En vista de esto, la política educativa debería analizar lo que han logrado algunos programas exitosos a la hora de establecer una identidad escolar que motiva a alumnos y maestros a trabajar según un objetivo común. 
Si nos concentramos en capacitar a los maestros para que inspiren a sus alumnos a identificarse con su escuela –en lugar de enseñarles a rendir pruebas estandarizadas-, podríamos reproducir esos grandes resultados de las escuelas. 
Como economistas y estrategas políticos, podríamos contentarnos con seguir mirando sólo precios e ingresos y las estadísticas relacionadas para explicar las decisiones que toma la gente. 
En algunas circunstancias, eso bastaría para entender lo que está sucediendo. 
Pero en muchas otras situaciones, dejaríamos de lado fuentes importantes de motivación –y por ende adoptaríamos medidas inútiles, si no contraproducentes, destinadas a producir los resultados que buscamos-. 
La Economía de la Identidad ofrece la visión mejor y más amplia que necesitamos. 

Si los peces pudieran gritar 
PRINCETON – Cuando era niño, mi padre solía llevarme a caminar a lo largo de un río o a la playa. 
Pasábamos junto a gente que pescaba, tal vez enrollando carretes de hilos con peces luchando en sus extremos. 
Una vez vi a un hombre sacar un pez pequeño de un cubo y atravesarlo, mientras todavía se meneaba de un lado para el otro, con un anzuelo vacío para usarlo como cebo. 
En otra ocasión, cuando el camino nos llevó a un tranquilo curso de agua, vi a un hombre sentado que observaba su línea, al parecer en paz con el mundo, mientras los peces que había pescado se agitaban en vano a su lado, dando bocanadas en el aire. 
Mi padre me dijo que no entendía cómo alguien podía disfrutar de un tarde sacando peces del agua y haciéndoles sufrir una muerte lenta. 
Estos recuerdos de niñez volvieron de pronto cuando leí Worse things happen at sea: the welfare of wild-caught fish ("Peores cosas ocurren en el mar: la situación de los peces capturados en mar abierto") un revelador informe aparecido el mes pasado en fishcount.org.uk. 
En la mayor parte del mundo se acepta que, si se ha de matar animales para fines de alimentación, debería ser sin sufrimiento. 
Por lo general, las normativas de los mataderos exigen que se haga que los animales queden inconscientes de manera instantánea antes de matarlos o, en el caso de las matanzas rituales, tan cerca de lo instantáneo como lo permitan los preceptos religiosos. 
No ocurre así en el caso de los peces. 
No existen normativas sobre la forma de matar los peces capturados en el mar ni, en la mayoría de los lugares, para los de las piscifactorías. 
Los peces capturados por las redes de los barcos de arrastre se lanzan sobre la cubierta del barco hasta que mueren por sofocación. 
Atravesar peces vivos con anzuelos para usarlos como cebos es una práctica comercial normal: la pesca de línea larga, por ejemplo, usa cientos o hasta miles de anzuelos en una sola línea que puede tener entre 50 y 100 kilómetros de largo. 
Cuando los peces muerden el anzuelo, lo más probable es que queden atrapados por horas antes de que se retire la línea. 
De manera similar, la pesca comercial depende a menudo de las redes de enmalle, murallas de finos entramados en los que los peces quedan atrapados, con frecuencia por las agallas. 
Pueden morir por asfixia en la red porque, con las agallas oprimidas, no pueden respirar. Si no ocurre así, pueden quedar atrapados durante muchas horas antes de que se retiren las redes. 
Sin embargo, la revelación más estremecedora del informe es la enorme cantidad de peces sobre los que los seres humanos infligen estas muertes. 
Alison Mood, autora del informe, calculó la que bien puede ser la primera estimación sistemática del tamaño de las capturas globales de peces de mar abierto, al usar los informes de tonelajes de las distintas especies de peces capturados y dividir por el peso promedio estimado de cada especie. 
Calcula que está en el orden de un billón, aunque podría llegar a ser 2,7 billones de peces. 
Para poner esto en perspectiva, la Organización de las Naciones Unidas para la Agricultura y la Alimentación estima que cada año se mata 60 mil millones de animales para consumo humano, lo que equivale a cerca de nueve animales por cada ser humano que habita el planeta. 
Si tomamos la estimación más baja de Mood, de un billón, la cifra comparable para los peces es 150. 
Esto no incluye los miles de millones de peces que se capturan de manera ilegal ni los que se capturan por accidente y terminan siendo desechados, ni los peces que se atraviesan con anzuelos para ser usados como cebo. 
Muchos de estos peces se consumen indirectamente: se los convierte en harina de pescado que sirve de alimento a granjas industriales de pollos o piscifactorías. 
Una salmonera típica consume de 3 a 4 kilos de peces de mar abierto por cada kilo de salmón que produce. 
Supongamos que toda esta pesca es sostenible, aunque por supuesto no lo es. 
Sería reconfortante creer que matar a una escala así de grande no tiene importancia porque los peces no sienten dolor. 
Sin embargo, sus sistemas nerviosos son lo suficientemente similares a los de los pájaros y los mamíferos como para sugerir que sí lo sienten. 
Cuando los peces experimentan algo que podría causar dolor físico a otros animales, se comportan de maneras que sugieren dolor, y el cambio de comportamiento puede durar varias horas. 
(Es un mito el que los peces tienen sólo memoria de corto plazo). 
Los peces aprenden a evitar experiencias desagradables, como los choques eléctricos. 
Y los analgésicos reducen los síntomas del dolor que de lo contrario mostrarían. 
Victoria Braithwaite, profesora de actividades pesqueras y biología de la Universidad Estatal de Pensilvania, probablemente ha dedicado más tiempo a estudiar este tema que ningún otro científico. 
Su reciente libro Do Fish Feel Pain? 
(¿Sienten dolor los peces?) muestra que los peces no sólo son capaces de sentir dolor, sino que son mucho más inteligentes que lo que la mayor parte de la gente cree. 
El año pasado, un panel científico de la Unión Europea llegó a la conclusión de que la mayor parte de la evidencia indica que los peces sí sienten dolor. 
¿Por qué son los peces las víctimas olvidadas de nuestra mesa? 
¿Porque tienen sangre fría y están cubiertos de escamas? 
¿Porque no pueden dar voz a su dolor? 
Sea cual sea la explicación, se están acumulando evidencias de que la pesca comercial causa un nivel inimaginable de dolor y sufrimiento. 
Necesitamos aprender a capturar y matar los peces de mar abierto de una manera humana o, si eso no es posible, encontrar alternativas menos crueles y más sostenibles que los reemplacen en nuestra dieta. 

Si no es ahora, ¿cuándo? 
RANGÚN – Según el viejo aforismo, toda la política es local. 
No obstante, en la actualidad podemos decir que todos los problemas son globales. 
Cuando los líderes mundiales se reúnan en la Cumbre del G-8 que se celebrará en Italia, tendrán que actualizar sus políticas para hacer frente a problemas que ninguno de ellos puede solucionar por sí mismo. 
En los últimos dos años ha habido una cascada de crisis interconectadas: pánico financiero, aumento de los precios de los alimentos y el petróleo, choques climáticos, una pandemia de gripe y más. La cooperación política para abordar esos problemas no es una simple cortesía; se ha convertido en una necesidad global. 
La intensidad de las interconexiones a nivel global es asombrosa. 
El virus de la gripe H1N1 se identificó en un poblado mexicano en abril. Actualmente ha llegado a más de 100 países. 
Los efectos del colapso de Lehman Brothers en septiembre pasado se transmitieron por todo el mundo en cuestión de días: pronto, incluso los pueblos más remotos de África, Asia y América Latina estaban sintiendo las repercusiones de la reducción de los ingresos por concepto de remesas, de la cancelación de proyectos de inversión y de la caída de los precios de las exportaciones. 
De la misma forma, los choques climáticos que se han registrado recientemente en regiones de Europa, Australia, Asia y América han contribuido al aumento de los precios de los alimentos que ha golpeado a los pobres y creado inestabilidad y penuria en docenas de países. 
Ninguna nación o líder mundial puede resolver estos problemas por sí solo. 
Es cierto que los políticos rinden cuentas a los electores locales. Pero esos electores quieren soluciones que no se pueden obtener dentro de las fronteras de ningún país. 
Todos los países se enfrentan a choques climáticos peores como resultado de las emisiones de gases de efecto invernadero a nivel mundial, no únicamente a las que se generan dentro de las fronteras nacionales. 
En informe reciente del gobierno de Estados Unidos, por dar sólo un ejemplo, advierte que si las cosas siguen como hasta ahora en materia de política climática, los resultados serán sequías severas en el suroeste de ese país, tormentas e inundaciones intensas en el Golfo de México y lluvias torrenciales en el noreste. 
Los políticos estadounidenses serán los responsables, pero evitar estos alarmantes efectos exige un acuerdo internacional. 
Por este motivo hago un llamado al G-8 para que actúe sobre un conjunto de temas cruciales en los próximos doce meses. 
Algunos de ellos están en el ámbito de acción del G-8; otros exigen acuerdos globales por parte de todos los miembros de las Naciones Unidas. 
De cualquier forma, dados sus compromisos anteriores, el tamaño de sus economías, la desproporcionada participación de sus países en la emisión de gases de efecto invernadero y sus responsabilidades como países donadores, los líderes del G-8 tienen la obligación especial de mostrar el camino. 
En primer lugar, el G-8 y otros emisores importantes de gases de efecto invernadero deben intensificar su labor para llegar a un acuerdo en la conferencia sobre cambio climático de las Naciones Unidas que se celebrará en Copenhague en diciembre. 
Ese acuerdo debe ser científicamente riguroso, equitativo, ambicioso y preciso. 
Para alcanzar la meta de limitar el aumento de la temperatura media global a dos grados centígrados se necesitará que las naciones reduzcan sus emisiones de carbono en un 50% para 2050. 
El G-8 y otros países industrializados deben asumir el liderazgo mediante un compromiso de reducir las emisiones al menos en un 80% en comparación con los niveles de 1990. 
Un acuerdo efectivo debe ayudar a que los países vulnerables –sobre todo los más pobres entre los pobres y las muy vulnerables naciones áridas e insulares– se adapten al cambio climático. 
Debe proporcionar el financiamiento prometido a los países pobres para la construcción de sistemas de energía sostenibles y la creación de economías resistentes al clima, y debe crear un sistema para desarrollar y posteriormente transferir tecnologías verdes para beneficio de todo el mundo. 
Para que las negociaciones de Copenhague tengan éxito, los líderes mundiales deben hacer algo más que hablar sobre liderazgo. Deben mostrarlo. 
Por esta razón, estoy convocando a los líderes mundiales a que asistan a la conferencia global sobre cambio climático el 22 de septiembre. 
Espero su asistencia. Nuestro futuro está en juego. 
Segundo, el G-8 debe tomar medidas específicas que son necesarias para cumplir las promesas antiguas, pero aún pendientes, de ayuda a los países pobres para que puedan alcanzar los Objetivos de desarrollo del milenio. 
En 2005, el G-8 prometió que para el 2010 duplicaría la ayuda destinada a África. 
En este momento hay un déficit anual de más de 20.000 millones de dólares para cumplir la promesa y ya sólo queda un año de plazo. 
La credibilidad misma del G-8 está en peligro puesto que los países más pobres están en aprietos debido a la crisis financiera, los choques climáticos y las promesas de ayuda incumplidas, todo ello fuera de su control. 
Tercero, el G-8 debería concentrarse urgentemente en la crisis de hambruna global que se agudiza cada vez más. 
Las Naciones Unidas estiman que el número de personas que sufren de hambruna crónica ha aumentado últimamente en aproximadamente 150 millones, y que la hambruna mundial ahora alcanza los mil millones de personas. 
Esta asombrosa regresión del progreso en materia de seguridad alimentaria es el resultado de muchos factores: los choques climáticos, malas cosechas, y por supuesto, la crisis financiera global. 
Los científicos han enviado un mensaje poderoso a los líderes mundiales: las regiones pobres y con déficit de alimentos pueden producir muchos más alimentos si los agricultores de granjas pequeñas consiguen las semillas mejoradas, los fertilizantes y las irrigaciones necesarios para impulsar su productividad. 
La ayuda alimentaria es fundamental en este tiempo de caos; es esencial producir más alimentos, en particular en África, en el año que viene y en los años subsiguientes. 
La cooperación global jugó un papel decisivo para detener la crisis financiera del año pasado. 
Mientras la situación económica mundial siga siendo difícil, los beneficios de la cooperación en materia fiscal y monetaria entre las principales economías serán claros. 
Vimos una respuesta colectiva eficaz similar en el caso de la pandemia de gripe H1N1. 
La cooperación funciona, pero apenas estamos comenzando. 
Hagamos que el poder de la colaboración global sirva para responder a los retos que representan el cambio climático, la reducción de la pobreza y la producción de alimentos. 
Hay que dar comienzo a una recuperación económica que no sólo sea sólida, sino también justa, incluyente y sostenible –para sacar al mundo adelante. 
Porque si no lo hacemos ahora, en este tiempo de crisis, entonces ¿cuándo? 
Ban Ki-moon es secretario general de las Naciones Unidas. 

Hacer caso omiso de los ignorantes 
STANFORD – Las personas tienen derecho a ser ignorantes. 
Así como podemos optar por dañar nuestra salud comiendo excesivamente, fumando cigarrillos y dejando de tomar las medicaciones prescritas, así también podemos optar por seguir sin informarnos sobre cuestiones normativas. 
A veces la ignorancia quizá tenga sentido. 
Según los economistas, la “ignorancia racional” entra en juego cuando el costo de obtener una comprensión suficiente de un asunto para adoptar una decisión con conocimiento de causa relativa a ella supera el beneficio que se podría esperar racionalmente haciéndolo. 
Por ejemplo, muchos que están preocupados por la familia, la escuela, el trabajo y las hipotecas pueden no considerar rentable examinar detenidamente una masa de datos, con frecuencia contradictorios, para entender –pongamos por caso– los riesgos y beneficios de la energía nuclear, los plastificantes en juguetes infantiles o la dieta mediterránea. 
La avalancha de datos contradictorios relativos a los costos y beneficios de diversos alimentos ejemplifica la dificultad inherente a la adopción de decisiones con conocimiento de causa. 
En un estudio reciente, Jonathan Schoenfeld y John Ioannidis descubrieron que, pese al bombo que les dedican los medios de comunicación, con frecuencia afirmaciones “científicas” de que diversos alimentos causan el cáncer o protegen contra él no quedan corroboradas por un metaanálisis (análisis de resultados agrupados procedentes de múltiples estudios). 
Como dice Ioannidis: “Las personas se asustan o creen que deben cambiar de vida y adoptan decisiones transcendentales y después las teorías quedan refutadas muy rápidamente”. 
Las personas tienen una particular propensión a ejercer su derecho a la ignorancia –racional o no– en relación con cuestiones de ciencia y tecnología. 
Según las conclusiones de un estudio de 2001 patrocinado por la Fundación Nacional de la Ciencia de los Estados Unidos, la mitad, aproximadamente, de las personas encuestadas sabían que la Tierra da una vuelta en torno al Sol una vez al año, el 45 por ciento podían dar una “definición aceptable” del ADN y sólo el 22 por ciento entendían lo que era una molécula. 
En 1995, el cosmólogo Carl Sagan expresó su preocupación por la tendencia hacia una sociedad en la que, “agarrando firmemente nuestros cristales y consultando religiosamente nuestros horóscopos y con las facultades criticas en pronunciado declive (...) nos deslizamos, casi sin darnos cuenta, hasta la superstición y la obscuridad”. 
Más recientemente, el erudito británico Dick Taverne advirtió que “en la práctica de la medicina, las teorías populares sobre la agricultura y los alimentos, las políticas para reducir el hambre y las enfermedades, y muchas otras cuestiones prácticas, hay una corriente subyacente de irracionalidad que amenaza el progreso dependiente de la ciencia e incluso la base civilizada de nuestra democracia”. 
De hecho, si bien las personas tienen derecho a creer en los horóscopos, confiar en los cristales para que les den suerte o creerse la medicina de los curanderos, esa “ciencia basura” se convierte en una amenaza grave para la sociedad cuando se permite que influya en la política pública. 
Piénsese, por ejemplo, en la reacción el año pasado de algunos activistas en Key West (Florida) ante las medidas para detener la propagación del dengue, enfermedad grave y en algunos casos mortal, que reapareció en esa zona en 2009, después de haber estado ausente durante más de 70 años. 
Mediante técnicas de ingeniería genética, la compañía británica Oxitec ha creado nuevas variedades de la especie de mosquito que transmite el dengue. 
Los nuevos mosquitos cuentan con un gen que produce altos niveles de una proteína que impide el funcionamiento normal de sus células y acaba matándolas. 
Mientras se alimenta los mosquitos machos con una dieta especial, la proteína no los afecta. 
Cuando se los libera, sobreviven tan sólo lo suficiente para aparearse con hembras silvestres y transmitirles el gen que produce la proteína y que mata a sus crías antes de que lleguen a la madurez, con lo que, al cabo de pocas generaciones, la especie queda eliminada. 
Después de recibir las aprobaciones necesarias, Oxitec colaboró con científicos locales para liberar los mosquitos modificados en las islas Caimán y en la región de Juazeiro del Brasil. 
Según las relaciones publicadas de dichas liberaciones experimentales, ese método resultó muy eficaz, pues redujo la población de mosquitos infectados en un 80 por ciento en las islas Caimán y en un 90 por ciento en el Brasil. 
La compañía está esperando la aprobación del Ministerio de Sanidad del Brasil para aplicar dicho método como política de lucha contra el dengue. 
Aunque no se van a hacer liberaciones similares en Florida hasta dentro de unos años, algunos sectores locales ya han reaccionado enérgicamente. 
Una activista recogió 100.000 firmas para pedir que no se utilizaran los mosquitos en las medidas de erradicación, pero sus preocupaciones –“¿Y si esos mosquitos pican a mis hijos o mis perros)? 
¿Cuáles serán sus efectos en el medio ambiente?”– carecen de base científica y, por tanto, reflejan una ignorancia voluntaria. 
Con un poco de investigación, habría descubierto que los mosquitos machos no pican y que los mosquitos liberados (todos machos) mueren al carecer de la dieta especial que se les ha suministrado. 
En realidad, las liberaciones experimentales no revelaron efectos perjudiciales apreciables de ningún tipo, pero la presentación de los datos de forma racional, como han intentado hacer las autoridades de Florida encargadas de la lucha contra los mosquitos, no ha sido suficiente para cambiar la opinión de los oponentes. 
Lamentablemente, los que optan por la ignorancia son inmunes a la razón o simplemente prefieren hacer caso omiso de ella. 
¿Por qué hay tantas personas temerosas de tantas cosas? 
El epidemiólogo del cáncer Geoffrey Kabat ha determinado varios factores, incluidos “el éxito del movimiento ecologista, una muy arraigada desconfianza de la industria, el insaciable apetito del público por historias relacionadas con la salud, que los medios de comunicación atienden debidamente, y –no menos importante– la asombrosa ampliación de las esferas de la epidemiología y las ciencias de la salud medioambiental y su floreciente bibliografía”. 
Independientemente de sus razones, las personas tienen derecho a optar por la ignorancia, pero permitir que esa opción guíe la política pública constituye una grave amenaza para el desarrollo científico, social y económico. 

La ignorancia de hoy en día 
NUEVA YORK - La ignorancia es la raíz de todos los males, según Platón, que también nos dio una definición aún actual de su opuesto, el conocimiento, como "creencia verdadera y justificada". 
Merece la pena considerarla al reflexionar sobre los peligros de la ignorancia en el siglo XXI. 
Platón pensaba que deben cumplirse tres condiciones para que podamos "saber" algo: la noción en cuestión debe ser cierta, tenemos que creerla (porque si no creemos que algo que es verdad, difícilmente podemos decir que lo sabemos) y, lo más sutil, debe estar justificada: debe haber razones por las cuales creemos que es verdadera. 
Veamos algo que todos pensamos que sabemos: la tierra es (aproximadamente) redonda. 
Esto es tan cierto como pueden demostrarlo los hechos astronómicos, sobre todo porque hemos enviado satélites artificiales en órbita y observado que el planeta es, efectivamente, de formas redondeadas. 
La mayoría de nosotros (a excepción de unos pocos lunáticos que defienden el que la Tierra es plana) también creemos que así es. 
¿Qué ocurre con la justificación de esa creencia? 
¿Cómo respondería usted si alguien le pregunta por qué cree que la tierra es redonda? 
El lugar obvio para comenzar sería apuntar a las imágenes de satélite antes mencionadas, pero nuestro escéptico interlocutor podría preguntar razonablemente si usted sabe cómo se las obtuvo. 
A menos que sea usted un experto en ingeniería espacial y software de imágenes, es posible que en ese punto se vea en dificultades . 
Por supuesto, podría recurrir a razones más tradicionales para creer en una tierra redonda, como el hecho de que nuestro planeta proyecta una sombra redondeada sobre la Luna durante los eclipses lunares. 
Naturalmente, usted tendría que estar en condiciones de explicar -en caso de objeción- qué es un eclipse y cómo lo sabe. 
Ya ve a dónde nos puede llevar esto: si empujamos lo suficiente, en el sentido platónico la mayoría de nosotros no sabe realmente mucho de nada. 
En otras palabras, somos mucho más ignorantes de lo que pensamos.´ 
Sócrates, maestro de Platón, irritó a las autoridades atenienses al sostener que era más sabio que el Oráculo de Delfos (que afirmaba ser cénit de la sabiduría) porque, a diferencia de la mayoría de las personas (incluidas las autoridades de Atenas), sabía que no sabía nada. 
Si la humildad de Sócrates era sincera o una broma secreta a expensas de los poderes fácticos (antes de dichos poderes le quitaran la vida tras cansarse de su irreverencia), el punto es que el principio de la sabiduría reside en el reconocimiento de lo poco que sabemos en realidad. 
Lo cual me lleva a la paradoja de la ignorancia en nuestra época: por un lado, constantemente nos llueven opiniones de expertos, todo tipo de personas que -con o sin doctorado tras su nombre- nos dicen exactamente qué pensar (aunque rara vez por qué hemos de pensar). 
Por otro lado, la mayoría de nosotros somos completamente ineptos en la práctica del venerable y vital arte de la detección de tonterías (o, más cortésmente, el pensamiento crítico), tan necesario en la sociedad moderna. 
Podemos pensar en la paradoja de otra manera: vivimos en una época en que el conocimiento -en el sentido de la información- está constantemente disponible en tiempo real a través de computadoras, teléfonos inteligentes, tabletas electrónicas y lectores de libros. 
Y, sin embargo, todavía carecemos de las habilidades básicas para reflexionar sobre esa información, para tamizar la tierra para encontrar las pepitas dignas de valor. 
Somos masas ignorantes inundadas de información. 
Por supuesto, es posible que la humanidad siempre haya sufrido de escasez de pensamiento crítico. Por eso seguimos permitiendo que se nos trate de convencer de apoyar guerras injustas (por no mencionar el morir en ellas), o votar por personas cuyo trabajo principal parece ser acumular tanta riqueza para los ricos como les sea posible. 
También eso puede explicar por qué tanta gente se deja engañar por "médicos" homeópatas que les venden costosísimas píldoras de azúcar y por qué seguimos el consejo de famosos del espectáculo (en lugar de médicos reales) sobre si es conveniente vacunar a nuestros hijos. 
Sin embargo, la necesidad de pensamiento crítico nunca ha sido tan urgente como en la era de Internet. 
Por lo menos en los países desarrollados -pero cada vez más en los subdesarrollados también- el problema ya no es el acceso a la información, sino la falta de capacidad de procesarla y darle sentido. 
Desafortunadamente, es improbable que las universidades, las escuelas de educación secundaria e incluso las elementales tomen la iniciativa de incorporar cursos de introducción al pensamiento crítico. 
La educación se ha transformado cada vez más en un sistema de mercancías en que se mantiene satisfechos a los "clientes" (antes conocidos como alumnos) con planes de estudio personalizados, mientras se los prepara para el mercado laboral (en lugar de recibir preparación para convertirse en seres humanos y ciudadanos responsables). 
Esto puede y debe cambiar, pero para ello se requiere un movimiento de base que utilice blogs, revistas y periódicos en línea, clubes de lectura y espacios de encuentro, y cualquier otro recurso que pueda contribuir a la promoción de oportunidades de desarrollo de habilidades de pensamiento crítico. 
Después de todo, sabemos que lo que está en juego es nuestro futuro. 

Por qué no debemos dejar de lado a Serbia 
Berlín – Justo antes de Navidad, el gobierno de Serbia presentó formalmente la postulación de su país a ser miembro de la Unión Europea. 
Unos pocos días antes, se levantaron los requisitos de visado para los ciudadanos serbios, junto con los de Montenegro y Macedonia. 
Fue grande el entusiasmo en los tres países, y ahora sus expectativas de la UE son todavía mayores. 
En contraste, las reacciones en Europa fueron pocas o inexistentes. 
El sentimiento público hacia la ampliación de la UE es negativo. 
De hecho, una mayoría de estados y ciudadanos preferiría poner fin de una vez por todas a éste, el método más importante y eficaz a disposición de Europa para proyectar su poder. 
Altos diplomáticos de Bruselas que han preferido quedar en el anonimato manifestaron que la postulación de Serbia les parece demasiado temprana; aparte de eso, prevaleció un embarazoso silencio. 
Agotados por las frustrantes negociaciones en torno al cambio climático en Copenhague, los líderes europeos no parecían tener ganas de responder preguntas sobre la ampliación de la UE. 
De hecho, si se considera el ambiente político interno de los 27 estados miembros, están profundamente convencidos de que debatir la integración de más miembros no les haría ganar ramos de flores, precisamente. 
Como resultado, está bajando un telón subjetivo sobre el proyecto europeo, lo que es trágico porque no se están aprovechando muchas oportunidades únicas y hasta históricas. 
La postulación de Serbia es una de ellas. 
Serbia, la mayor unidad federal la ex Yugoslavia, generó (encabezada por Slobodan Milosevic) la gran crisis de los Balcanes y provocó numerosas guerras y “limpiezas étnicas” cuando la federación colapsó a comienzos de los años 90. 
Bajo Milosevic, la mayoría de los serbios cayó en un nacionalismo radical basado en la violencia y las conquistas territoriales. 
Tuvieron que pasar cuatro guerras (en Eslovenia, Croacia, Bosnia y Herzegovina, y Kosovo) y la OTAN y la UE tuvieron que prevenir una quinta en Macedonia para frustrar el nacionalismo serbio violento. 
Con su derrota en Kosovo, se pudo poner coto finalmente a Milosevic. 
Aún así, a lo largo de todo este tiempo, siguió siendo esencial para la estrategia occidental el integrar a Serbia al orden post-nacionalista de la región. 
Ciertamente, para cuando se intervino militarmente en Bosnia, esta estrategia se basaba en el supuesto de que el continente europeo tras el fin de la Guerra Fría no se debía permitir tener un sistema de seguridad dividido, si es que se deseaba paz y seguridad permanentes. 
Esto significó que también los Balcanes tuvieron que pasar a formar parte de estructuras euro-atlánticas primero y luego integrarse a la OTAN y la UE, porque sólo un nuevo orden europeo podría superar las tragedias recurrentes de la región y garantizar una paz duradera. 
Serbia jugó y juega un papel central en este respecto, ya que su proceso de integración a Europa permitirá solucionar de inmediato las principales crisis y conflictos balcánicos que siguen existiendo hasta el día de hoy: Bosnia y Herzegovina, Kosovo, y los criminales de guerra. 
No obstante, si no aborda el problema de la delimitación definitiva de sus fronteras, Serbia no tiene perspectivas de unirse a la UE. 
Los europeos han aprendido la lección con Chipre. No permitirán el ingreso de otro estado cuyos problemas fronterizos no estén resueltos más allá de cualquier duda. 
Y, en el caso de Serbia, la pregunta sigue abierta acerca de Kosovo y, de manera más disimulada, la República Srpska en Bosnia y Herzegovina. 
Además, Serbia debe entregar al general Ratko Mladic, que dirigió el ejército serbio-bosnio durante las guerras balcánicas, al tribunal de crímenes de guerra de La Haya, o bien demostrar que está muerto o se está ocultando en otro país. 
Mladic -cuyas tropas cometieron atrocidades en toda Bosnia y Herzegovina, como la masacre de miles de civiles musulmanes en Srebrenica en 1995- es el sospechoso de haber cometido crímenes de guerra de mayor peso que todavía se encuentra en libertad tras el arresto del ex Presidente serbio-bosnio Radovan Karadzic en Belgrado y su extradición a La Haya en 2008. 
De todos modos, la gran importancia de la postulación de Serbia a la UE es que podría dar paso a una reorganización exitosa y permanente de los Balcanes. 
No hay ninguna duda de que el camino a ser parte de la UE será largo y agobiante, pero si ambas partes lo emprenden con decisión y sinceridad, toda la región cambiará para mejor. 
Europa gana mucho si da continuidad a las negociaciones con Serbia para este fin. 
Hacerla parte de la UE estabilizaría de manera permanente el orden regional y, en tiempos en que Europa tiene una actitud cada vez más cautelosa ante compromisos militares que pueden prolongarse indefinidamente, ofrece la perspectiva de una estrategia de salida concreta para las tropas de la OTAN en Kosovo. 
Sin embargo, esto parte del supuesto de que los estados miembros de la UE aceptarán finalmente su responsabilidad política y, en lugar de dejarse caer en una fatiga endémica sobre el tema de la ampliación, toman pasos decididos contra ella. 
Puede que los europeos estén demasiados cansados y divididos como para jugar un papel significativo en la política mundial, lo que podría tener graves consecuencias para Europa en esta época de realineación global. 
Pero, incluso si renuncian a su papel global, no pueden olvidarse de su vecindario inmediato, o esperar que otros les solucionen los problemas. 
Los Balcanes son parte de Europa, y los europeos deben solucionar los problemas de la región. 
La petición de Serbia de formar parte de la UE representa una oportunidad histórica para lograrlo. 


Israel iliberal 
NUEVA YORK – Después de medio siglo de ocupación del territorio palestino, Israel está sucumbiendo a sus más profundos impulsos de etnocentrismo, y rechaza cada vez más las fronteras reconocidas. 
Israel está ahora en camino a unirse al creciente club de democracias iliberales, y se tiene que dar las gracias por esto al primer ministro Benjamín Netanyahu. 
Durante los 11 años en los que desempeña el cargo de primer ministro de Israel, Netanyahu ha reformado la psique colectiva del país. 
Ha elevado al “judío” aislado y traumatizado – quien aún no se reconcilia con los “gentiles”, sin llegar a mencionar a los “árabes” – por encima del “israelí” laico, liberal y globalizado conceptualizado en la visión de los padres fundadores del país. 
El propio Netanyahu es una persona laica, y es un cínico hedonista que se enfrenta a una investigación en curso sobre su supuesta aceptación de lujosos regalos ilícitos de un magnate de Hollywood. 
Sin embargo, es experto en jugar la “ficha judía” en su propio beneficio. 
En el año 1996, su promesa de que él era “bueno para los judíos” hizo que ganara el poder. 
En el 2015, su advertencia sobre que los judíos deben apresurarse a votar por él, o su destino iba a ser decidido por “manadas” de árabes que supuestamente se dirigían a las mesas de votación, logró el mismo cometido. 
Así como apelar a la judeidad de las personas logra que se ganen elecciones, también logra que se bloqueen las negociaciones de una solución al conflicto palestino-israelí. 
La insistencia de Netanyahu sobre que los palestinos reconozcan a Israel como un Estado judío en el año 2014 se convirtió en el último clavo en el ataúd de un proceso de paz ya moribundo. 
En muchos sentidos, el perfil político de Netanyahu coincide con el de los republicanos estadounidenses de la línea más intransigente. 
Su esposa una vez dijo, jactándose, que si Netanyahu hubiese nacido en Estados Unidos, podría haber sido presidente de dicha nación. 
Probablemente, habría preferido tal vida, en gran medida por el gran poder que ello le hubiese otorgado. 
También le habría permitido evitar ocho años frustrantes de desacuerdos con el presidente Barack Obama. 
Ahora, sin embargo, Netanyahu está aliviado al tener en la Casa Blanca a Donald Trump, un republicano con ideas afines a las de él, que es, prácticamente en todos los sentidos, el polo opuesto de Obama. 
El último presidente estadounidense mostró empatía por las minorías y los inmigrantes; defendió los derechos humanos y civiles; logró un avance diplomático con Irán; buscó la paz en Palestina; y, lo más problemático de todo, intentó que el líder israelí se responsabilice por sus actos. 
Uno de los últimos actos de Obama como presidente fue hacer que Estados Unidos se abstuvieran de votar en una resolución del Consejo de Seguridad de las Naciones Unidas contra la construcción de asentamientos israelíes en los territorios ocupados, en lugar de vetarla. 
Netanyahu prefiere, de lejos, la cruda charlatanería de Trump al liberalismo profesoral de Obama. 
De hecho, Trump y Netanyahu comparten mucho en común entre ellos – y también con otros líderes iliberales, como el presidente turco Recep Tayyip Erdoğan. 
Los tres consideran la hostilidad abierta hacia los medios de comunicación como una forma de asegurar y consolidar el poder. 
Trump ha lanzado, inequívocamente, una “guerra contra los medios de comunicación”. 
Erdoğan, por su parte, ha reprimido la libertad de prensa, arrestando a periodistas por acusaciones de participación en el fracasado golpe militar de julio pasado. 
Netanyahu se ha desempeñado como ministro de comunicaciones en ejercicio de Israel desde finales del año 2014. 
La lógica no es difícil de discernir. 
Se supone que los medios de comunicación tienen que cuidar que quienes están en el poder se responsabilicen de sus actos. 
Por lo tanto, aquellos que están en el poder tratan de sofocar a los medios de comunicación. 
Una forma de hacerlo es amplificar las voces de alternativas que están más de acuerdo con las ideas que ellos tienen, como por ejemplo el Israel Hayom – un periódico gratuito en idioma hebreo que se publica diariamente y se dedica a vocear alabanzas a Netanyahu. 
La meta de este folleto de estilo norcoreano no es obtener ganancias. 
En el año 2014, Sheldon Adelson, un magnate de los casinos estadounidenses que ha apoyado desde tiempo atrás a Netanyahu y también ha ayudado a financiar la campaña de Trump, invirtió unos 50 millones de dólares en el Israel Hayom, que ha perdido más de 250 millones de dólares desde su lanzamiento en el año 2007. 
Netanyahu celebró elecciones anticipadas en el año 2014, con el objetivo de proteger a su periódico portavoz – mismo que ahora tiene la mayor circulación entre todos los periódicos israelís – de los proyectos de ley presentados en el Parlamento que amenazaban con imponerle restricciones. 
Netanyahu siempre ha negado tener algo que ver con el Israel Hayom, aunque la verdad es que prácticamente es su redactor en jefe. 
¿En qué otra capacidad pudo haber discutido con el propietario de su principal competidor, Yedioth Ahronot, la posibilidad de restringir la distribución de Israel Hayom, a cambio de una cobertura más favorable? 
Por supuesto, Netanyahu no está haciendo todo el trabajo pesado en cuanto a empujar a Israel hacia el iliberalismo, y la censura y el acoso no están reservados exclusivamente a los medios de comunicación. 
El ministro de Educación, Naftali Bennett – presidente del partido Casa Judía, un aliado clave en la coalición de extrema derecha de Netanyahu y un destacado defensor de la anexión de tierras palestinas – ahora está impartiendo instrucciones a las escuelas sobre que “estudiar el judaísmo es más importante que estudiar matemáticas y ciencia”. 
Una novela que describe un romance entre un muchacho palestino y una muchacha judía ha sido prohibida en los programas escolares. 
La ministra de justicia, Ayelet Shaked, también miembro del partido Casa Judía, es la segunda persona tras Bennett que muestra su ardor ultra-sionista. 
Ahora está encabezando un ataque contra la última frontera de la democracia israelí, la Corte Suprema, condenándola por decisiones como la decisión del pasado mes de abril en la que se sostuvo que las políticas sobre el gas natural de Israel eran inconstitucionales. 
Más recientemente, Shaked aprobó la “ley de lealtad en la cultura”, que haría que el financiamiento cultural del gobierno vaya a depender de la “lealtad” que tiene el receptor hacia el Estado judío. 
Los grupos derechistas que apoyan la anexión, mientras tanto, reciben un apoyo abundante del gobierno, así como de donantes judíos del extranjero. 
Las nociones de lealtad se utilizan como armas no sólo contra los artistas. 
Un recién aprobado proyecto de ley – claramente dirigido a los representantes de los árabes israelíes en el Knéset (Parlamento) – permitiría que los miembros del Knéset sean retirados por deslealtad al Estado. 
Las ONG que se centran en los derechos humanos y la búsqueda de la paz son escrudiñadas como agentes extranjeros. 
Para Israel, la democracia siempre ha sido un activo estratégico, porque un Israel democrático encaja de manera natural en la Alianza Occidental. 
Mientras que Occidente no perdió tiempo en imponer sanciones a la Rusia del presidente Vladimir Putin después de su anexión de Crimea, no ha castigado la ocupación israelí de tierras palestinas. 
Sin embargo, cuanto más Israel adopta prácticas inspiradas en Putin, hace que su conexión con su retaguardia estratégica en Occidente se torne cada vez más débil. 
Queda por ver si el impredecible Trump cumplirá las expectativas de Israel. 
Lo que está claro es que al debilitar sus credenciales democráticas, Israel pone en peligro la cuerda salvavidas que lo conecta con Occidente – incluyendo con el Estados Unidos post-Trump. 

El estancamiento de los antiliberales 
NUEVA YORK – Hoy, un cuarto de siglo después del final de la Guerra Fría, Occidente y Rusia están otra vez enfrentados. 
Pero esta vez (al menos para uno de los lados), está claro que la disputa tiene que ver más con el poder geopolítico que con la ideología. 
Occidente ha dado apoyo, en diversas formas, a movimientos democráticos en la región post‑soviética, sin disimular su entusiasmo por las varias “revoluciones de colores” que sustituyeron a viejos dictadores por líderes más receptivos (aunque no todos resultaron los demócratas convencidos que decían ser). 
Demasiados países en el ex bloque soviético siguen bajo control de líderes autoritarios, entre ellos algunos que, como el presidente ruso Vladimir Putin, aprendieron a mantener una fachada electoral más convincente que sus predecesores comunistas. 
Estos líderes promueven un sistema de “democracia iliberal” sustentado en el pragmatismo, no en alguna teoría universal de la historia, y se justifican con el argumento de ser más eficaces. 
Lo cual es indudable, si se mide por la capacidad de agitar el sentimiento nacionalista y suprimir el disenso. 
Pero no han sido tan eficaces en lograr crecimiento económico duradero. 
El PIB de Rusia (que supo ser una de las dos superpotencias del mundo) hoy es aproximadamente el 40% del de Alemania y poco más del 50% del de Francia. 
La expectativa de vida al nacer es la 153.ª del mundo, justo atrás de Honduras y Kazajistán. 
Por ingreso per cápita (según la paridad del poder adquisitivo), Rusia está en el 73.º lugar, muy por debajo de los exsatélites de la Unión Soviética en Europa central y del este. 
El país se desindustrializó: la inmensa mayoría de sus exportaciones ahora procede de recursos naturales. 
No evolucionó hacia una economía de mercado “normal”, sino hacia una forma peculiar de capitalismo de Estado amiguista. 
Es verdad que en algunas áreas, por ejemplo la posesión de armas nucleares, Rusia aún tiene capacidades propias de una nación más poderosa. 
Y conserva el derecho al veto en las Naciones Unidas. 
También cuenta con herramientas cibernéticas que le permiten inmiscuirse seriamente en las elecciones de Occidente, de lo que da cuenta la reciente intrusión en los sistemas del Partido Demócrata en Estados Unidos. 
Intrusiones que, según todos los indicios, no se detendrán. 
Dados los estrechos vínculos del presidente estadounidense Donald Trump con ciertos oscuros personajes rusos (que a su vez, tienen estrechos vínculos con Putin), en Estados Unidos hay mucha inquietud sobre el grado de influencia que pueda ejercer Rusia (un asunto que tal vez las investigaciones en curso puedan aclarar). 
Cuando cayó la Cortina de Hierro, Rusia y la ex Unión Soviética toda suscitaban grandes esperanzas. 
Aunque tras siete décadas de comunismo la transición a una economía de mercado democrática no iba a ser fácil, se suponía que (dadas las obvias ventajas del capitalismo de mercado democrático respecto del sistema que acababa de derrumbarse) la economía florecería y los ciudadanos exigirían más voz en la marcha de su país. 
¿Qué salió mal? 
¿Quién tiene la culpa, si alguien la tiene? 
¿Podría haberse manejado mejor la transición poscomunista de Rusia? 
Nunca podremos responder estas preguntas más allá de toda duda, porque es imposible rebobinar y repetir la historia. 
Pero creo que lo que vemos es en parte herencia de los errores del Consenso de Washington, que definió la transición rusa. 
La influencia de este marco conceptual es visible en la importancia superlativa que dieron los reformadores al proceso de privatización (sin importar cómo se hiciera), y a su rapidez por encima de cualquier cosa (incluida la creación de la infraestructura institucional necesaria para que una economía de mercado funcione). 
Hace quince años, cuando escribí La globalización y sus descontentos, sostuve que esta modalidad de reforma económica basada en una “terapia de shock” estaba condenada al fracaso. 
Pero los defensores de la doctrina recomendaban paciencia, aduciendo que para poder emitir juicio se necesitaba una visión a largo plazo. 
Hoy, transcurrido más de un cuarto de siglo desde el inicio de la transición, mi tesis resultó confirmada, y refutados los argumentos de quienes sostenían que la institución de derechos de propiedad privada bastaría para alentar demandas más amplias de aplicación del imperio de la ley. 
Rusia y muchos de los otros países en transición están más rezagados que nunca respecto de las economías avanzadas, y en algunos casos, el PIB es menor al que tenían al principio de la transición. 
Muchos rusos creen que el Tesoro de los Estados Unidos impulsó las políticas del Consenso de Washington para debilitar a Rusia; creencia que fue reforzada por la profunda corrupción del grupo de académicos de la Universidad de Harvard elegido para “ayudar” a Rusia a hacer la transición (descrita en un informe detallado que publicó en 2006 la editorial Institutional Investor). 
Yo creo en una explicación menos retorcida: las ideas erradas, aun con la mejor de las intenciones, pueden traer consecuencias serias. 
Y las oportunidades que ofrecía Rusia a la codicia egoísta fueron demasiado irresistibles para algunos. 
Es evidente que la democratización de Rusia demandaba medidas que garantizaran la prosperidad compartida, no políticas conducentes a la creación de una oligarquía. 
De modo que los errores de Occidente no deben debilitar la determinación de trabajar ahora en pos de la creación de estados democráticos que respeten los derechos humanos y la legalidad internacional. 
Estados Unidos está luchando para evitar que el extremismo del gobierno de Trump (por ejemplo, prohibir la entrada a musulmanes, promover políticas ambientales contrarias a la ciencia o amenazar con ignorar acuerdos comerciales internacionales) se convierta en norma. 
Pero tampoco pueden “normalizarse” las violaciones del derecho internacional cometidas por otros países, como las acciones de Rusia en Ucrania. 

Las ilusiones que hacen subir los precios de los activos en Estados Unidos 
NEW HAVEN – Los mercados especulativos siempre han sido vulnerables a la ilusión. 
Pero detectar la locura de los mercados no ofrece ninguna ventaja clara a la hora de pronosticar resultados, porque los cambios en la fuerza de la ilusión son difíciles de predecir. 
En Estados Unidos, dos ilusiones han sido importantes en los mercados financieros recientemente. 
Una es la percepción promovida con esmero de que el presidente electo Donald Trump es un genio de los negocios que puede aplicar sus habilidades para cerrar acuerdos a la misión de que Estados Unidos vuelva a ser grande. 
La otra es una ilusión que se produce de manera natural: la proximidad de que el Dow llegue a 20.000 puntos. 
El Promedio Industrial Dow Jones ha estado por encima de 19.000 puntos desde noviembre, e infinidad de artículos periodísticos se han centrado en su coqueteo con la barrera de los 20.000 -que ya podría haber sido superada cuando este comentario se haya publicado-. 
Pase lo que pase, los 20.000 puntos del Dow seguirán teniendo un impacto psicológico en los mercados. 
Trump nunca se ha mostrado claro y consistente respecto de lo que hará como presidente. 
Los recortes impositivos claramente figuran en su agenda y el estímulo podría conducir a precios más altos de los activos. 
Se supone que una reducción de los impuestos corporativos naturalmente se traduce en precios más altos de las acciones, mientras que recortes en el impuesto a las ganancias personales pueden derivar en precios más altos de la vivienda (aunque posiblemente estarían compensados por otros cambios en el sistema tributario). 
Pero no son solamente los cambios impositivos propuestos por Trump lo que vaya a afectar de manera plausible la psicología de los mercados. 
Estados Unidos nunca ha tenido un presidente como él. 
No sólo es un actor, como Ronald Reagan; también es un escritor y orador motivacional, una marca registrada en el sector inmobiliario y un negociador duro. 
Si alguna vez revela su información financiera, o si su familia es capaz de utilizar su influencia como presidente para mejorar sus balances, hasta podría demostrar que es exitoso en los negocios. 
Lo más parecido a Trump que podemos encontrar entre los ex presidentes de Estados Unidos podría ser Calvin Coolidge, un recortador de impuestos extremadamente orientado a los negocios. 
"El negocio principal de Estados Unidos es el negocio", es una famosa afirmación de Coolidge, mientras que su secretario del Tesoro, Andrew Mellon -uno de los hombres más ricos de Estados Unidos-, defendía los recortes impositivos para los ricos, lo cual provocaría "un efecto cascada" que beneficiaría a los menos afortunados. 
La economía de Estados Unidos durante la administración Coolidge fue muy exitosa, pero la bonanza terminó de mala manera en 1929, justo después de que Coolidge abandonara el cargo, con el derrumbe de la bolsa y el inicio de la Gran Depresión. 
Durante los años 1930, a los años 1920 se los miró con melancolía, pero también como un momento de falsedad y engaño. 
Por supuesto, la historia nunca es el destino y Coolidge es sólo una observación -difícilmente una base sólida para un pronóstico-. 
Es más, a diferencia de Trump, tanto Coolidge como Mellon eran equilibrados y moderados en su manera de ser. 
Pero, si al efecto Trump le sumamos toda la atención que se le brindó a los 20.000 puntos del Dow, estamos frente a la gestación de una fuerte ilusión. 
El 10 de noviembre de 2016, dos días después de que fuera elegido Donald J. Trump, el promedio del Dow Jones alcanzó un nuevo pico récord -y desde entonces ha registrado 16 récords diarios más, todos proclamados por los medios periodísticos. 
Esto suena como una noticia importante para Trump. 
En verdad, el Dow ya había alcanzado nueve picos récord antes de la elección, cuando se proyectaba que Hillary Clinton iba a ganar. 
En términos nominales, el Dow subió 70% respecto de su pico en enero de 2000. 
El 29 de noviembre de 2016 se anunció que el Índice Nacional de Precios de Viviendas S&P/CoreLogic/Case-Shiller (que cofundé con mi estimado colega Karl E. Case, que murió en julio pasado) alcanzó un pico récord en el mes de septiembre. 
El récord anterior se había registrado más de diez años antes, en julio de 2006. 
Pero esos números son ilusorios. 
Estados Unidos tiene una política nacional de inflación general. 
La Reserva Federal de Estados Unidos ha fijado un "objetivo" de inflación del 2% en términos del deflactor del gasto en consumo personal. 
Esto significa que todos los precios deberían tender a subir alrededor del 2% por año, o 22% por década. 
El Dow subió apenas el 19% en términos reales (ajustados por inflación) desde 2000. 
Un incremento del 19% en 17 años es decepcionante, y el índice nacional de precios de la vivienda que Case y yo creamos sigue estando 16% por debajo de su pico de 2006 en términos reales. 
Pero prácticamente nadie se fija en estos números corregidos por inflación. 
La Fed, al igual que otros bancos centrales del mundo, está devaluando ininterrumpidamente la moneda, para crear inflación. 
Una búsqueda de libros en Google Ngrams muestra que el uso del término "objetivos de inflación" comenzó a crecer exponencialmente a comienzos de los años 1990, cuando la meta por lo general estaba muy por debajo de la inflación real. 
La idea de que, en realidad, queremos una inflación positiva moderada -"estabilidad de precios", no inflación cero- parece haber comenzado a cobrar forma en los círculos de las políticas económicas en los tiempos de la recesión de 1990-1991. 
Lawrence Summers sostuvo que la población tiene una resistencia "irracional" a la caída de los salarios nominales que algunos tendrían que sufrir en un régimen de inflación cero. 
Mucha gente parece no entender que la inflación es un cambio en las unidades de medición. 
Desafortunadamente, si bien la meta de inflación del 2% es, en gran medida, una política que causa felicidad, la gente tiende a inspirarse demasiado en ella. 
Irving Fisher llamó a esta obsesión por el crecimiento de los precios nominales la "ilusión del dinero" en un libro epónimo de 1928. 
Eso no significa que se establezcan nuevos récords en los mercados especulativos todos los días. 
Los movimientos de los precios de las acciones tienden a aproximarse a lo que los economistas llaman "caminatas aleatorias", cuando los precios reflejan pequeñas sacudidas diarias que podrían ser igualmente positivas como negativas. 
Y las caminatas aleatorias tienden a perdurar períodos prolongados cuando están muy por debajo de su pico previo; la posibilidad de marcar un récord pronto es insignificante, si se considera lo mucho que tendrían que subir los precios. 
Pero una vez que alcanzan un nuevo pico récord, es mucho más probable que los precios registren récords adicionales -probablemente no en los días subsiguientes, sino con un intervalo corto. 
En Estados Unidos, la combinación de Trump y una sucesión de nuevos récords de los precios de los activos -llamémoslo Trump al cuadrado- ha venido alimentando la ilusión que sustenta el actual optimismo del mercado. 
Para aquellos que no están demasiado estresados por haber tomado posiciones extremas en los mercados, será interesante (si no rentable) observar cómo la ilusión se transforma en una nueva percepción -una percepción que implica niveles muy diferentes para los mercados especulativos. 

Imágenes de escasez 
NEW HAVEN – ¿Puede ser que la imagen que todos hemos visto de la cubierta de hielo de Groenlandia resquebrajándose y cayendo al océano debido al calentamiento global sea de alguna manera –indirecta y psicológica- responsable de los altos precios del petróleo y otros productos básicos? 
La explicación usual de la escasez y los altos precios de hoy se centra en el crecimiento explosivo en los países emergentes, China e India en particular, cuya demanda de recursos escasos es "insaciable". 
Sin embargo, la psicología también importa en los mercados especulativos, y quizás la imagen del hielo de Groenlandia desapareciendo haga parecer muy posible que todo lo demás -tierras, agua, incluso el aire fresco- se esté agotando también. 
Consideremos un estudio de caso, el último ciclo generalizado de auge y caída de los precios de los productos básicos, que hizo que la mayoría de ellos aumentara (más o menos) desde algún punto de los años 60 hasta los 80, y luego cayeran en general hasta mediados de los 90. 
Quizás las imágenes importan tanto como la sustancia para explicar ese fenómeno. 
La explicación de fundamentales convencional para ese ciclo tiene relación con acontecimientos políticos. 
Se dice que la crisis del petróleo de 1973-1974 se debió a la reducción de la producción de petróleo tras la guerra árabe-israelí del Yom Kippur. 
Se dice que la crisis petrolera de 1979-1981 refleja la reducción de la producción a causa de la Revolución Iraní y la guerra entre Irak e Irán. 
Se dice que la caída en los precios del petróleo a mediados de los 80 se debió al colapso del cartel del petróleo de la OPEC. 
No obstante, algunos economistas dudan de que estos acontecimientos lo expliquen todo. 
No hay duda de que hubo marcados cambios en los precios del petróleo relacionados con estos sucesos, pero tal vez hubo otros factores incluso más importantes que afectaron las tendencias generales de dichos precios. 
Después de todo, estos acontecimientos no explican realmente por qué los precios de otros productos básicos a menudo siguieron a los del petróleo. 
Quizás más importante que esas guerras de los años 70 fue el hecho de que los habitantes de todo el mundo comenzaron a inquietarse de que se les agotaran los recursos. 
Fue la época del “gran miedo a la explosión demográfica”, que transformó el pensamiento en todo el mundo y sin duda contribuyó a que los precios de los productos básicos aumentaran mientras duró el temor. 
Parecía haber cierto fundamento para este temor. 
El índice de crecimiento de la población mundial aumentó del 1,8% en 1951 a un 2,1 en 1971. 
Pero se trataba sólo de secas estadísticas. 
Las imágenes importaban más. 
En 1948, el astrónomo Fred Hoyle dijo: “Una vez que tengamos una fotografía de la Tierra tomada desde el espacio exterior -una vez que quede en evidencia el enorme aislamiento del planeta- se generará una nueva idea más poderosa que cualquiera surgida en la historia humana”. 
Una generación más tarde se confirmó su predicción. 
La primera fotografía de la Tierra desde el espacio nos llegó como parte del proyecto Apolo en noviembre de 1967. 
Uno de los astronautas del Apolo, James B. Irwin, que alunizó en 1971, dijo de su visión de la Tierra: “Estaba tan lejos... Una pequeña esfera en la oscuridad del espacio... 
Eso produce algo en tu alma... Todos regresamos con una sensibilidad humanitaria... 
Vimos cuán frágil es nuestro planeta y, sin embargo, cuán hermoso es. Vimos que debemos aprender a trabajar juntos y amarnos los unos a los otros.” 
No descartemos esa afirmación. 
Esa imagen de la Tierra desde el espacio tuvo un profundo efecto psicológico, y todos la vimos. 
Quizás fue al menos parte del motivo por que la gente comenzara a preocuparse tanto en los 70 de que la población creciera más velozmente que los recursos. 
El monumental libro Los límites del crecimiento del Club de Roma se publicó en 1972 con una imagen de la Tierra en su cubierta. 
Escrito por un equipo de científicos, predecía una desastrosa escasez y hambrunas masivas debido a la presión demográfica. 
A pesar de las críticas científicas a los métodos del Club de Roma, el público estaba listo para creer sus sombrías predicciones. 
El gran temor a la explosión demográfica condujo a varias iniciativas de control de la natalidad en todo el mundo, de las cuales la más notable fue la "política de un solo hijo" instituida en China en 1979. 
En parte gracias a tales esfuerzos, así como a un cambio en los valores familiares, el índice de crecimiento demográfico mundial comenzó un largo declive, llegando a un 1,1% en 2005, y finalmente fue disminuyendo la preocupación acerca de los límites del crecimiento. 
Los precios de los productos básicos cayeron también. 
Hoy no nos preocupa mayormente el crecimiento demográfico. 
Sin embargo, en los últimos 10 años, más o menos, nos ha comenzado a inquietar otra cosa: el rápido crecimiento económico del mundo. 
Si bien puede parecer que ninguna imagen de la última década podía ser más impresionante que la primera fotografía de la Tierra desde el espacio, pensemos otra vez. 
Por ejemplo, prueba a hacer una búsqueda en YouTube acerca del hielo de Groenlandia. 
En términos más generales, la Internet da un sentido de vastedad a la actividad económica del mundo que nunca antes había existido. 
La capacidad de comunicarse por correo electrónico con cualquier persona del mundo crea una sensación de pequeñez del mundo en relación con la abundancia de personas que lo habitan. 
Hemos visto fotografías de huracanes y tifones debido al calentamiento global, afectando a Luisiana y Myanmar. 
Hemos visto la devastación del tsunami de 2004 en el Océano Índico, interpretado como un signo de sobrepoblación de las áreas costeras. 
El Polo Norte se convirtió en un lago por primera vez en el año 2000. 
Vemos fotografías aéreas del Mar de Aral secándose. 
Prácticamente no se puede comprar ya caviar del Mar Caspio. 
La Agencia Espacial Europea anunció en septiembre de 2007 que las fotografías por satélite mostraron que los hielos del Paso del Noroeste parecían haber retrocedido y dejado espacio para las embarcaciones por primera vez, y que el Paso del Noreste está casi despejado. 
Con tantas imágenes vívidas de un planeta dañado y cada vez más pequeño, ¿es de sorprender que la psicología humana esté lista para los altos precios de los productos básicos? 

Imaginar un nuevo mundo mediterráneo 
NUEVA YORK - Los países mediterráneos están experimentando turbulencias no se veían desde la época de la descolonización y la independencia. 
Las revoluciones populares en Túnez y Egipto han barrido con arraigadas autocracias. 
En Libia, Muammar Gadafi resiste con uñas y dientes, y líderes políticos de Argelia y Marruecos se esfuerzan por mantener la autoridad. 
¿Puede surgir de esta vorágine un espacio mediterráneo que se nutra de valores democráticos , intereses y esperanzas en común? 
Los países mediterráneos son el hogar de 475 millones de personas: 272 millones de europeos, entre ellos 20 millones de musulmanes, y 200 millones de árabes y judíos no europeos. 
Hoy parece posible que la Unión por el Mediterráneo (UPM), el mecanismo que el presidente francés Nicolas Sarkozy creara en 2008 para incrementar la cooperación regional, en realidad sirva de plataforma para acometer el reto de recuperar el pasado de la región como cuna la razón, la tolerancia y el humanismo. 
La UPM podría ofrecer un modelo de coexistencia a un mundo herido por las dictaduras y el temor al fundamentalismo islámico. 
Las crecientes tensiones en Europa sobre lo que ominosamente se ha dado en llamar "la cuestión musulmana" hacen muy fácil olvidar que hubo un tiempo cuando el Islam - una civilización más tolerante e inclusiva de lo que parece ser el Occidente posterior al 9/11- formó plenamente parte de la vida europea. 
Hoy en día, no menos que ayer, los pueblos del Mediterráneo - musulmanes, cristianos y judíos- comparten ineludibles realidades geopolíticas, demográficas y económicas. 
Deberían recordar que la demonización, la exclusión y la división no son las únicas opciones, y que no tienen por qué ser el destino de la región. 
Entre los principales interlocutores de Sarkozy durante la creación de la UPM en 2008 estuvieron el presidente tunecino Zine El Abidine Ben Ali y el presidente egipcio Hosni Mubarak. 
Ahora que se han marchado, también lo ha hecho su enfoque limitado y limitante hacia el diálogo internacional, basado casi exclusivamente en las relaciones de estado a estado, sin ninguna aportación significativa de la sociedad civil. 
Es triste observar que los líderes europeos a veces también adoptan posiciones estrechas, en respuesta a las demandas de corto plazo de la política electoral en lugar de enfrentar los retos del pensamiento estratégico de largo plazo. Sarkozy también ha caído presa de esta tendencia. 
De hecho en febrero declaró que el multiculturalismo era un "fracaso", y agregó que "nuestros compatriotas musulmanes deben ser capaces de vivir y practicar su religión como cualquier otra persona ... pero debe ser un Islam francés, no solo un Islam en Francia." 
Por supuesto, Sarkozy no definió lo que entiende por un "Islam francés." 
Pero los comentarios fueron ampliamente interpretados como un eco de las declaraciones realizadas unos días antes por Marine Le Pen, líder del partido de extrema derecha Frente Nacional. 
Las mentes menos apresuradas deberían dirigir la mirada a la España musulmana, Al Ándalus, que brilló en Europa desde el siglo VIII hasta el siglo XV - un fértil período de brillantez cultural que preparó el camino para el Renacimiento occidental y representó un inspirador paradigma de convivencia o coexistencia. 
Integrar el mundo mediterráneo a una comunidad tolerante que garantice la paz y la prosperidad de todos sus pueblos es algo que puede suceder hoy porque ha sucedido antes. 
Un logro así ofrecería al mundo una alternativa necesaria al cada vez más cuestionable modelo de globalización económica. 
Al mirar a Europa desde la distancia, es tentador ver un continente que pierde peso en la escena mundial y en conflicto consigo mismo y con su pasado. 
Sin embargo, la realidad tiene más matices. 
La Europa de hoy está llena de potencial, a condición de que la región del Mediterráneo aproveche la fuerza y la riqueza implícitas en iniciativas como la UPM. 
Dos características importantes de las revoluciones de Túnez y Egipto serán significativas a la hora de evaluar las posibilidades de una Unión Mediterránea renovada. 
En primer lugar, el amplio y eficaz uso de los medios de redes sociales en ambos países reveló un notable nivel de conocimientos tecnológicos y creatividad entre los jóvenes. 
Más importante aún, mostró el nivel sin precedentes de conciencia política y el activismo de esta generación. 
De hecho, la medida del éxito de cualquier nueva estructura del Mediterráneo será el grado en que satisfaga en toda la región las aspiraciones y el análisis de esta generación joven y dotada de conciencia política. 
Por las mismas razones, una nueva unión mediterránea podría ser un marco para una nueva vitalidad moral, nutrida por los mismos valores universales que movilizaron a los jóvenes en Túnez, Egipto y más allá: la libertad, la responsabilidad individual y la rendición de cuentas, la transparencia, la tolerancia, la solidaridad con los débiles y los oprimidos, la igualdad de género y otros derechos humanos fundamentales y democráticos. 
A la luz de esta tendencia esperanzadora, ¿cuánto tiempo puede seguir influyendo la obsesión de Europa con el fundamentalismo islámico? 
¿Por cuánto tiempo puede la llamada "cuestión musulmana" ser utilizada como una herramienta para derrotar adversarios políticos? 
Probablemente muchos jóvenes votantes europeos, con mayor amplitud y agudeza de miras, no vean con buenos ojos estas tácticas oportunistas. 
Por último, es de esperar que el concepto de pertenencia a la misma familia mediterránea pueda producir nuevas soluciones a viejos conflictos; por ejemplo, ofrecer a palestinos e israelíes por igual la sanación que ambos pueblos desean, pero que el moribundo y viejo orden árabe no pudo lograr. 
Los grandes filósofos de la Ilustración no dudarían en hacer suya la conciencia moral que se expresó en los mensajes que inundaron el ciberespacio durante la revolución de Túnez. 
Tanto en las escarpadas calles de Sidi Bouzid como en el imponente refinamiento de la Avenida Habib Bourguiba de la ciudad de Túnez pudo verse el secularismo moral en su mejor expresión. 
Este renovado sentido de pertenencia a la misma familia humana y al mismo universo moral resonó profundamente con los europeos del Mediterráneo, que en las demandas y expectativas que afloraron en la orilla opuesta encontraron ecos de sus propias demandas y las expectativas incumplidas. 


Imaginar la recesión 
En los últimos meses los mercados mundiales de la vivienda, del petróleo y de los valores bursátiles han quedados sumidos en la confusión y, sin embargo, la confianza de los consumidores, los gastos en bienes de capital y el empleo aún no han recibido un duro golpe. 
¿Por qué? 
En última instancia, la confianza de los consumidores y de las empresas es en su mayor parte irracional. 
La psicología de los mercados está dominada por las imágenes públicas que tenemos en la cabeza día tras día y que constituyen la base de nuestras imaginaciones y de las historias que nos contamos unos a otros. 
Las imágenes populares de desastres pasados, con frecuencia enterradas en lo más profundo de nuestra memoria, forman parte de nuestro folclore, pero de vez en cuando vuelven a surgir para inquietarnos. 
Como los mitos tradicionales, esa clase de gráficas imágenes compartidas encarnan miedos que están muy arraigados en nuestra psique. 
Las imágenes que han acompañado episodios pasados de confusión en los mercados están en gran medida ausentes en la actualidad. 
Pensemos en la crisis del petróleo que comenzó en noviembre de 1973 y provocó un desplome de los mercados de valores y una profunda recesión mundial. 
Imágenes vívidas de aquel episodio han quedado grabadas en la cabeza de la gente: largas colas de coches en las estaciones de servicio, personas que iban a trabajar en bicicleta, domingos con las gasolineras cerradas y otros planes de racionamiento. 
En la actualidad, el precio real del petróleo es casi el doble del que era en el momento culminante de aquella crisis, pero no hemos visto nada parecido a las imágenes de 1973-75. 
Ni siquiera se nos recuerdan la mayoría de ellas. 
Así, pues, nuestra confianza no se ha visto afectada... aún. 
Justo antes del desplome del mercado de valores del 19 de octubre de 1987, la mayor caída de la historia en un solo día, la imagen en la cabeza de la gente era la del desplome de 1929. 
De hecho, el Wall Street Journal publicó una crónica sobre él en la mañana del desplome de 1987. 
Sé que esas imágenes contribuyeron a la gravedad del desplome de 1987 al incitar a la gente a vender, porque la semana siguiente dirigí una encuesta de opinión entre inversores individuales e institucionales. 
En la actualidad ya no conservamos en la cabeza las imágenes de 1929 de financieros que se tiraban por las ventanas, desempleados que dormían en bancos de parques, largas colas delante de los comedores populares y muchachos empobrecidos que vendían manzanas en la calle. 
Sencillamente, el desplome de 1929 no parece pertinente para la mayoría de la gente en la actualidad, probablemente porque sobrevivimos a los desplomes de 1987 y2000 con pocos daños, mientras que el de 1929 parece no sólo distante, sino también de otro mundo. 
Pero las imágenes del desplome de 1987, transmitidas por las computadoras en altos edificios modernos de oficinas de acero y vidrio sí que parecen seguir en la cabeza de la gente en la actualidad. 
Este año, el mercado de valores ha sufrido una de sus caídas mayores en un solo día en el vigésimo aniversario del desplome de 1987, al bajar el índice S&P 500 un 2,56 por ciento. 
En ningún aniversario anterior del desplome de 1987 se produjo bajada semejante alguna. 
La imagen de la gente corriendo a sacar su dinero del banco y largas colas de personas irritadas a las puertas de un banco en quiebra estuvo brevemente en nuestra cabeza después de la quiebra del Northern Rock de Gran Bretaña, pero la intervención directa del Banco de Inglaterra impidió que esas imágenes se asentaran en nuestra psicología colectiva. 
Las imágenes que ocupan una posición prominente en nuestra cabeza son las de una crisis de la vivienda. 
Imaginamos calles de zonas residenciales con un cartel de "se vende" tras otro. Peor aún: hay imágenes de ejecuciones de sentencias, de familias desahuciadas de sus hogares, con sus muebles y pertenencias en la calle. 
Si los precios de la vivienda siguieran bajando en los Estados Unidos y posiblemente en otros sitios, podría haber muchas más imágenes vívidas. 
Puede que todavía se nos presente la imagen del traslado del compañero de juegos de nuestro hijo, porque sus padres han sido desahuciados. Puede que veamos una casa en nuestra propia calle vandalizada por un irritado dueño desahuciado. 
Esa clase de imágenes pasan a formar parte de nuestro sentido de la realidad y podrían perturbar nuestra sensación de confianza y reducir nuestra buena disposición para gastar y apoyar la economía. 
¿Podrían ser esos cambios de psicología lo suficientemente importantes para lanzarnos a una recesión mundial? 
Aunque no está nada claro que vaya a ser así, no deja de ser una posibilidad. 
La psicología necesita sólo un cambio suficiente para provocar un descenso en el consumo o en el crecimiento de la inversión de un punto porcentual, más o menos, del PIB mundial y las repercusiones en los mercados pueden hacer el resto. 

Un mejor manejo del factor global 
SEATTLE – Imaginemos un mundo en el que los países miembros del Fondo Monetario Internacional tuvieran más participación en definir los temas de la reunión anual del organismo. 
Antes de cada cita (la de este año es en Indonesia en octubre) el FMI pediría a sus 189 integrantes señalar tres cuestiones clave en materia de políticas, para concentrarse en ellas, no sólo en las discusiones oficiales, sino también en los numerosos talleres paralelos. 
El resultado sería una agenda que tenga más en cuenta las inquietudes que están teniendo cada vez más funcionarios (y poblaciones). 
Durante gran parte del decenio transcurrido desde el estallido de la crisis financiera global, los países de todo el mundo han estado sujetos a lo que Hélène Rey, de la London Business School, y otros autores han denominado “el factor global”: un conjunto de influencias externas que no pueden manejar ni controlar, pero que tienen una importante incidencia sobre variables internas fundamentales. 
Esto generó una volatilidad económica y financiera que complicó la gestión interna, alentó la polarización política y agravó las divisiones sociales. 
La postura de “Estados Unidos primero” del presidente Donald Trump ha agravado en general la sensación internacional de incertidumbre e inseguridad, especialmente en Asia. 
Ahora, además de tener que enfrentar grandes cambios en los flujos de capitales, los tipos de interés y los movimientos de divisas, estos países deben adaptarse a la realidad de que ni siquiera pueden dar por sentados algunos de sus más viejos supuestos básicos sobre el comercio internacional. 
Pero esto no es sólo un problema de las economías emergentes. 
Pese a los intentos de fortalecer la resiliencia (mediante, entre otros recursos, el uso de medidas micro y macroprudenciales), gran parte del mundo sigue vulnerable al factor global. 
Claro que los primeros países en experimentar problemas suelen ser aquellos que traen de antes vulnerabilidades económicas y financieras internas. 
Pero incluso en economías mejor administradas, los factores externos están afectando las condiciones financieras locales en modos que poco tienen que ver con los fundamentos internos. 
En Suiza, por ejemplo, los principales desafíos a la gestión económica en los últimos años han tenido que ver más con efectos derrame procedentes de la eurozona que con problemas de origen interno. 
Al confrontar estos desafíos, las autoridades se han visto obligadas a implementar medidas distorsivas, entre las que se destacan tipos de interés altamente negativos. 
Es muy posible que una parte de esta dinámica desestabilizadora se intensifique en los próximos meses, por dos razones. 
En primer lugar, tras muchos años de políticas monetarias ultraflexibles centradas en reprimir la volatilidad financiera, los bancos centrales seguirán en una senda hacia la normalización (aunque a diferentes velocidades), de modo que es probable que las condiciones financieras para gran parte de los países emergentes se vuelvan más difíciles e impredecibles. 
En segundo lugar, hay divergencia en el desempeño de las economías avanzadas: en Estados Unidos se acelera el crecimiento, mientras que Europa y Japón están perdiendo empuje económico. 
Esto generará todavía más presión sobre los diferenciales de tipos de interés (que ya están en máximos históricos) y alentará la volatilidad cambiaria. 
Pero además de las consecuencias económicas, es probable que estas tendencias agraven las tensiones políticas y sociales. 
Al fin y al cabo, sus efectos pueden ser difíciles de entender sin un buen nivel de comprensión de la estructura de los mercados y otros factores técnicos bastante complejos. 
Esto dificultará comunicar a la opinión pública los desafíos monumentales que nos aguardan, y mucha gente se sentirá confundida, insegura y frustrada. 
El FMI puede y debe ayudar a sus países miembros a enfrentar estos desafíos, asumiendo un papel mayor en la provisión de análisis y conduciendo debates más eficaces en áreas cruciales. 
En el mundo que imaginamos, la agenda del Fondo haría hincapié en una acción más decidida en tres áreas. 
En primer lugar, en el nivel nacional, además de centrarse en cuestiones de resiliencia económica generales, el FMI debería estudiar la implementación de medidas de freno efectivas durante las fases más extremas de los ciclos de liquidez global (“echar arena en los engranajes”), con el objetivo, entre otros, de contrarrestar fuerzas técnicas disruptivas. 
Sería una extensión natural de lo que se ha hecho en materia de medidas microprudenciales (centradas en las instituciones) y macroprudenciales (centradas en el sistema). 
En segundo lugar, en el nivel institucional, el FMI debería seguir propugnando medidas para el seguimiento y el manejo de efectos y contraefectos derrame, lo que incluye la incorporación y ampliación de vínculos financieros mejorados en cuanto a monitoreo, diseño de programas y mecanismos de alerta temprana. 
Esto serviría para evitar que oscuras inestabilidades financieras adquieran primacía y sacudan la economía real. 
La importancia de estas medidas quedó de manifiesto este año en Argentina, cuando un programa bien diseñado en el sentido tradicional se salió de rumbo en cuestión de semanas por cuestiones técnicas imprevistas. 
En tercer lugar, en el nivel multilateral, se necesita una discusión más franca, genuina y cooperativa respecto de los efectos transfronterizos de las políticas nacionales. 
Esa discusión debe tener en cuenta el fracaso de pasados intentos de resolver la cuestión, así como los costos de una fragmentación más profunda del sistema monetario internacional, y es inevitable que se planteen cuestiones referidas a la equidad en la representación y la gobernanza de las instituciones multilaterales, así como al sesgo permanente de la respuesta del sistema hacia grandes desequilibrios y divergencia en resultados económicos y políticas. 
Sin un avance en estas tres áreas, los difíciles problemas y desafíos disruptivos a la formulación de políticas que enfrentan muchos países del mundo quedarán en gran medida irresueltos, con riesgo de que los gobiernos implementen políticas que además de chocar con las de sus vecinos, también terminen siendo subóptimas en el plano interno. 
El FMI es el organismo mejor preparado para actuar como un asesor de confianza y un director eficaz para la orquestación de políticas global. 
Pero para hacerlo, debe fortalecer su credibilidad en cuanto líder atento y eficaz. 
Eso implica prestar más atención a sus miembros y luego ayudarlos mejor en la implementación ordenada de políticas más armoniosas. 


La crisis del euro del FMI 
OXFORD – En las últimas décadas, el Fondo Monetario Internacional ha aprendido seis lecciones importantes sobre cómo manejar las crisis de deuda gubernamental. 
Sin embargo, en su respuesta a la crisis en Grecia, se ignoraron todas y cada una de esas lecciones. 
La participación del Fondo en el esfuerzo por rescatar a la eurozona puede haber elevado su perfil y jugado a su favor en Europa. 
Pero su incapacidad, y la de sus accionistas europeos, para adherir a sus mejores prácticas puede terminar resultando un paso en falso fatal. 
Una lección clave que fue ignorada en la debacle de Grecia es que cuando un rescate se vuelve necesario, se lo debe implementar de una vez y para siempre. 
El FMI aprendió esto en 1997, cuando un rescate inadecuado de Corea del Sur exigió una segunda ronda de negociaciones. 
En Grecia, el problema es inclusive peor, ya que el plan de 86.000 millones de euros (94.000 millones de dólares) que se está discutiendo hoy surge después de un rescate de 110.000 millones de euros en 2010 y otro de 130.000 millones de euros en 2012. 
El FMI, por sí solo, está sumamente limitado. 
Sus préstamos están restringidos a un múltiplo de los aportes de un país a su capital y, según esta medición, sus préstamos a Grecia son superiores a cualquiera en su historia. 
Los gobiernos de la eurozona, en cambio, no enfrentan estas restricciones y, por ende, estaban en libertad de implementar un programa que habría sido sustentable. 
Otra lección que se ignoró es que a los bancos no se los rescata. 
El FMI aprendió esto a base de cometer errores en los años 1980, cuando transfirió préstamos bancarios de cobro dudoso otorgados a gobiernos latinoamericanos a sus propios libros y a los de otros gobiernos. 
En Grecia, los préstamos de cobro dudoso emitidos por bancos franceses y alemanes fueron trasladados a los libros públicos, transfiriendo la exposición no sólo a los contribuyentes europeos, sino a todos los miembros del FMI. 
La tercera lección que el FMI no pudo aplicar en Grecia es que la austeridad suele derivar en un círculo vicioso, en tanto los recortes del gasto hacen que la economía se contraiga mucho más de lo que se habría contraído de no haber existido. 
Como el FMI presta dinero en el corto plazo, existía un incentivo para ignorar los efectos de la austeridad a fin de alcanzar proyecciones de crecimiento que implicasen una capacidad de pago. 
Mientras tanto, a los otros miembros de la eurozona, en un intento por justificar un menor financiamiento, también les pareció conveniente pasar por alto el impacto calamitoso de la austeridad. 
Cuarto, el FMI aprendió que lo más probable es que las reformas se implementen cuando son pocas y están cuidadosamente centradas en puntos específicos. 
Cuando un país requiere asistencia, los prestamistas se sienten tentados a insistir en una larga lista de reformas. 
Pero un gobierno aquejado por la crisis tendrá problemas para lidiar con múltiples demandas. 
En Grecia, el FMI, junto con sus socios europeos, exigió que el gobierno no sólo recortara los gastos, sino que emprendiera reformas impositivas, del sistema de pensiones, judiciales y del mercado laboral, todas de amplio alcance. 
Y si bien las medidas que se necesitan con mayor urgencia no tendrán un efecto inmediato en las finanzas de Grecia, al FMI no le quedan muchas más opciones que insistir con los recortes del gasto a corto plazo que favorecen sus chances de cobrar -inclusive cuando esto implica que las reformas a más largo plazo resultan más difíciles de implementar. 
Una quinta lección es que es improbable que las reformas resulten exitosas si el gobierno no está comprometido con su implementación. 
Cuando se percibe que las condiciones son impuestas desde el exterior, es casi una certeza que fracasarán. 
En el caso de Grecia, las consideraciones políticas internas llevaron a los gobiernos europeos a fingir que tenían al gobierno contra las cuerdas. 
El FMI también intentó demostrar que estaba siendo tan duro con Grecia como lo ha sido con Brasil, Indonesia y Zambia -aún si esto, en definitiva, resultaba contraproducente. 
La sexta lección que el FMI ha pasado por alto es que rescatar a países que no controlan plenamente sus monedas conlleva riesgos adicionales. 
Como el Fondo aprendió en Argentina y África Occidental, estos países carecen de una de las maneras más fáciles de ajustarse a una crisis de deuda: una devaluación. 
Al no haber podido alertar a Grecia, Portugal, Irlanda y España sobre los peligros de sumarse a un bloque monetario, el FMI debería haber considerado si era apropiado o necesario intervenir en la crisis de la eurozona. 
Su razonamiento para hacerlo pone de manifiesto los riesgos asociados con su decisión. 
La razón más obvia para el accionar del FMI es que Europa no estaba pudiendo enfrentar sus propios problemas, y tenía el poder y la influencia para involucrar al Fondo. 
El director del FMI siempre ha sido europeo, y los países europeos cuentan con una participación desproporcionada de votos en el directorio del FMI. 
Igualmente importante, sin embargo, es el hecho de que el FMI tomó su decisión al mismo tiempo que enfrentaba una crisis existencial. 
Históricamente, la mayor amenaza para el FMI ha sido la irrelevancia. 
Casi se lo declara redundante en los años 1970, cuando Estados Unidos hizo flotar el dólar, y recién fue salvado en 1982 gracias a la crisis de deuda mexicana, que lo impulsó al papel de socorrista financiero global. 
Una década después, la relevancia del FMI había comenzado a esfumarse nuevamente, pero su resurrección vino de la mano del papel que jugó en la transformación de las economías del ex bloque soviético. 
Cuando se produjo la crisis del euro, el Fondo estaba trastabillando una vez más como consecuencia de la crisis del este de Asia, en tanto sus clientes que pagaban honorarios no hicieron nada a su alcance para evitar recurrir a él. 
La participación del FMI en la crisis de la eurozona ahora les ha dado a las economías emergentes poderosas otra razón para sentirse decepcionadas. 
Después de que Estados Unidos obstaculizó sus demandas de una mayor participación dentro del Fondo, ahora se dan cuenta de que la organización ha estado obedeciendo las órdenes de Europa. 
Al FMI le resultará difícil recuperar la confianza de estos miembros cada vez más prominentes. 
A menos que Estados Unidos y la UE aflojen la cuerda, la puja más reciente del Fondo para ser relevante bien podría resultar la última. 

El FMI sigue sin entender la crisis del euro 
WASHINGTON, DC – En julio, la Oficina de Evaluación Independiente del Fondo Monetario Internacional publicó un informe detallado del modo en que se manejó la crisis del euro después de 2010. 
El informe de la OEI critica la actuación del Fondo; pero como en otras autoevaluaciones previas de la institución, pasa por alto muchas cuestiones importantes. 
En concreto, la OEI sostiene que el Fondo se supeditó a los intereses europeos; lo cual no sorprende, ya que la tercera parte de su junta directiva está compuesta de europeos. 
Además, el Fondo se equivocó al suponer que “Europa es diferente” y que “no era posible un corte del flujo de capitales en el ámbito del euro”. 
En una crisis financiera, las autoridades deben actuar rápido para resolver los problemas que la causaron y restaurar la confianza. 
Es lo que hizo el gobierno de Estados Unidos en el otoño (boreal) de 2008, mientras la dirigencia europea vacilaba (un hecho que la OEI no menciona). 
El informe de la OEI tampoco evalúa la eficacia de los programas del FMI. 
Tomemos el caso de Grecia, donde la respuesta del Fondo fue claramente insuficiente. 
En 2009, el déficit presupuestario griego era el 15% del PIB; con un programa del FMI, el déficit se redujo en 2010, pero sólo al 11% del PIB. 
Entretanto, los tres estados bálticos (Estonia, Letonia y Lituania) llevaron a cabo un recorte presupuestario del 9% del PIB en 2009. 
El Fondo y la Unión Europea han ignorado por mucho tiempo las cargas fiscales excesivas en muchos países de la UE. 
El Fondo fue indulgente con Grecia porque es miembro de la eurozona, pero fue un favoritismo injustificado y en última instancia costoso. 
El gasto público de Grecia ha oscilado entre el 50% y el 59% del PIB desde 2010, lo que produce un endeudamiento enorme y obstaculiza el crecimiento. 
En comparación, Alemania y el Reino Unido han mantenido el gasto público en un razonable 44% del PIB. 
El informe de la OEI pasa por alto este hecho, y se concentra en cambio en la necesidad de reestructurar la deuda pública para hacerla sostenible. 
Pero eso no se aplica necesariamente a la situación de Grecia en 2009, cuando su deuda pública era elevada (el 127% del PIB) pero no insostenible; fue con el plan de financiación del FMI aprobado en mayo de 2010 que se disparó y volvió insalvable. 
Al final de 2015, la deuda pública de Italia era el 133% del PIB, y la de Portugal era el 129%. 
¿Habría que obligar también a estos países a reestructurar sus deudas ahora? 
La causa de la lentitud del crecimiento de la economía europea es un exceso de impuestos y regulaciones. 
En vez de decir a los países europeos que reestructuren sus deudas, habría que decirles que desregulen los mercados de mano de obra, productos y servicios; y a los países del sur, como Italia, Grecia, España y Portugal, que amplíen la oferta de educación secundaria y formación técnica y profesional. 
El ejemplo de los países bálticos demuestra que ajustes fiscales más veloces pueden impulsar cambios estructurales. 
Pero como evidencia el informe de la OEI, a los funcionarios los árboles les siguen tapando el bosque. Para evaluar la supervisión de la economía europea en los últimos años habría que preguntarse por qué el estallido de la crisis griega se produjo en la primavera de 2010, casi dos años después de la crisis financiera global. 
La respuesta es que cuando el Banco Central Europeo inundó los países de la eurozona con liquidez barata, los gobiernos desistieron de implementar reformas serias y se entregaron a un festín de gasto. 
Esto se debió en parte a que en otoño de 2008 el G20 y el Fondo exhortaron encarecidamente a los países a endeudarse para lanzar paquetes de estímulo fiscal. 
Muchos en Europa hicieron lo que se les pedía, pero en vez de estimular el crecimiento económico, el gasto a déficit puso en riesgo la estabilidad financiera de varios de ellos. 
Al final, al menos ocho de los 27 miembros que entonces tenía la UE necesitaban financiación del FMI y programas de reestructuración. 
La moraleja obvia debería ser que la expansión fiscal no estimula el crecimiento económico cuando hay inestabilidad financiera. 
Pero el FMI, cegado por su ortodoxia keynesiana, sigue negándose a reconocerlo. 
La vulnerabilidad de muchos países de la UE se debió a la acumulación de deudas públicas excesivas e innecesarias por mantener déficits presupuestarios en los años buenos previos a la crisis. 
A fines de 2007, el promedio de deuda pública en la eurozona era el 65% del PIB, cinco puntos más que el tope que el Tratado de Maastricht pone a los países aspirantes a ingresar en la eurozona. 
Una de las razones fue que en 2003, Francia, Alemania e Italia decidieron infringir, y después “reformar”, las reglas de Maastricht, lo que en la práctica las dejó sin efecto. 
El FMI no puso objeciones a esta desobediencia de las normas; y si uno compara las posiciones del Fondo con las del organismo interno a cargo de vigilarlo, ambas son sorprendentemente similares, lo que despierta dudas sobre la independencia de la OEI al redactar el informe. 
Tanto el FMI como la OEI pasan por alto los mismos problemas centrales en la respuesta oficial a la crisis del euro hasta ahora. 
Ante una crisis financiera hay que responder con acciones rápidas, entre ellas la reducción inmediata del déficit presupuestario, sobre todo mediante el recorte de gastos. 
El ajuste fiscal rápido lleva a reformas estructurales, que a su vez aceleran el crecimiento económico. 
Un viejo chiste dice que la sigla en inglés IMF quiere decir It’s Mostly Fiscal (por la insistencia del Fondo en el equilibrio fiscal). Después de la respuesta inadecuada a la crisis del euro, el Fondo debería admitir que llegó la hora de volver a sus raíces. 

¿Una falsa alarma del Fondo? 
LONDRES – Si uno le pide a Google que encuentre el texto del Informe sobre la Estabilidad Financiera Mundial del Fondo Monetario Internacional para abril de 2006, el buscador convenientemente pregunta si uno, en realidad, no está buscando la versión de abril de 2016. 
Estoy seguro de que el FMI nunca intentaría manipular un motor de búsqueda, pero imagino que los responsables de los asuntos públicos del Fondo están felices si la menor cantidad de gente posible puede acceder a la versión de 2006. No fue una de las publicaciones más clarividentes del FMI. 
El informe, publicado justo cuando empezaban a surgir las primeras dudas sobre el mercado de hipotecas de alto riesgo en Estados Unidos, presentaba una visión alentadora del presente y del futuro. 
Los autores en efecto se referían a si los desequilibrios globales, los derivados y las hipotecas de alto riesgo planteaban una amenaza para la estabilidad financiera. 
Pero les gustaba lo que veían. 
En el mercado hipotecario, el FMI veía perspectivas de un aterrizaje suave. 
Creía que los desequilibrios globales se irían resolviendo gradualmente. 
Y elogiaba la capacidad de los mercados y compañías financieras de Estados Unidos a la hora de crear instrumentos innovadores para "atraer y sustentar altos niveles de ingresos de capital". 
Por cierto, se describía a los mercados estadounidenses como "profundos, flexibles, sofisticados y, en líneas generales, bien regulados". 
Pero el error de apreciación más notable aparece en la discusión de la transferencia del riesgo crediticio. 
El FMI concluía que "una dispersión más amplia del riesgo crediticio ha permitido que el sector financiero se tornara menos riesgoso". 
En consecuencia, "los bancos deberían volverse más resilientes y financieramente estables" y las consecuencias de esto "deberían traducirse en menos quebrantos bancarios y una provisión de crédito más consistente". 
Hemos entrado en una era en la que "los bancos comerciales pueden ser menos vulnerables a los stocks de crédito o económicos". 
No fue, digamos, el momento más feliz del FMI. 
Nos recuerda la famosa observación de John Kenneth Galbraith de que los pronosticadores económicos fueron puestos en la Tierra para que los astrólogos parecieran buenos. 
De modo que tal vez deberíamos tomar con pinzas los informes más recientes del FMI, que están llenos de advertencias oscuras. 
No debería sorprender que, inclusive una década después, el FMI siga estando influenciado por el hecho de no haber podido advertir con tiempo que una crisis financiera global -la peor en casi 80 años- era un riesgo material. 
Y, de hecho, hay indicios de que el FMI ahora ve problemas por donde mire. 
Pero, si bien los economistas del Fondo pueden correr el riesgo de pronosticar diez de las próximas tres crisis, no sería sensato desestimar por completo sus temores sobre la base de los errores pasados. 
(Esa ha sido la respuesta absurda de los defensores del "Brexit" a las advertencias de la Unión Europea, el FMI, la OCDE y a que un retiro de la UE causaría un daño importante a la economía británica). 
El Fondo hace valer algunos puntos fuertes, pero otros no parecen estar tan bien fundamentados. 
Los argumentos más fuertes del FMI tienen que ver con China y con los bancos europeos. 
Sin duda es verdad que la acumulación de deuda en China exige un monitoreo de cerca, y que el desapalancamiento corporativo, que se necesita con urgencia, "debería estar acompañado de un fortalecimiento de los bancos y las redes de seguridad social, especialmente para los trabajadores desplazados en sectores con un exceso de capacidad". 
No hay ninguna razón por la que esto no pueda lograrse -el balance general de la China corporativa sigue siendo sólido-, pero las consecuencias distributivas internas exigirán una gestión muy cuidadosa. 
El segundo gran desafío que identifica el FMI -el exceso de capacidad en el sistema bancario de la eurozona, y el problema relacionado de los créditos en riesgo de ser recuperados- en principio también tiene solución. 
El Banco Central Europeo es bien consciente del riesgo de los bancos más débiles; pero, en un momento en que la economía de la eurozona depende marcadamente del crédito bancario, ocuparse de él no es una tarea sencilla. 
Y una continua intervención masiva del BCE en los mercados de bonos no haría más que posponer el día del juicio final, no evitarlo. 
Pero el tercer problema detectado por el FMI tal vez no sea un problema en absoluto. 
El Fondo sostiene que la industria de los seguros de vida podría ser una fuente futura de riesgo sistémico, y por lo tanto debería ser objeto de una prueba de estrés macroprudencial, o colchones de capital contracíclicos, según el modelo utilizado para los bancos. 
La primera recomendación es curiosa: el personal del FMI no parece consciente de que ya se ha implementado un régimen de pruebas de estrés para las aseguradoras en algunas jurisdicciones, particularmente el Reino Unido. 
De hecho, existen pruebas de estrés, y las llamadas pruebas de estrés inversas, mediante las cuales se les exige a las aseguradoras que describan qué tendría que suceder para que quebraran. 
Y, por supuesto, las aseguradoras -de manera casi universal- estuvieron sometidas a una prueba de estrés en el mundo real cuando se produjo la crisis financiera. 
La única quiebra importante, AIG, ocurrió como consecuencia de problemas en su actividad no vinculada con los seguros. 
De la misma manera, el FMI no hace una defensa concluyente de una estrategia contracíclica macroprudencial para el capital de garantía. 
El propio análisis del Fondo no demuestra que las aseguradoras se hayan comportado de manera procíclica. 
Por el contrario, hay evidencia de que actuaron de manera contracíclica en la crisis. 
Hasta el FMI concluye que "la evidencia no es indiscutible". 
Esa es una base delgada sobre la cual proponer un nuevo conjunto de requerimientos de capital, que "se acumularía durante los períodos de bonanza del ciclo financiero y se recortaría durante los períodos de estrés financiero". 
No se explica por qué esos ajustes son apropiados en el lado de los activos del balance, mientras que los pasivos siguen sin variaciones. 
Tal vez sería mejor si el informe del 2006 del FMI pudiera esconderse lejos de todo alcance, detrás de un programa de seguridad o en alguna parte en la oscuridad de la web, en un museo no catalogado de pronósticos desastrosos. 
Así el FMI podría volver a tener una visión equilibrada, en lugar de pronunciar tantas falsas alarmas que harán que un día nadie las tenga en cuenta cuando estalle un incendio de verdad. 

La anatomía de la deuda global 
LONDRES – A finales de mayo, el Fondo Monetario Internacional lanzó su nuevo Banco de Datos de Deuda Global. 
Por primera vez, los estadísticos del FMI han compilado un conjunto integral de cálculos tanto de la deuda pública como de la privada, país por país, en una serie temporal que se remonta a fines de la Segunda Guerra Mundial. 
Es un trabajo impresionante. 
La cifra del titular sorprende. 
La deuda global ha alcanzado un nuevo pico de 225% del PIB mundial, superando el récord anterior de 213% en 2009. 
Entonces, como señala el FMI, no ha habido ningún desapalancamiento a nivel global desde la crisis financiera de 2007-2008. 
En algunos países, la composición de la deuda cambió, ya que la deuda pública reemplazó a la deuda privada en la recesión post-crisis, pero ese cambio ahora prácticamente se interrumpió. 
¿Estas grandes cifras son alarmantes? 
En términos agregados, tal vez no. 
En un momento en que el crecimiento económico es robusto en casi todas partes, los mercados financieros están relajados en lo que respecta a la sustentabilidad de la deuda. 
Las tasas de interés de largo plazo siguen siendo considerablemente bajas. 
Pero los números efectivamente tienden a respaldar la hipótesis de que la llamada intensidad de deuda del crecimiento ha aumentado: parece que necesitamos mayores niveles de deuda que antes para respaldar una determinada tasa de crecimiento económico. 
Quizás esto en parte se deba a que el crecimiento del ingreso y la desigualdad de riqueza en los países desarrollados ha distribuido el poder de gasto entre quienes son propensos a gastar menos que sus ingresos. 
Esa tendencia se ha estabilizado recientemente, pero las implicancias siguen presentes. 
También parece que el crecimiento de la productividad se ha desacelerado, de manera que una cuantiosa inversión genera menos producción que antes. 
La recomendación del FMI a los gobiernos es que arreglen el techo mientras haya sol: acumular excedente fiscal, o al menos reducir los déficits, en los buenos tiempos para estar mejor preparados para la próxima crisis, que seguramente no tardará mucho en llegar. 
La reciente recuperación hoy está bastante madura. 
Eso enfrenta al FMI con la administración de Estados Unidos, que recorta impuestos, y ahora con el nuevo gobierno de Italia. 
Si se implementaran los planes grandiosos de los italianos para un ingreso mínimo y más inversión pública, en breve podrían encontrarse en medio de discusiones difíciles con el Fondo. 
El equipo que ha estado en Atenas en los últimos años pronto tendría un pasaje de avión a Roma. 
Ahora bien, ¿cuáles son las implicancias si el crecimiento de la deuda es principalmente en el sector privado? Esa es una pregunta para las autoridades de estabilidad financiera en cada país. 
Desde la crisis, se han introducido nuevos requerimientos de capital, mucho más duros, para los bancos, y se ha desarrollado un conjunto de herramientas macroprudenciales para los reguladores. 
La idea es que los reguladores puedan "apoyarse en el viento" de las expansiones excesivas del crédito, aumentando la cantidad de capital que debe tener un banco, con el objetivo de atenuar la oferta de crédito antes de que alcance un nivel peligroso. 
El incremento podría imponerse de forma generalizada, o centrarse, por ejemplo, en el crédito hipotecario, si el crecimiento en los precios de la vivienda parece preocupantemente acelerado. 
Otras alternativas podrían ser imponer límites máximos a los ratios préstamo-valor, o anticipos mínimos para las compras de vivienda. 
Se establecieron nuevas autoridades para supervisor el uso de estas nuevas herramientas macroprudenciales. 
La Junta Europea de Riesgo Sistémico, presidida por el presidente del Banco Central Europeo, Mario Draghi, hace la tarea en la Unión Europea, y el Comité de Política Financiera (FPC por su sigla en inglés) del Banco de Inglaterra tiene la jurisdicción doméstica en el Reino Unido, aunque el gobernador del Banco de Inglaterra también es presidente adjunto de la JERS. 
(Lo que vaya a suceder con ese puesto después del Brexit no es claro). 
En Estados Unidos, el Consejo de Supervisión de Estabilidad Financiera (FSOC por su sigla en inglés) es el organismo de coordinación. 
Sin embargo, existen importantes diferencias entre ellos. 
El FPC es, en varios sentidos, el más poderoso de los tres. Puede imponer un colchón financiero contracíclico a los bancos del Reino Unido, y a veces ha amenazado con hacerlo. 
Durante algún tiempo, el Comité era de la idea de que el préstamo personal sin garantía estaba creciendo demasiado rápido. 
La JERS no puede actuar de manera discreta, pero monitorea muy de cerca a los estados miembro de la UE y la AELC y publica informes regulares. 
La revisión más reciente, el mes pasado, demostró que existen colchones adicionales en Suecia, Noruega, Islandia, República Checa y Eslovaquia, en respuesta a las condiciones particulares del crédito en esos países. 
Francia desde entonces se ha sumado a la lista. 
En la eurozona, por supuesto, el BCE es el supervisor, de modo que Draghi puede cambiar de sombrero y actuar directamente, si fuera necesario, a través de su propio personal. 
La posición de Estados Unidos es menos clara. 
El FSOC es un coordinador, no un regulador con sus propios poderes. 
Es un cuenco en el que la sopa de letras de los reguladores financieros de Estados Unidos se revuelve de tanto en tanto. 
No tiene ninguna autoridad sobre sus miembros y no puede imponer colchones contracíclicos. Intenta categorizar a las grandes aseguradoras de Estados Unidos en un contexto en el que las empresas globalmente sistémicas han sido desbaratadas por los tribunales. 
Hay quienes en la Reserva Federal de Estados Unidos quisieran que esto fuera diferente, y reconocen que, sin el respaldo del FSOC, que está presidido por el secretario del Tesoro, les resultaría difícil, si no imposible, recurrir al conjunto de herramientas macroprudenciales. 
Es de esperar, entonces, que los requerimientos de capital basados en Basilea e impuestos por los varios reguladores bancarios de Estados Unidos sean adecuados. 
Hasta el momento, los ratios no se han recortado, aunque otras iniciativas desregulatorias, propuestas por las personas designadas por Trump en las agencias relevantes, están en proceso. 
La política macroprudencial tal vez esté funcionando como se esperaba en Eslovaquia, pero es poco probable que salgal al rescate donde más se lo necesita: en el mayor mercado financiero del mundo. 

El FMI y sus «decisiones difíciles» para Grecia 
ATENAS – El economista en jefe del Fondo Monetario Internacional, Olivier Blanchard, recientemente hizo una pregunta simple e importante: «¿Qué ajuste debe hacer Grecia y qué ajuste deben hacer sus acreedores oficiales?». 
Pero eso da lugar a dos preguntas adicionales: ¿cuál es el ajuste que Grecia ya hizo?, y, los acreedores, ¿hicieron algo? 
En mayo de 2010, el gobierno griego acordó un ajuste fiscal del 16 % del PBI entre 2010 y 2013. 
Por ello, Grecia pasó de un déficit primario en su presupuesto (que excluye los pagos de intereses sobre la deuda) de más del 10 % del PBI a un equilibrio primario el año pasado, por lejos la mayor reversión de ese tipo en la Europa poscrisis. 
El FMI proyectó inicialmente que el PBI real (ajustado por inflación) griego se reduciría aproximadamente el 5 % durante el período 2010-2011, se estabilizaría en 2012 y crecería a partir de ese momento. 
En realidad, el PBI real sufrió una baja del 25 % y no se recuperó. 
Debido a que el PBI nominal cayó en 2014 y continúa haciéndolo, el coeficiente de deuda/PBI, que debía estabilizarse hace tres años, continúa aumentando. 
Blanchard nota que en 2012, Grecia acordó «generar un superávit primario suficiente como para limitar su endeudamiento» e implementar «diversas reformas que debieran incrementar el crecimiento». 
Las así llamadas reformas incluyen un gasto público marcadamente inferior, reducciones del salario mínimo, privatizaciones a precios de liquidación, el fin de los acuerdos colectivos y profundos recortes a las pensiones. 
Grecia cumplió, pero la depresión siguió su curso. 
El FMI y otros acreedores de Grecia han asumido que la masiva contracción fiscal solo tiene un efecto temporal sobre la actividad económica, el empleo y los impuestos, y que recortar los salarios, las pensiones y el empleo público surte un mágico efecto sobre el crecimiento. 
Quedó demostrado que se trata de una falsedad. 
De hecho, el ajuste griego pos-2010 condujo al desastre económico y al mayor fracaso predictivo en la historia del FMI. 
Blanchard debiera ser lo suficientemente sensato como para no insistir con este fiasco. 
Una vez que el vínculo entre la «reforma» y el crecimiento se rompe –como en el caso griego– su argumento colapsa. 
Sin vías de crecimiento, la exigencia de los acreedores de un eventual superávit primario del 3,5 % del PBI es en realidad un llamado a una mayor contracción, que comenzará con otra profunda crisis económica este año. 
Pero, en vez de reconocer esta realidad y hacer los ajustes correspondientes, Blanchard redobló la apuesta sobre las pensiones. Escribe: 
«¿Por qué insistir con las pensiones? 
Las pensiones y los salarios representan aproximadamente el 75 % gasto primario, y el 25 % restante ya se ha recortado al máximo. 
Los gastos en pensiones equivalen a más del 16 % del PBI y las transferencias del presupuesto al sistema de pensiones se acercan al 10 % del PBI. 
Creemos que es necesaria una reducción del gasto en pensiones del 1 % del PBI (del 16 % actual), que se puede llevar a cabo protegiendo a los pensionados más pobres». 
Noten primero la admisión condenatoria: a excepción de las pensiones y los salarios, el gasto ya se ha «recortado al máximo». 
Y recuerden: el efecto de este enfoque sobre el crecimiento fue negativo. 
Entonces, desafiando a una abrumadora evidencia, el FMI desea centrarse en el sector restante, las pensiones, donde ya se han efectuado recortes masivos (de más del 40 % en muchos casos). 
Los nuevos recortes exigidos golpearían muy duramente a los pobres. 
Los pagos de pensiones representan ahora el 16 % del PBI griego precisamente porque la economía del país se redujo un 25 % desde 2009. 
Sin esos cinco años de desastrosa austeridad, el PBI griego pudo haber sido un 33 % mayor que el actual y la participación de las pensiones en él, del 12 %, en vez del 16 %. 
La matemática es simple. 
Blanchard exige al gobierno griego que ofrezca «medidas verdaderamente creíbles». 
¿No debiera hacer lo mismo el FMI? 
Para reducir las pensiones un punto porcentual del PBI, sería suficiente un crecimiento económico nominal de tan solo el 4 % anual durante dos años, sin recortes adicionales. 
¿Por qué no hacer que las «medidas creíbles» logren esa meta? 
Eso nos lleva a la deuda griega. 
Como todos en el FMI saben, un exceso de deuda es un gran pasivo fiscal sin financiamiento, que indica a los inversores: ingresen a su propio riesgo. 
En cualquier momento, sus inversiones, beneficios y duro trabajo pueden serles quitados con impuestos para alimentar la difunta mano de los prestamistas del pasado. 
El exceso de deuda es una barricada al crecimiento. 
Por eso todas las crisis de la deuda, tarde o temprano, terminan en una reestructuración o con la cesación de pagos. 
Blanchard es un pionero en la economía de la deuda pública. 
Sabe que la deuda griega no ha sido sostenible en ningún momento durante los últimos cinco años y que tampoco lo es ahora. 
Sobre este punto, Grecia y el FMI están de acuerdo. 
De hecho, Grecia cuenta con una propuesta de deuda creíble. 
En primer lugar, dejar que el Mecanismo Europeo de Estabilidad (MEDE) preste 27 mil millones de EUR (30 mil millones de USD) con largos vencimientos, para retirar los bonos griegos que el banco central europeo tontamente compró en 2010. 
En segundo lugar, usar los rendimientos de sus bonos para pagar al FMI. 
En tercer lugar, incluir a Grecia en el programa de expansión cuantitativa del BCE, para que pueda regresar a los mercados. 
Grecia aceptaría condiciones justas para el crédito del MEDE. 
No pide ni un centavo de fondos oficiales adicionales para el estado griego. 
Promete vivir de acuerdo a sus posibilidades para siempre y basar su crecimiento en el ahorro interno y la inversión externa, mucho menos de lo que cualquier país grande en control de su propia moneda haría al enfrentar un desastre de este tipo. 
Blanchard insiste en que este es el momento de «decisiones difíciles y compromisos difíciles para ambas partes». 
Efectivamente, lo es. 
Pero los griegos ya tomaron decisiones difíciles. 
Ahora le toca al FMI, comenzando con admitir que las políticas que impuso durante cinco largos años crearon un desastre. 
Para los demás acreedores, la decisión más difícil es aceptar –como el FMI ya sabe– que las deudas griegas deben ser reestructuradas. 
Los nuevos créditos para políticas fracasadas –la actual propuesta conjunta de los acreedores– no constituyen, para ellos, ningún ajuste en absoluto. 

Cómo el FMI le falló a Grecia 
NUEVA DELHI – La democracia implica poder elegir entre alternativas reales. 
Pero durante toda la crisis en Grecia, el pueblo griego estuvo privado de ellas. 
La responsabilidad es en buena medida de la Unión Europea y especialmente del Fondo Monetario Internacional. 
A Grecia se le dieron dos opciones tajantes: dejar la eurozona y perder la financiación, o quedarse y recibir apoyo, al precio de una mayor austeridad. 
Se le debió dar una tercera opción: salir del euro, con financiación abundante. 
Esta opción debería haber estado sobre la mesa, ya que Grecia tiene motivos políticos más amplios para quedarse en la eurozona. 
Salir de la unión monetaria hubiera traído importantes beneficios, pero también implicaba cuantiosos costos. 
Los beneficios incluían una devaluación a gran escala, que restauraría cierto dinamismo en lo que otrora fue una economía de rápido crecimiento. 
Pero los costos eran aterradores. 
El gobierno caería en cesación de pagos, los bancos quedarían arruinados y a ambas partes les llevaría años recuperar la confianza de los mercados financieros. 
Se generaría un alza prolongada de los tipos de interés, que obstaculizaría los intentos de restaurar el crecimiento. 
No es extraño que el gobierno griego haya retrocedido ante este horror para elegir en cambio la opción “segura” de la austeridad. 
Pero tal vez no resulte una decisión segura al fin. 
De hecho, como en el verso de T. S. Eliot, puede haber sido “la terrible osadía de un momento de renuncia”. Ahora Grecia deberá bregar por años en la austeridad, con la esperanza de que en algún futuro lejano la “devaluación interna” (es decir, la deflación de precios y salarios) ayude a iniciar una recuperación. 
Solamente el FMI podía ofrecer la tercera opción: una salida ordenada. 
Había que decirle a Grecia que podía obtener los beneficios de la devaluación, y que la comunidad internacional ayudaría a minimizar los costos derivados. 
Sin duda las condiciones precisas (acordadas por la troika, esto es, el FMI, la Comisión Europea y el Banco Central Europeo, y las autoridades griegas) incluirían una reducción negociada de la deuda y una estrategia para la recapitalización del sistema bancario con el fin de minimizar la incertidumbre, el sufrimiento y el caos. 
Aun así, como los costos hubieran sido importantes, el FMI tendría que ofrecer financiación abundante, como para cubrir las necesidades de importación del país durante, digamos, dos años y al mismo tiempo proveer de liquidez durante la transición a una moneda nueva. 
Esto hubiera aumentado la ya cuantiosa exposición del FMI a la deuda griega, pero sería un costo aceptable, porque serviría a una estrategia mucho más promisoria. 
Pero ¿alguna estrategia hubiera sido capaz de restaurar la economía griega? 
Al fin y al cabo, en cualquier escenario, Grecia necesita superávit primario y reformas estructurales para transformar su economía. 
Y muchos están convencidos de que eso no sucederá, simplemente porque Grecia se niega a cambiar. 
Sin embargo, eso es subestimar el historial de los últimos años, cuando gobiernos sucesivos tomaron medidas bastante radicales para fortalecer la posición fiscal de Grecia y reducir el gasto público. 
Los escépticos también subestiman el hecho de que los incentivos para la reforma estructural son en parte endógenos. 
Al fin y al cabo, sin devaluación y sin perspectivas de reducción de deuda, las reformas sólo traen más sufrimiento en el corto plazo, no menos. 
La razón por la que nunca se ofreció una salida ordenada parece clara: los acreedores europeos se opusieron con vehemencia. 
Pero no está claro que el FMI tuviera que darle tanta atención a sus objeciones. 
Allá por 2010, los países acreedores temían un contagio al resto de la eurozona. 
La salida de Grecia hubiera puesto en vilo a toda la unión monetaria, al sembrar dudas entre los inversores de que otros países muy endeudados de la eurozona pudieran seguir el ejemplo griego. 
Pero en realidad, este riesgo es otro argumento para darle a Grecia la opción de salir. 
Decididamente hay algo errado en la idea de obligar a andar juntos a países a los que les iría mejor por separado. 
Más tarde, los países acreedores expresaron inquietud por los costos financieros para los gobiernos de la eurozona que le prestaron a Grecia. 
Pero la experiencia de América Latina en los ochenta muestra que los países acreedores tienen mejores chances de recobrar lo prestado (en términos de valor esperado) cuando los países deudores realmente tienen posibilidades de crecer. 
En síntesis, el FMI no debió dejar que los temores de Europa al contagio o al impago de deudas pesaran tanto en su toma de decisiones. 
Por el contrario, tendría que haber promovido públicamente la tercera opción; eso hubiera sido un antes y un después, al dar una señal de que el FMI no dejará que sus miembros poderosos lo obliguen a consentir políticas erradas. 
De hecho, hubiera sido para el Fondo una oportunidad de reparar su complicidad con el sufrimiento impuesto a los griegos estos últimos cinco años por las medidas de austeridad impulsadas por los acreedores. 
Y sobre todo, el FMI dejaría de ser instrumento de las potencias del statu quo: Estados Unidos y Europa. 
A ojos de Asia, que el FMI desafiara a sus accionistas europeos hubiera preanunciado el nacimiento de una nueva institución: un fondo monetario verdaderamente internacional, en vez del Fondo Monetario Euroatlántico de hoy. 
No todo está perdido. 
Si la estrategia actual fracasa, la tercera opción (una salida con ayuda) sigue en pie. 
El FMI debería hacer planes para ella. 
El pueblo griego se merece alternativas reales pronto. 

El FMI necesita más Lagarde 
DAVOS – Christine Lagarde ha dicho que está dispuesta a servir otros cinco años como directora general del Fondo Monetario Internacional. 
Se lo merece. 
Nunca el FMI tuvo un mejor liderazgo, y su junta directiva debería darle la chance de terminar el trabajo que empezó. 
Cuando Lagarde tomó el timón en julio de 2011, heredó una institución en crisis. 
La debacle financiera global de 2008 y sus remezones económicos dañaron el prestigio de los organismos de crédito multilaterales dirigidos por Occidente y el “Consenso de Washington”. 
El liderazgo de Lagarde ayudó a restaurar la reputación del Fondo. 
Se habla mucho de sus cualidades personales, y con razón. 
Es una persona franca, enérgica, cálida y agradable. 
Funcionarios de muy diversos países con quienes se reunió (a menudo, en circunstancias delicadas) la describen como alguien que dice la verdad aunque duela pero que al mismo tiempo sabe escuchar. 
Son cualidades importantes para liderar una institución que debe negociar (no dictar) términos de acuerdo. 
A los europeos no les gustó mucho cuando Lagarde les dijo que sus bancos debían reestructurarse, o que necesitaban crear una barrera contra el contagio financiero, pero aun así, lo hicieron. 
Del mismo modo, Lagarde tuvo que tomar decisiones difíciles para que el FMI diera apoyo a países (como Grecia, Pakistán, Túnez y Ucrania) que son cruciales para la estabilidad global. 
Y eso no es todo. 
Al Fondo no se lo suele asociar con la creatividad y la compasión. 
Pero Lagarde comenzó a cambiar eso. 
Al hacerlo, le dio un rostro humano a una institución a la que a menudo se relaciona con la prescripción de medicinas amargas. 
Por ejemplo, ayudar a manejar la crisis de refugiados en Medio Oriente no era algo previsto en el mandato del Fondo. 
Pero bajo el liderazgo de Lagarde, el FMI ajustó un programa para que el gobierno de Jordania pudiera gastar más dinero para ayudar a los desplazados por el conflicto en Siria e Irak (de los que más de un millón están alojados en campos en territorio jordano). 
Cuando en 2014 el ébola golpeó África occidental, Lagarde hizo que el FMI usara su efectivo disponible para aliviar la deuda de los países en crisis, lo que les permitió pagar más médicos y enfermeros (fue la primera vez que el FMI usó su capital de esa manera). 
Además, Lagarde identificó tres de los desafíos más importantes a los que se enfrenta hoy el mundo, y actuó en relación con ellos. 
En primer lugar, expresó enérgicamente su apoyo al ingreso de más mujeres en la fuerza laboral y dio ella misma el ejemplo del valor de tener mujeres en posiciones de liderazgo. 
En países tan diferentes como Arabia Saudita y Japón, exhortó a los líderes a dejar de desperdiciar semejante cantidad de talento humano, para poder hacer realidad el potencial de sus economías. 
En segundo lugar, bajo su liderazgo, el FMI también encaró la desigualdad de ingresos en general. 
No es solo una cuestión de simple justicia. 
Las investigaciones del Fondo demuestran que acortar la disparidad entre pobres y ricos tiene un vínculo directo con el crecimiento económico. 
Aunque otros ya habían planteado lo mismo antes que el FMI, la estatura del Fondo da a la cuestión más prominencia y urgencia, y Lagarde se involucró personalmente en lograr el éxito de este argumento. 
En tercer lugar, Lagarde hizo mucho para ayudar a que el mundo empiece a comprender todas las consecuencias (algunas de ellas terriblemente desestabilizantes) del cambio tecnológico. 
Por ejemplo, aunque la automatización seguirá aumentando la eficiencia y reduciendo el costo de los procesos fabriles, también implica que el crecimiento económico generará menos empleo que antes. 
Las consecuencias políticas, económicas y sociales de esta realidad emergente merecen atención y un estudio serio. 
Lagarde puso al FMI en el centro de esa labor. 
Los críticos dirán que es hora de que el FMI sea dirigido por un representante de los países en desarrollo. 
Con Lagarde ya van once directores europeos consecutivos, y ese privilegio se ha vuelto difícil de justificar en el mundo de hoy. 
Otros dirán que no haber previsto todo el impacto que tendrían las medidas de austeridad avaladas por el FMI sobre los ciudadanos griegos demuestra que Lagarde no tiene conexión con la gente común. 
Y todavía habrá quien diga que las acusaciones que enfrenta en relación con un escándalo financiero en Francia la distraerán de los asuntos del FMI. 
Después del desagradable escándalo con Dominique Strauss-Kahn (su predecesor), los críticos insistirán en que el Fondo no puede permitirse tales distracciones. 
Analicemos estas objeciones de a una por vez. 
El FMI (y el Banco Mundial) deberían tener una dirigencia que no sea siempre europea o estadounidense. 
Pero el objetivo de poner fin a este privilegio occidental es crear un proceso de selección de directores basado en el mérito, no en consideraciones políticas. 
Lagarde es la mejor candidata para el puesto, y potencias emergentes como los países del grupo BRIC (Brasil, Rusia, India y China) no se han puesto de acuerdo en una alternativa. 
Es probable que el liderazgo de una directora general europea haya facilitado la decisión que tomó el FMI el año pasado de sumar el yuan a la canasta de monedas en que se basan sus derechos especiales de giro. 
Además, Lagarde exhibió una impresionante destreza política cuando logró convencer a los congresistas estadounidenses republicanos y demócratas de que aprobaran reformas que no solo refuerzan el poder de fuego del FMI para combatir crisis financieras, sino que también reflejan mejor los cambios en la dinámica económica global. 
Por ejemplo, hoy los países del grupo BRIC están entre los diez principales accionistas del FMI. 
En relación con Grecia, el año pasado Lagarde hizo algunos comentarios característicamente francos (y en opinión de algunos, torpes). 
Pero la responsabilidad principal por las penurias económicas de los griegos no es precisamente suya, y su mandato en el FMI da abundantes pruebas de que ningún director general en la historia de la institución hizo más que ella para que el Fondo trabaje en pos de aliviar el sufrimiento de los pueblos en crisis. 
Por último, las acusaciones contra Lagarde en Francia se presentaron a pesar de las objeciones del fiscal general francés, y la implicación de Lagarde en el caso parece ser, como mucho, tangencial. 
El mundo necesita con urgencia líderes decididos a convertirlo en un lugar más seguro y próspero. 
Lagarde ha demostrado que tiene esas cualidades y que está decidida a adecuar el FMI a la realidad del siglo XXI. 
Se merece la posibilidad de terminar lo que empezó. 

El modo de reformar el FMI ahora 
WASHINGTON, DC – Más de cuatro años han transcurrido desde que una mayoría abrumadora de los miembros del Fondo Monetario Internacional acordó un plan de reformas que duplicaría sus recursos y reorganizaría su estructura de gobierno en pro de los países en desarrollo, pero la adopción de reformas requiere su aprobación por los países miembros del FMI y, aunque los Estados Unidos figuraron entre quienes votaron a favor de esa medida, el Presidente Barack Obama no ha podido conseguir la aprobación del Congreso. 
Ha llegado el momento de examinar otros métodos para sacar adelante las reformas. 
El retraso por parte de los EE.UU. representa un gran revés para el FMI. 
Obstaculiza una reestructuración de su proceso de adopción de decisiones que reflejaría mejor la importancia y el dinamismo en aumento de los países en desarrollo. 
Además, con las reformas en el limbo el FMI se ha visto obligado a depender en gran medida de los préstamos de sus miembros y no de los recursos permanentes requeridos por las nuevas medidas. 
Dichos préstamos, concebidos como un expediente temporal antes de que las reformas entraran en vigor, deben reafirmarse cada seis meses. 
En nuestra opinión, la forma mejor de seguir adelante sería la de desvincular la parte de las reformas que requiere la ratificación por el Congreso de los EE.UU. del resto del plan. 
Sólo un elemento importante –la decisión de avanzar hacia una Junta Ejecutiva con todos sus miembros elegidos por votación– requiere una enmienda del Convenio Constitutivo del FMI y, por tanto, la aprobación del Congreso. 
El otro elemento importante del plan de reformas es un aumento y una reequilibración de las cuotas que determinan el número de votos y la obligación financiera de cada uno de los países miembros. 
Ese cambio duplicaría los recursos del FMI y brindaría un mayor número de votos a los países en desarrollo. 
El Congreso tendría que ratificar igualmente esa medida antes de que aumentara la cuota de los EE.UU., pero su aprobación no sería necesaria para que entrara en vigor esa parte del plan de reformas correspondiente a los otros países. 
La conexión entre las dos partes de las reformas siempre ha sido innecesaria; las medidas son independientes, requieren procesos diferentes de aprobación y se pueden aplicar por separado. 
La eliminación de la vinculación entre ellas requeriría el apoyo del Gobierno de los EE.UU., pero no su ratificación por el Congreso. 
Se podría aplicar esa separación sin problemas. 
Una simple mayoría del Directorio Ejecutivo del FMI la recomendaría a la Junta de Gobernadores, donde una resolución para separar las reformas en dos partes requeriría el 85 por ciento de los votos. 
En 2010, se aprobó el plan de reformas con más del 95 por ciento de los votos. 
Después los cambios de las cuotas entrarían en vigor rápidamente. 
Ya se han acordado las cuotas correspondientes a cada uno de los países miembros, por lo que no serían necesarias nuevas negociaciones complejas y que requerirían mucho tiempo. 
Se permitiría a los países que puedan pagar los aumentos de su cuota y estén dispuestos a hacerlo que lo hicieran, lo que aumentaría los recursos del FMI y su número relativo de votos. 
El obstáculo principal a esa propuesta es el requisito de la aprobación por el Congreso de la proporción de la cuota de los Estados Unidos. 
Así surgiría la posibilidad de que el número de votos de los EE.UU. disminuyera temporalmente por debajo del umbral del 15 por ciento necesario para vetar decisiones que requieran el apoyo del 85 por ciento de los votos de los miembros del FMI. 
Para lograr el apoyo de los EE.UU., la Junta de Gobernadores podría comprometerse a no examinar ningún proyecto de decisión que requiera un apoyo de 85 por ciento sin el consentimiento de los Estados Unidos. 
Se podría incluir esa garantía en la resolución que dividiera el plan de reformas en dos partes. 
Seguiría siendo válida hasta que los EE.UU. estuvieran en condiciones de aumentar su cuota y recuperar su número de votos. 
El Directorio Ejecutivo podría aprobar un compromiso análogo y solicitar a la Directora Gerente que se abstenga de presentar proyecto de decisión alguno que requiera una mayoría del 85 por ciento sin obtener antes el apoyo de los EE.UU. 
El Gobierno de los Estados Unidos podría afrontar la crítica del Congreso por aceptar una medida que reduciría temporalmente su número de votos y por depender de un acuerdo político para preservar su capacidad de veto, pero el acuerdo podría hacer también de incentivo para la ratificación de las reformas. 
La capacidad de restituir la capacidad reglamentaria de veto de los EE.UU. estaría enteramente en manos del Congreso, por lo que resultaría improbable que transcurrieran otros cuatro años sin que se resolviera por fin ese asunto. 


La triplicidad de la desigualdad 
LAGUNA BEACH – En las recién concluidas reuniones anuales del Fondo Monetario Internacional y del Banco Mundial, hubo no pocas desconexiones. 
Una de las más destacadas fue la disparidad entre el interés de los participantes en los debates sobre la desigualdad y la falta actual de un plan de acción oficial para que los gobiernos la aborden. 
Se trata de un fallo grave de la imaginación política... y que se debe abordar urgentemente. 
Hay buenas razones para la intensificación del interés. 
Si bien la desigualdad ha desminuido entre los países, ha aumentado dentro de ellos, tanto en los países en desarrollo como en los desarrollados. 
Ese proceso ha sido impulsado por una combinación de cuestiones estructurales y persistentes, incluidos el cambio de naturaleza de los avances tecnológicos, el aumento de las características inversoras como la de que “el que gana se lo lleva todo” y los sistemas políticos que favorecen a los adinerados, y con las fuerzas cíclicas ha adquirido proporciones propias de turbocompresores. 
En el mundo desarrollado, la raíz del problema es una polarización política sin precedentes, que ha impedido reaccionar de forma exhaustiva y ha hecho recaer una carga política excesiva en los bancos centrales. 
Aunque las autoridades monetarias gozan de más autonomía política que los otros organismos encargados de la formulación de políticas, carecen de los instrumentos necesarios para abordar eficazmente los imperativos que afrontan sus países. 
En tiempos normales, la política fiscal apoyaría la política monetaria, entre otras cosas desempeñando un papel redistributivo, pero estos tiempos no son normales. 
Como la paralización política bloquea una reacción fiscal apropìada –después de 2008, el Congreso de los Estados Unidos no aprobó un presupuesto anual, componente básico de una gestión económica responsable, durante cinco años–, los bancos centrales se han visto obligados a impulsar las economías artificialmente. 
Para ello, han recurrido a unos tipos de interés próximos a cero y a medidas heterodoxas como la relajación cuantitativa para estimular el crecimiento y la creación de empleo. 
Además de ser incompleto, ese planteamiento favorece implícitamente a los ricos, que cuentan con una parte desproporcionadamente grande de los activos financieros. 
Entretanto, las empresas han ido volviéndose cada vez más resueltas en sus empeños por reducir sus cuotas tributarias, entre otras cosas mediante supuestas inversiones, con las cuales trasladan sus sedes a jurisdicciones en las que los impuestos sean menores. 
A consecuencia de ello, la mayoría de los países afrontan un trío de desigualdades –de renta, riqueza y oportunidades–, que, si no se contrarrestan, se refuerzan mutuamente, con consecuencias de gran alcance. 
De hecho, aparte de sus consecuencias morales, sociales y políticas, ese trío entraña una preocupación económica seria: en lugar de crear incentivos para el trabajo denonado y la innovación, la desigualdad empieza a socavar el dinamismo económico, la inversión, el empleo y la prosperidad. 
Como los hogares opulentos gastan una parte menor de sus ingresos y riqueza, una mayor desigualdad se plasma en un menor consumo total, con lo que entorpece la recuperación de unas economías que ya cargan con una demanda agregada insuficiente. 
Los altos niveles de desigualdad actuales impiden también las reformas estructurales necesarias para impulsar la productividad, al tiempo que socavan las medidas encaminadas a abordar las bolsas residuales de endeudamiento excesivo. 
Se trata de una combinación peligrosa que socava la cohesión social, la eficacia política, el crecimiento presente del PIB y el potencial económico futuro. 
Ésa es la razón por la que resulta tan decepcionarte que, pese a una conciencia mayor de la desigualdad, las reuniones del FMI y del Banco Mundial, a las que asisten miles de encargados de la formulación de políticas, participantes del sector privado y periodistas, en las que se impartieron seminarios sobre la desigualdad tanto en los países avanzados como en las regiones en desarrollo, no tuvieran repercusiones de importancia en el programa normativo. 
Las autoridades parecen convencidas de que no es el momento apropiado para una iniciativa válida a fin de abordar la desigualdad de renta, riqueza y oportunidades, pero lo único que se conseguirá con esperar será volver ese problema más difícil de resolver. 
En realidad, se pueden –y se deben– adoptar diversas medidas para detener el aumento de la desigualdad. 
En los Estados Unidos, por ejemplo, una determinación política sostenida contribuiría a cerrar resquicios enormes en materia de planificación del patrimonio y herencia, además de en la tributación de los hogares y las grandes empresas, que benefician desproporcionadamente a los ricos. 
Asimismo, hay margen para suprimir el anticuado uso de gravar los fondos especulativos y los fondos de inversión privada con “participaciones en cuenta” con un tipo preferente. 
Se podría reformar mejor la fiscalidad de la propiedad de viviendas y su subvención, sobre todo los niveles de precios máximos, y se ha demostrado con argumentos poderosos que hace falta un aumento del salario mínimo. 
Desde luego, semejantes medidas sólo harán alguna mella en la desigualdad, si bien importante y visible. 
Para intensificar sus efectos, se necesita una postura más amplia en materia de política macroeconómica, con el objetivo explicito de revigorizar y reformular las medidas de reforma estructural, impulsando la demanda agregada y eliminando los endeudamientos excesivos. 
Semejante planteamiento reduciría la enorme carga normativa que recae actualmente sobre los bancos centrales. 
Es hora de que haya una mayor atención mundial a la desigualdad para que se plasme en medidas concertadas. 
Algunas iniciativas abordarían la desigualdad directamente; otras desactivarían algunas de las fuerzas que la impulsan. 
Con todas ellas se avanzaría mucho en la mitigación de un potente obstáculo para el bienestar económico y social de las generaciones actuales y futuras. 

El optimismo económico tiene un límite 
WASHINGTON, DC – La reunión anual de abril del Banco Mundial y del Fondo Monetario Internacional coincide con un panorama económico mundial más prometedor que el que tuvimos por bastante tiempo. 
Las instituciones financieras internacionales (y también muchos actores del sector privado) pronostican para este año un crecimiento considerablemente mayor al de 2016. 
¿Se justifica esta visión esperanzada? 
Hasta hace poco, la mayoría de los indicadores macroeconómicos obligaban una y otra vez a rebajar los pronósticos de crecimiento. 
Ahora parece suceder lo contrario. 
El reciente informe de perspectivas del FMI elevó el crecimiento del PIB mundial previsto para 2017 de 3,4% a 3,5% (la cifra estimada para 2016 fue 3,1%). 
Del mismo modo, el índice compuesto TIGER de la Brookings y el Financial Times apunta a una recuperación “estable y con base amplia”. 
Según estas previsiones (basadas en modelos, datos nuevos y el juicio de cada institución o pronosticador), los principales motores del impulso al crecimiento son Estados Unidos, el Reino Unido y Japón. 
También India está haciendo un muy buen papel. 
Descifrar los diversos componentes de estas proyecciones (de los datos nuevos a las hipótesis de los pronosticadores) sería arduo. 
Pero cualquiera sea la razón de su optimismo, también hay buenos motivos para la cautela, especialmente en el mediano a largo plazo. 
Los pronosticadores, lo mismo que los mercados, suelen obrar bajo influencia del “espíritu de manada”. 
Cuantos más analistas suscriban a una visión particular, más probable es que otros cambien sus pronósticos en esa dirección. 
En el caso que nos ocupa, la difusión de una sensación de alivio fortaleció la visión mayoritariamente optimista. 
El resultado del referendo por el Brexit en el Reino Unido y la elección de Donald Trump como presidente de los Estados Unidos habían generado temor a un desastre económico. 
Pero hasta ahora, nada de esto trajo consecuencias económicas particularmente graves. 
Por el contrario, la confianza de los mercados sigue en alto, impulsando expectativas de más inversión y consumo. 
Es elocuente que la ligera suba de tasas de la Reserva Federal de los Estados Unidos no haya provocado una reacción adversa ni siquiera en los mercados emergentes, que el año pasado temían esa decisión. 
En este contexto, tiene sentido cierto optimismo económico. 
Pero el crecimiento aún es vulnerable a cuestiones todavía no resueltas (que causaron las revisiones a la baja de los pronósticos previos). 
Una de esas cuestiones es el menor crecimiento de la productividad, que estas dos últimas décadas frenó en mayor o menor medida el desempeño económico mundial, sin señal de cambio a la vista. 
Otra es la desigualdad económica, que en general parece estar agravándose, conforme la riqueza se concentra cada vez más en la cima de la pirámide de ingresos. 
Incluso si el crecimiento del PIB repunta en el corto plazo, parece probable que la desigualdad seguirá debilitando la demanda agregada; y tampoco ayudará mucho a impulsarla una caída del desempleo, ya que esta bien podría deberse a una menor tasa de participación en la fuerza laboral, como sucedió muchas veces en Estados Unidos. 
Esto señala otra vulnerabilidad: debilidades en los mercados laborales que han sido particularmente dañinas para los jóvenes. 
Luego está el cambio climático. 
El mundo todavía no respondió la pregunta tal vez más importante en relación con el crecimiento a largo plazo: ¿cómo mantener una expansión veloz de la economía global sin que la temperatura media del planeta suba más de 2 °C por encima del nivel preindustrial? 
Con un gobierno como el de Trump que se niega a admitir los riesgos del cambio climático (entre ellos, un aumento de las migraciones), es posible que incluso nos estemos alejando de una solución. 
La mayoría de los economistas coinciden en que el crecimiento a largo plazo sólo estará asegurado si es a la vez sostenible e inclusivo. 
Es decir, para que la economía mundial haga realidad su potencial de crecimiento (lo que implicaría unas tasas de, por ejemplo, 2,5 al 3% en Estados Unidos y Europa, y entre 5 y 6% en las economías emergentes) hay que revertir algunas de las tendencias actuales más fuertes. 
En relación con la desigualdad, se necesitan mercados laborales más eficaces y flexibles, para lo cual debemos desarrollar sistemas educativos que provean las capacidades digitales y cívicas que demanda la realidad laboral del siglo XXI. 
También debemos crear sistemas de bienestar social modernos y sostenibles, con plena portabilidad de las prestaciones. 
Y hay que implementar estrategias para la gestión migratoria. 
En cuanto al cambio climático, necesitamos un sistema global de fijación implícita o explícita de precios del carbono, liderado por los actores más influyentes de la economía mundial, y que tenga en cuenta, hasta cierto punto, las responsabilidades históricas y los niveles de ingreso actuales, de conformidad con el acuerdo sobre el clima firmado en París en diciembre de 2015. 
Otro requisito para un crecimiento sostenible es mantener la paz y seguridad relativa. 
Esto demanda un sólido marco de gobernanza internacional donde los conflictos se resuelvan mediante la negociación y el acuerdo (aunque para la protección contra las amenazas más grandes también se necesitan fuertes mecanismos de defensa, tradicionales o novedosos como la ciberseguridad). 
En esto será fundamental actualizar las instituciones multilaterales (pilares hace tiempo de la estabilidad mundial), lo que implica resistir la tendencia cada vez más fuerte a eludirlas para preferir mecanismos bilaterales o regionales. 
Más básicamente, también implica rechazar el anticuado nacionalismo que amenaza con arrastrarnos de vuelta a los años treinta, cuando debemos prepararnos para los 2030. 
No estoy diciendo que los pronósticos de crecimiento del PIB para 2017 resultarán errados. 
Por el contrario, es posible que este año la economía mundial crezca más que lo esperado, y que a mitad de año los pronósticos vuelvan a revisarse al alza. 
Pero estas mejoras serán efímeras si las autoridades no aprovechan la oportunidad que ofrecen para encarar problemas estructurales profundamente arraigados cuya falta de solución debilitará el crecimiento a más largo plazo. 


Verdades incómodas sobre la inmigración 
LONDRES – La sociología, la antropología y la historia han venido haciendo grandes avances en el debate sobre la inmigración. 
Parece que el Homo economicus, que vive sólo por el pan, le ha cedido el lugar a alguien para quien una sensación de pertenencia es por lo menos tan importante como comer. 
Esto nos hace dudar de que la hostilidad hacia la inmigración masiva sea simplemente una protesta contra las pérdidas de empleo, los salarios deprimidos y la creciente desigualdad. 
La economía por cierto ha tenido que ver en el aumento significativo de las políticas de identidad, pero la crisis de identidad no será eliminada exclusivamente mediante reformas económicas. 
El bienestar económico no es lo mismo que el bienestar social. 
Empecemos, sin embargo, por la economía, utilizando como ejemplo concreto al Reino Unido -que hoy está saliendo de la UE-. 
Entre 1991 y 2013 hubo un ingreso neto a Gran Bretaña de 4,9 millones de inmigrantes nacidos en el exterior. 
La teoría económica estándar nos dice que la inmigración neta, al igual que el libre comercio, beneficia a la población nativa con cierto retraso. 
El argumento aquí es que si uno aumenta la cantidad de mano de obra, su precio (los salarios) cae. 
Esto aumentará las ganancias. 
El aumento de las ganancias lleva a más inversión, lo que hará crecer la demanda de mano de obra, revirtiendo así la caída inicial de los salarios. 
La inmigración, por ende, le permite a una población mayor disfrutar del mismo nivel de vida del que gozaba antes una población más pequeña -una clara mejora en el bienestar total. 
Sin embargo, un estudio reciente del economista de la Universidad de Cambridge Robert Rowthorn ha demostrado que este argumento está lleno de agujeros. 
Los llamados efectos temporarios en términos de trabajadores nativos desplazados y salarios más bajos pueden durar cinco o diez años, mientras que los efectos beneficiales suponen una ausencia de recesión. 
Y, aún sin recesión, si existe un ingreso continuo de inmigrantes, en lugar de un incremento excepcional en el tamaño de la fuerza laboral, la demanda de mano de obra puede ir constantemente a la zaga del crecimiento de la oferta. 
El "argumento de que los inmigrantes les quitan el empleo a los trabajadores locales y hacen caer sus salarios", sostiene Rowthorn, "puede ser exagerado, pero no siempre es falso". 
Un segundo argumento económico es que la inmigración rejuvenecerá la fuerza laboral y estabilizará las finanzas públicas, porque los trabajadores jóvenes importados generarán los impuestos necesarios para sostener a un creciente número de pensionados. 
Se proyecta que la población del Reino Unido superará los 70 millones de habitantes antes de que termine la próxima década, un incremento de 3,6 millones, o 5,5%, debido a la inmigración neta y a un excedente de nacimientos por sobre las muertes entre los recién llegados. 
Rowthorn desestima este argumento. 
"El rejuvenecimiento a través de la inmigración es una cinta sin fin", dice. 
"Mantener una reducción definitiva del ratio de dependencia requiere un flujo interminable de inmigrantes. 
Una vez que el ingreso de inmigrantes se detenga, la estructura etaria se revertirá y volverá a su trayectoria original". 
Un ingreso menor de inmigrantes y una edad jubilatoria más alta sería una solución mucho mejor para el envejecimiento de la población. 
Por lo tanto, inclusive con resultados óptimos, como que se evitara la recesión, los argumentos económicos para una inmigración de gran escala son difícilmente concluyentes. 
De manera que el quid de la cuestión es realmente su impacto social. 
Aquí, el beneficio familiar de la diversidad choca con el riesgo de una pérdida de cohesión social. 
David Goodhart, ex editor del periódico Prospect, ha debatido el argumento para una restricción desde una perspectiva socialdemócrata. 
Goodhart no adopta ninguna postura sobre si la diversidad cultural es intrínseca o moralmente buena o mala. 
Simplemente da por sentado que la mayoría prefiere vivir con gente de su clase, y que los responsables de las políticas deben tener en cuenta esta preferencia. 
Una actitud de laissez-faire frente a la composición de la población de un país es tan insostenible como la indiferencia ante su tamaño. 
Para Goodhart, la raíz de la hostilidad de los liberales ante los controles de la inmigración es su visión individualista de la sociedad. 
Al no entender el apego de la gente a las comunidades establecidas, catalogan la hostilidad a la inmigración como irracional o racista. 
El exceso de optimismo liberal sobre la facilidad de integrar a los inmigrantes tiene el mismo origen: si la sociedad no es más que una colección de individuos, la integración no es un problema. 
Por supuesto, dice Goodhart, los inmigrantes no tienen que abandonar sus tradiciones por completo, pero "existe algo que se llama sociedad" y si no hacen ningún esfuerzo por integrarse, a los ciudadanos nativos les resultará difícil considerarlos parte de la "comunidad imaginada". 
Un ingreso demasiado rápido de inmigrantes debilita los lazos de solidaridad y, en el largo plazo, erosiona los vínculos afectivos necesarios para sostener el estado de bienestar. 
"La gente siempre favorecerá a sus propias familias y comunidades", sostiene Goodhart, y "es la tarea de un liberalismo realista la de buscar una definición de comunidad que sea lo suficientemente amplia como para incluir a gente de muchos contextos diferentes, sin ser demasiado amplia como para que pierda sentido". 
Los liberales económicos y políticos son aliados a la hora de defender una inmigración irrestricta. 
Los liberales económicos ven las fronteras nacionales como obstáculos irracionales para la integración global de los mercados. 
Muchos liberales políticos consideran que los estados nación y las lealtades que inspiran son obstáculos para la mayor integración política de la humanidad. 
Ambos apelan a obligaciones morales que van mucho más allá de los límites culturales y físicos de las naciones. 
Sobre el tapete está el debate más antiguo de las ciencias sociales. 
¿La política y los mercados pueden crear comunidades o éstas presuponen una sensación previa de pertenencia? 
Me da la impresión de que cualquiera que piense sobre estas cuestiones está inclinado a coincidir con Goodhart que la ciudadanía, para la mayoría de la gente, es algo con lo que se nace. 
Los valores se cultivan a partir de una historia y una geografía específica. 
Si la conformación de una comunidad cambia demasiado rápido, arranca a la gente de su propia historia y termina perdiendo sus raíces. 
La ansiedad de los liberales por no parecer racistas les impide ver estas verdades. 
El resultado inevitable es una explosión de lo que hoy se llama populismo. 
La conclusión política que se puede extraer es banal, pero aun así vale la pena replantearla. 
No se debería forzar la tolerancia de un pueblo al cambio y a la adaptación más allá de sus límites, a pesar de lo diferentes que puedan ser entre un país y otro. 
Específicamente, no se debería forzar demasiado la inmigración, porque seguramente esto provocará hostilidad. 
Los políticos que no "controlan las fronteras" no merecen la confianza de su pueblo. 

La bendición de la migración 
OXFORD/SHANGHÁI – En la actualidad, muchos de los furiosos debates sobre inmigración que se extienden a lo largo de todo el mundo reflejan la errónea suposición de que admitir el ingreso de inmigrantes es un acto de generosidad – y, a su vez, un acto muy costoso. 
Sin embargo, muy al contrario de constituirse en una carga económica, los inmigrantes representan una gran oportunidad económica para los países de destino. 
Los países que adoptan un enfoque reflexivo y de largo plazo con respecto a la inmigración pueden capturar beneficios grandes y tangibles. 
Una nueva investigación de McKinsey Global Institute (MGI) muestra que los migrantes transfronterizos – más del 90% de los cuales se ha desplazado por razones económicas – representan únicamente el 3,4% de la población mundial; sin embargo, su contribución llega a casi el 10% del PIB mundial. 
Debido a que cerca de dos tercios de estos migrantes residen en países desarrollados, donde la productividad tiende a ser la más alta, el impacto de su trabajo se maximiza, lo que conduce a beneficios económicos de largo alcance. 
Los migrantes de todos los niveles de habilidades contribuyen al mencionado efecto. 
Los migrantes añadieron aproximadamente unos USD 6,7 millones de millones al PIB mundial en el año 2015 – alrededor de USD 3 millones de millones más de lo se proyectaba que ellos hubiesen producido en caso de que se hubieran quedado en sus países de origen. 
Debido a que los flujos de países en desarrollo a los países desarrollados generan los aumentos más grandes de productividad, estos destinos dan cuenta de más del 90% de la contribución total de los migrantes al PIB mundial. 
MGI estima que en el año 2015 los inmigrantes generaron aproximadamente USD 2 millones de millones en Estados Unidos, USD 550 mil millones en Alemania, USD 390 mil millones en el Reino Unido, USD 330 mil millones en Australia, y USD 320 mil millones en Canadá. 
Incluso, es probable que estas estimaciones sean demasiado modestas, si se tiene en cuenta que los inmigrantes son también una fuente importante de innovación y espíritu empresarial. 
Ellos pueden desempeñar un papel particularmente importante en países con poblaciones que envejecen rápidamente, ya que apoyan el muy necesario crecimiento de la fuerza laboral, mejoran el ratio de dependencia de la tercera edad, y contribuyen con ingresos fiscales. 
De manera contraria a la creencia popular, los inmigrantes generalmente no toman empleos que de lo contrario serían tomados por trabajadores nativos del país. 
Muchos inmigrantes se afianzan en una nueva comunidad tomando empleos que están disponibles precisamente porque las personas del lugar no los quieren. 
Una gran cantidad de investigaciones muestran que los inmigrantes tienen un impacto negativo insignificante en los salarios y el empleo de los trabajadores nativos, por no mencionar su impacto sobre los recursos fiscales de los países de destino. 
Sin embargo, los estudios también sugieren que en Europa y América del Norte los inmigrantes pueden ganar un 20 a 30% menos que los trabajadores nativos del país, teniendo niveles educativos similares e incluso dentro de las mismas ocupaciones. 
Debido a que los inmigrantes tienen una menor capacidad de negociar eficazmente sus salarios – por causa de, por ejemplo, barreras idiomáticas o credenciales no reconocidas – los países terminan con un mercado laboral de dos vías. 
Esta desigualdad se extiende más allá de los aspectos económicos. 
MGI determinó que de los 18 destinos principales, ninguno ha logrado resultados de integración sólidos en todos los ámbitos, a pesar de que a algunos les fue mejor que a otros en sus intentos. 
En todos los principales destinos, los inmigrantes no sólo enfrentan una mayor cantidad de obstáculos económicos que sus contrapartes nativas, también tienen dificultades para obtener vivienda y atención de salud de calidad, y sus hijos enfrentan brechas para la consecución de sus logros educacionales. 
Muchos informan que experimentan discriminación y desconfianza. 
Todo esto socava la capacidad que tienen los inmigrantes para contribuir a sus nuevos países. 
El problema es que, en muchos países, el debate sobre la inmigración comienza y termina con la pregunta de cuántas personas se deben admitir y qué perfiles deberían tener. 
Rara vez dicho debate se extiende a la creación de caminos reales para que dichos inmigrantes se asimilen plenamente y maximicen sus contribuciones económicas. 
La concentración de una mayor cantidad de atención y recursos en la integración puede ayudar a que los recién llegados alcancen su pleno potencial productivo – mismo que es el resultado más conveniente para todos y cada uno de los países de destino. 
Tales esfuerzos pueden transformar las vidas de los inmigrantes y las vidas de los inmigrantes de segunda y tercera generación, que serán quienes conformen la fuerza laboral del futuro. 
Con este fin, las iniciativas a corto plazo destinadas simplemente a vincular a los inmigrantes con empleos son inadecuadas. 
Al fin y al cabo, un grupo desfavorecido en cuanto a educación, vivienda, atención de salud y vida social y cívica siempre estará en desventaja en el mercado laboral, aunque se hagan esfuerzos por conectar a ese grupo con los empleos. 
Si se quiere que los inmigrantes alcancen toda su potencial, los países de destino deben dedicarse, de manera holística, a llevar a cabo intervenciones económicas, sociales y cívicas. 
Además, debido a que las poblaciones de inmigrantes cambian con el tiempo, dichas intervenciones deben ser iniciativas de largo plazo. 
Para alcanzar el éxito final se requiere que participen activamente, y por igual, los inmigrantes y las comunidades anfitrionas. 
Las organizaciones locales y las ciudades de entrada, como Nueva York, Londres y Berlín, son ya pioneras en abordajes eficaces para la integración de los inmigrantes. 
Tienen la profundidad de la experiencia y el sentido de responsabilidad que se necesita para aprovechar la oportunidad que presenta la inmigración. 
La magnitud de esa oportunidad es monumental. 
Según la investigación de MGI, la reducción de la brecha salarial entre los inmigrantes y los trabajadores nativos a un nivel que se sitúe entre el 5 a 10% generaría una cifra adicional de entre USD 800 mil millones y USD 1 millón de millones al año en producción mundial. 
También traería beneficios sociales adicionales, incluyendo tasas de pobreza más bajas y mayor productividad para los destinos que se conviertan en líderes. 
Por supuesto, la inmigración implica desafíos y costos a corto plazo para los países de destino, particularmente cuando toma la forma de una afluencia grande y repentina de refugiados. 
Sin embargo, estos costos son contrarrestados con creces por los beneficios de mediano y largo plazo que conlleva la inmigración – siempre y cuando los gobiernos trabajen activamente para apoyar la integración. 
En el mundo interconectado de hoy, la migración es inevitable. 
La pregunta es si vamos a crear poblaciones aisladas, descontentas y dependientes de los inmigrantes, o si seremos los creadores de un poderoso motor de crecimiento y dinamismo. 

Las superpotencias migratorias 
LONDRES – Hemos entrado a la era de las migraciones. 
Si todos quienes viven fuera del país donde nacieron se unieran para formar su propia “república de los desarraigados”, sería el quinto mayor país del mundo, con una población de más de 240 millones. 
Si bien se ha escrito mucho sobre cómo el movimiento migratorio mundial está cambiando las situaciones políticas internas de los países, se ha prestado poca atención a sus efectos geopolíticos. 
Pero ya está creando tres tipos de superpotencias migratorias: las neocolonialistas, las integradoras y las intermediarias. 
Las neocolonialistas nos recuerdan a los colonos europeos que se diseminaron por el mundo en los siglos XVIII y XIX, beneficiándose no sólo a ellos mismos sino a sus países de origen. 
De manera similar, las poblaciones más móviles del siglo veintiuno están ayudando a sus patrias a lograr acceso a mercados y tecnologías, así como a tener una voz política en el mundo. 
El periodista estadounidense Howard W. French describe cómo África se ha convertido en el “segundo continente de China”, con más de un millón de nuevos habitantes chinos en el África subsahariana, y en casi cada continente se vive una situación similar: hay más ciudadanos chinos viviendo fuera de su patria que franceses viviendo en Francia. 
Cuando esos migrantes regresan a China, sus capacidades se aprovechan al máximo. 
Conocidos en China como “tortugas de mar”, dominan el sector tecnológico de su país. 
También India posee una gran diáspora de unos 20 millones de ciudadanos altamente exitosos e hiperconectados. 
Una de cada diez compañías de Silicon Valley ha sido creada por emprendedores de origen indio. 
El director ejecutivo de Microsoft lo es, así como el inventor del procesador Intel Pentium, el ex director de tecnología de Motorola y el director ejecutivo de Google. 
¿Cómo beneficia esto a India? 
Para comenzar, el país recibe más de $70 mil millones en remesas cada año, la mayor cifra mundial, que representa cerca del 4% de su PGB, más de lo que destina a educación. 
Y si bien tal vez no sea posible establecer una conexión causal, el flujo de entrada de indios a Estados Unidos ha coincidido con un cambio en las orientaciones geopolíticas de ambos países, como lo evidenció el histórico acuerdo nuclear de 2008 por el que EE.UU. abandonaba su política de equidistancia entre India y Pakistán. 
Con tanta gente desplazándose, hasta es posible convertirse en una superpotencia migratoria sin ser reconocida como estado. 
Los kurdos, que se estima son unos 35 millones y se ven a sí mismos como una nación sin país, se están convirtiendo en uno de los pueblos migrantes más políticamente activos de Europa. 
Probablemente no sea una coincidencia el que los gobiernos de Suecia y Alemania, donde hay gran cantidad de habitantes de este origen, presten apoyo militar a los peshmerga kurdos en su lucha contra el Estado Islámico (ISIS). 
El segundo tipo de superpotencia es la integradora. 
Se pueden llenar bibliotecas enteras con libros sobre cómo se ha beneficiado Estados Unidos de su capacidad de transformar a inmigrantes de todo el mundo en ciudadanos estadounidenses. 
De manera similar, Angola y Brasil han revertido la fuga de cerebros y reciben hoy un flujo importante de migrantes de Portugal, su antigua potencia colonial. 
Pero los experimentos que más llaman la atención hoy son Israel y el ISIS. 
La inmigración desde la diáspora es esencial para Israel, lo que se refleja en la palabra hebrea que la designa: aliyah, derivada del verbo “ascender”. 
De hecho, el gobierno proporciona “consultores de aliyah”, así como vuelos de llegada gratuitos, clases de idioma y apoyo práctico. 
Como resultado, la población del país se ha multiplicado por nueve desde su fundación en 1948. 
En Start-up Nation: La historia del milagro económico de Israel, que escribió en conjunto con Saul Singer, el escritor y asesor político estadounidense Dan Senor plantea una pregunta fundamental. 
“¿Cómo es posible que Israel, un país de 7,1 millones de habitantes de sólo sesenta años de historia y rodeado de enemigos, produzca más start-ups que naciones grandes, pacíficas y estables como Japón, China, India, Corea, Canadá y el Reino Unido?”. 
Por supuesto, la respuesta es la inmigración. 
Los líderes del ISIS no estarían muy contentos con la comparación, pero el rápido crecimiento territorial de su grupo recoge algunas lecciones de Israel. 
Puede que nadie reconozca oficialmente al llamado Estado Islámico, pero está afianzándose gracias a la inmigración. 
Según el Soufan Group, cerca de 30.000 personas de 86 países han viajado a territorios controlados por el ISIS en Siria e Irak. 
El tercer tipo de superpotencia migratoria es la intermediaria, que usa su posición geográfica para lograr concesiones de vecinos temerosos de la inmigración. 
El ejemplo más notable es Turquía, que en el pasado se vio obligada a rogar ser miembro de la UE y ahora dicta los términos de su relación con Bruselas. 
Una transcripción filtrada de un encuentro reciente con los líderes europeos reveló cómo el Presidente Recep Tayyip Erdogan amenazó con enviar a los refugiados en buses a Grecia y Bulgaria si no se aceptaban sus exigencias. 
Níger es otro ejemplo. 
Como importante país de paso para un 90% de los migrantes de África occidental en su travesía hacia Italia, logró obtener €600 millones ($680 millones) del último presupuesto de ayuda de la UE. 
Al hacerlo, siguió el ejemplo de Muamar Gadafi de Libia, quien advirtiera que Europa “se teñiría de negro” si no le pagaba por retener a los migrantes que intentaban cruzar el Mediterráneo. 
Si las potencias desarrolladas que primero se beneficiaron de la globalización del comercio se conocen como el G-7, los países, regiones y organizaciones que se están beneficiando de la migración (China, India, Kurdistán, Israel, ISIS, Turquía y Níger) se podrían denominar como el M-7. 
A medida que el control de los flujos de población se convierte en un tipo de poder, los estados que imiten al M-7 tendrán la oportunidad de aumentar su peso geopolítico. 
Para Occidente, el mayor reto será conciliar las presiones internas de sus países para cerrar las fronteras con las ventajas geopolíticas de acoger a los migrantes. 
Por el momento, parece que el G-7 (para el que, de alguna manera, la entrada de un flujo de refugiados fácilmente financiable se ha convertido en una “crisis”) seguirá contribuyendo al ascenso del M-7. 

La inmigración hacia el interior del Estado de bienestar 
MÚNICH – El conflicto armado que desestabiliza a algunos países árabes ha desatado una enorme ola de refugiados que se desplazan hacia Europa. 
En el año 2015 llegaron, sólo a Alemania, alrededor de 1,1 millones de refugiados. 
Así mismo, la adopción del principio de libertad de circulación en Europa ha provocado flujos migratorios masivos intraeuropeos, no obstante que, en gran medida, dichos flujos pasan inadvertidos. 
En el año 2014, Alemania experimentó un flujo neto de ingreso de 304.000 personas provenientes de otros países de la Unión Europea, y probablemente se registra una cifra similar para el año 2015. 
Algunos miembros de la UE, entre ellos Alemania, Austria, Hungría, Eslovenia, España, Francia, y los inicialmente acogedores Dinamarca y Suecia, han reaccionado suspendiendo virtualmente el Acuerdo de Schengen y restableciendo los controles fronterizos. 
Los economistas no están realmente sorprendidos por esto. 
En la década de 1990, decenas de trabajos académicos abordaron el tema de la migración hacia los Estados de bienestar, discutiendo muchos de ellos los problemas que ahora se hacen aparentes. 
En aquel momento yo también escribí bastante sobre el tema, intentando despertar – generalmente en vano – algo de conciencia al respecto entre los formuladores de políticas. 
Un asunto fundamental está en juego. 
Los Estados de bienestar se definen por el principio que señala que aquellos que disfrutan de ingresos por encima del promedio pagan más impuestos y contribuciones en comparación con lo que ellos reciben en retorno en la forma de servicios públicos, mientras que aquellos cuyos ingresos son inferiores a la media pagan menos de lo que reciben. 
Esta redistribución, que canaliza los recursos públicos netos hacia los hogares de menores ingresos, es una corrección sensata a la economía de mercado, es una especie de seguro contra las vicisitudes de la vida y los rigores de la fijación de precios de escasez que caracterizan a la economía de mercado y que tienen poco que ver con un comportamiento de carácter equitativo. 
Los Estados de bienestar son fundamentalmente incompatibles con la libre circulación de personas entre países si los recién llegados tienen acceso inmediato y completo a las prestaciones públicas en sus países de acogida. 
En tales casos, los países pueden actuar como imanes de bienestar, que atraen a muchos más inmigrantes de lo que sería económicamente aconsejable, ya que los recién llegados reciben, además de su salario, una subvención a la migración en la forma de transferencias públicas. 
Únicamente en el caso que los migrantes sólo recibieran salarios se podría esperar una autorregulación eficaz de la migración. 
El primer ministro británico, David Cameron, llegó a la conclusión correcta respecto a este tema: el magnetismo del Bienestar no sólo conduce a una distribución geográfica ineficiente de las personas; también erosiona y daña al imán. 
Es por esto que Cameron al presente exige una limitación al principio de inclusión, incluso para los inmigrantes intraeuropeos, aduciendo razones económicas. 
Incluso si encuentran un trabajo, dice Cameron, los migrantes deben tener acceso a las prestaciones de bienestar financiadas con impuestos sólo después de cuatro años. 
En la situación actual, se tiene en vigor un período de espera sustancial que es aplicable solamente a los migrantes de la UE que no trabajan, quienes deben ser residentes en el Reino Unido durante cinco años para tener acceso completo a las prestaciones públicas. 
La propuesta no implica necesariamente dificultades para los migrantes de la UE, simplemente significa que cualquier apoyo que ellos pudiesen llegar a necesitar durante el período de cuatro años sería financiado por su país de origen. 
De hecho, hay mucho que decir acerca de la distribución anticipada del principio del país de origen en la normativa de la UE: el país de origen del migrante debe seguir siendo responsable de proporcionar prestaciones sociales por un cierto número de años, hasta que se aplique el principio de inclusión. 
Es difícil ver por qué, por ejemplo, un receptor de bienestar alemán que no es apto para trabajar debería ser apoyado por el Estado español si decide vivir en Mallorca. 
Sería igualmente inverosímil negar a esta persona el derecho a elegir su lugar de residencia sólo para proteger al Estado español. 
Si vamos a tomar la libre circulación de las personas con seriedad, deberíamos matar a la vaca sagrada de la elegibilidad inmediata para recibir prestaciones del Estado anfitrión. 
Por supuesto, esto no se aplica a los inmigrantes por razones económicas procedentes de países no miembros de la Unión Europea, y menos aún a los refugiados. En la mayoría de estos casos sería imposible aplicar el principio del país de origen. 
Pero, por las mismas razones expuestas anteriormente, estos migrantes no pueden ser integrados en cifras del orden de cientos de miles dentro del Estado de bienestar sin poner en peligro la viabilidad del sistema. 
Por lo tanto, el actualmente vigente sistema de prestaciones de sustitución del salario, que se aplica cuando los receptores no trabajan, debería ser sustituido por un sistema que ofrezca complementos salariales y trabajo comunitario. 
Esto reduciría los costos netos de los beneficios y debilitaría los incentivos para migrar. 
Andrea Nahles, ministra de Trabajo de Alemania sugirió lo antedicho, defendiendo lo que los alemanes llaman el concepto de los puestos de trabajo de un euro, que básicamente convierten las prestaciones sociales en un salario. 
Ese es un muy buen consejo en una situación que de otro modo sería caótica. 
Si la libertad de circulación dentro de Europa se va a mantener – y si continúan los altos flujos de ciudadanos procedentes de países no miembros de UE – los Estados de bienestar europeos se enfrentan a una muy difícil decisión: ajustar o colapsar. 

Aspectos políticos de la erradicación de la polio 
CAMBRIDGE – Hace unos años, parecía que la campaña global para erradicar la poliomielitis se había estancado. 
Tras décadas de trabajo continuo, el virus seguía siendo endémico en Pakistán, Afganistán y Nigeria. 
Luego, en 2013 y 2014, se descubrió que había vuelto a aparecer en siete países africanos y de Medio Oriente de los que había sido erradicado, lo que motivó a la Organización Mundial de la Salud a declarar una “emergencia de salud pública de importancia internacional”. 
A pesar de este retroceso, el mundo hoy está más cerca que nunca de erradicar la polio. 
En 2015, hubo solo 74 casos nuevos: 80% menos que el año anterior, y el total anual más bajo de la historia. 
Y todos se concentraron en solo dos países: 54 en Pakistán y 20 en Afganistán. 
Además, hace dieciocho meses que el virus no se detecta en África. 
Los motivos detrás de este avance notable son aleccionadores, y muestran los desafíos a los que se enfrenta el personal sanitario y el mejor modo de superarlos. 
Los obstáculos contra la erradicación de la polio ya no son médicos: allí donde los programas de vacunación pueden trabajar sin impedimentos, no hay polio. 
En los últimos cinco años, los casos se dieron casi exclusivamente en cinco países en guerra: Nigeria, Pakistán, Afganistán, Somalia y Siria. 
Como los programas de vacunación dependen de los gobiernos nacionales y de la OMS (que como organismo especializado de las Naciones Unidas trabaja en conjunto con las autoridades instituidas), la vacunación se dificulta en áreas donde hay milicias rebeldes enfrentadas al Estado. 
La menor incidencia de polio fue en gran medida resultado de un mejor acceso a esas áreas. 
En Nigeria y Pakistán, la vacunación pudo continuar después de que fuerzas oficiales reaseguraron el control estatal de los territorios en conflicto. 
En Nigeria, la mayoría de los casos de polio se dieron en el norte y el este del país, donde el grupo terrorista Boko Haram asesinó y secuestró a trabajadores sanitarios, lo que interrumpió los programas de vacunación y dejó a más de un millón de niños sin protección. 
Pero cuando una fuerza militar regional obligó a los terroristas a replegarse a zonas montañosas y boscosas despobladas, el personal pudo entrar a áreas a las que antes no tenía acceso. 
En Pakistán, la polio se concentra en las áreas tribales bajo administración federal situadas en el noroeste del país, donde son más fuertes los talibanes. 
En 2012, los líderes de las milicias de la región prohibieron las campañas de vacunación, creyendo que se las usaba para reunir inteligencia para ataques con drones de los Estados Unidos. 
Eso llevó a que entre 1 y 3,5 millones de niños paquistaníes no fueran vacunados. 
La situación cambió a mediados de 2014, cuando el ejército paquistaní recuperó para control estatal grandes áreas de la región. 
En un solo año, la cantidad de casos de polio se redujo de 306 a 54. 
Reafirmar el control de zonas en conflicto por la vía militar no es el único modo de mejorar el acceso de los trabajadores sanitarios, y en algunos casos puede no ser el más eficaz. 
En Afganistán, Somalia y Siria, ante la falta de capacidad o voluntad del gobierno para imponer su autoridad sobre territorios rebeldes, los trabajadores sanitarios tuvieron que adaptarse a la realidad política, y se pusieron de acuerdo con las milicias para poder entrar. 
Los talibanes afganos cooperan desde los noventa con los programas de vacunación contra la polio. 
En la mayoría de los casos, los líderes locales aceptaron la entrada de los trabajadores sanitarios, porque ven esos programas como un modo de reforzar su autoridad sobre la población dándole protección. 
Los pocos casos de polio detectados fueron transmisiones a través de la frontera con Pakistán o se dieron en áreas donde la intensidad del conflicto entre los talibanes y el gobierno afgano interrumpió temporalmente las campañas de vacunación. 
En cambio, en Somalia el grupo terrorista Al Shabaab no deja trabajar al personal sanitario en las áreas que controla, ya que considera que las campañas de vacunación son parte de un intento extranjero de imponer un gobierno centralizado. 
Un millón de niños no recibieron la vacuna entre 2010 y 2013, y hubo un brote de polio. 
Desde entonces, para mejorar el alcance de las campañas de vacunación se apeló a emplear personal local, que trabajara con sus propios clanes para negociar con los líderes de las milicias en el nivel local la entrada a las áreas rebeldes. 
En Siria, tras el inicio del levantamiento en 2011, el gobierno impidió a la OMS operar en áreas fuera de su control. 
Más de tres millones de niños quedaron sin vacuna contra la polio, lo que produjo un brote en las regiones rebeldes en 2013. 
En respuesta, se formó una coalición ad hoc con grupos de la oposición moderados, autoridades turcas y ONG locales, que efectuó una serie de campañas de vacunación y logró contener el brote. 
La coalición negoció la entrada a las áreas con los líderes rebeldes locales y les permitió elegir voluntarios para dar las vacunas. 
Diversas milicias (incluso el autodenominado Estado Islámico) permitieron la realización de campañas de vacunación en las áreas bajo su control. 
La lección es clara. 
Para que las campañas de vacunación tengan éxito, es necesario el apoyo de los líderes políticos de facto, ya se trate de un estado reconocido por la comunidad internacional o de una milicia repudiada por todos. 
Por más cuestionable que sea trabajar con grupos como Estado Islámico, es importante recordar que el objetivo principal de iniciativas como la campaña de erradicación de la polio es mejorar la salud de las personas dondequiera que vivan. 



La revolución de la inversión social 
ZÚRICH – En 1972, durante la visita de Richard Nixon a Beijing, alguien preguntó a Zhou Enlai (primer Premier de la República Popular China) qué opinaba del impacto de la Revolución Francesa de 1789. 
Dicen que respondió: “Es demasiado pronto para saberlo”. 
Es probable que Zhou haya entendido mal la pregunta (pensando que se refería a las revueltas del Mayo Francés de 1968). 
Pero su respuesta podría muy bien aplicarse a la revolución que acaba de sacudir el mundo de la filantropía, con consecuencias que pueden ser profundas, pero que llevará algún tiempo entender. 
El equivalente filantrópico del Asalto a la Bastilla empezó en noviembre, cuando un grupo de casi 30 multimillonarios, entre ellos el fundador de Amazon, Jeff Bezos, el de Virgin, Richard Branson, y el de Alibaba, Jack Ma, anunció la formación de la Breakthrough Energy Coalition. 
La BEC prometió un “nuevo modelo” basado en alianzas público‑privadas para movilizar la inversión “en soluciones energéticas para el futuro realmente transformadoras”. 
Al anuncio le siguió poco después un compromiso de Mark Zuckerberg y Priscilla Chan de donar el 99% de sus acciones de Facebook (que en la actualidad valen unos 45 000 millones de dólares) para mejorar las vidas de los recién nacidos de todo el mundo. 
Ellos también destacaron la importancia de “trabajar en forma conjunta con gobiernos, organizaciones sin fines de lucro y empresas”. 
Este cambio revolucionario es el reconocimiento de que hay una brecha de financiación (o como la describe la BEC, un “fallo colectivo” del Estado, la beneficencia tradicional y los inversores de negocios) que crea “un valle de la muerte casi infranqueable entre el concepto prometedor y el producto viable”. 
Ningún actor (sea el Estado, un laboratorio de investigación universitario, una ONG, un emprendedor o un grupo de inversores) puede resolver por sí solo los inmensos problemas del mundo actual. 
Es una brecha visible en áreas tan diversas como la atención de la salud, la educación y la lucha contra el cambio climático. 
Por eso la Iniciativa Chan Zuckerberg busca un máximo de flexibilidad que permite canalizar fondos a organizaciones sin fines de lucro, destinarlos a inversiones privadas o usarlos para influir en el debate público. 
Asimismo, la BEC se comprometió a reforzar el trabajo de otros actores mediante “una metodología flexible para las empresas en su primera etapa, consistente en proveer capital semilla, financiación de inversores ángel y la primera ronda de capitales de riesgo, con la expectativa de que en cuanto esas inversiones se vuelvan más seguras, el capital comercial tradicional invertirá en las etapas siguientes”. 
Pero ni los multimillonarios pueden resolver solos los problemas del mundo. 
Se necesita que otros actores también participen de esta revolución. 
Las organizaciones de beneficencia tradicionales deberían reexaminar sus mandatos. 
Y los gobiernos, esforzarse más en facilitar un aumento de la inversión privada en activos de infraestructura más sostenibles. 
Las autoridades podrían pensar en dar incentivos impositivos, incluidos créditos en áreas clave. 
La industria financiera también tiene una oportunidad de participar por medio de lo que se conoce como inversión en proyectos con impacto social, que apuntan a lograr al mismo tiempo avances sociales y rendimientos financieros suficientemente altos para atraer a inversores privados tradicionales. 
Claro que decirlo es más fácil que hacerlo. 
Como señaló Bill Gates, alguien que donó más dinero que ninguna otra persona en la historia del mundo: “Hay muchas cosas que tienen un rendimiento social, pero no un rendimiento financiero. 
Hay que pensar muy bien antes de decir que uno puede quedarse con el pan y con la torta”. 
Esto vale especialmente para quienes diseñan instrumentos financieros de impacto social. 
Algunos de los más innovadores son los bonos de desarrollo, en los que los inversores financian proyectos de desarrollo a cambio de una rentabilidad que será provista por donantes, ONG u organismos públicos siempre y cuando se obtengan los resultados acordados. 
Por ejemplo, en Rajastán (India) se está usando un bono de desarrollo para financiar un programa que fomenta la inscripción y permanencia de las niñas en la escuela. 
La Children’s Investment Fund Foundation pagará a los bonistas un rendimiento supeditado a los índices de asistencia a clase y a los avances en enseñanza de lengua y matemática. 
Se espera que esta clase de programas sirva como modelo para reproducir y aplicar a mayor escala en otros lugares. 
Otro ámbito prometedor es la inversión en la etapa más arriesgada del proceso de desarrollo de nuevos fármacos: la que media entre la investigación básica y los ensayos clínicos en humanos. 
Obtener financiación para esta fase suele ser difícil: por cada millón de dólares invertido en ella, se destinan unos ocho millones a la investigación básica y otros veinte a los ensayos clínicos. 
La contabilidad trimestral de ganancias, la fijación de precios en tiempo real y la presión constante de los accionistas llevaron a las empresas farmacéuticas a inclinarse por proyectos con réditos claros e inmediatos, en detrimento de otras investigaciones con resultados más inciertos pero potencialmente transformadores. 
Ahora que en gran parte del mundo desarrollado los tipos de interés están en mínimos históricos, los grandes jugadores del sistema financiero tienen la oportunidad (y yo añadiría, la responsabilidad) de ayudar a cerrar la brecha. 
Además de tener un profundo impacto social, invertir en esta clase de proyectos con una estrategia de inversión paciente puede dar un enorme rédito financiero a largo plazo. 
Muchos miembros de la industria financiera tienen grandes deseos de hacer inversiones que mejoren el mundo. 
La revolución filantrópica solo será realmente exitosa cuando comprendamos que no hace falta ser multimillonarios para hacer una diferencia. 

Arrogancia imperial 
A Estados Unidos, con sus pretensiones de excepcionalismo, se lo suele considerar como libre de analogías históricas. 
Pero las comparaciones con el destino de imperios anteriores se están volviendo cada vez más frecuentes. 
Recientemente me sorprendió una analogía de la historia alemana: el desastre del liderazgo alemán durante la Primera Guerra Mundial, encarnado por el Kaiser Wilhelm II. 
Wilhelm asumió la corona en 1888 a los 29 años, después de que su padre liberal, que había reinado durante 88 días, sucumbiera a un cáncer de garganta. 
Su abuelo, Wilhelm I, había presidido las victorias militares de Prusia, que le permitieron a Bismarck crear el Reich unificado en 1871. 
En el lapso de dos años, Wilhelm II se deshizo de Bismarck. 
Wilhelm II se convirtió en el líder de un país en la cúspide de la dominación europea. 
Para los años 1890, Alemania era la potencia más fuerte del continente. 
Pero el poder genera oposición y los alarmados vecinos de Alemania empezaron a formar alianzas defensivas. 
Wilhelm ostentaba su poder absoluto, creyendo que había recaído en él por orden divina. 
Despreciaba al parlamento, cuyos poderes circunscriptos estaban establecidos en una constitución que él hacía alarde de nunca haber leído. 
Era inteligente, tal vez hasta talentoso, lo impresionaba el progreso tecnológico, pero también era ignorante e impulsivo; se regocijaba en las trampas del poder y se deleitaba con los uniformes. 
Su ostentación y extravagancia eran profundamente antiprusianas. 
Era propenso a los discursos pomposos, y alguna vez llegó a advertirles a los reclutas que recién tomaban juramento que, si él lo ordenaba, tendrían que dispararles a sus padres. 
Dio órdenes asombrosas a los soldados que partían para reprimir la Rebelión Boxer en China: debían despertar el miedo como lo habían hecho los Hunos de antaño. 
Detestaba a los críticos liberales. 
Y hablaba despreciativamente de las naciones extranjeras, en especial de Gran Bretaña. 
Parte de esto tenía que ver con su anglofobia ambivalente y la desconfianza que sentía por su madre, la hija de la reina Victoria. 
Peor aún, respaldaba a aquellos grupos que intentaban aumentar el poder militar alemán, inclusive la creación de una flota de alta mar que pudiera desafiar a la Marina británica. 
Evitaba los pormenores del gobierno, ya que interferían con sus diversiones. 
Desde el principio, los miembros de su entorno temían sobre su volatilidad y equilibrio mental. 
La política exterior alemana de 1890 a 1914, por la cual el Kaiser cargaba con una responsabilidad formal e intermitentemente real, comprendía una serie de fracasos y contratiempos. 
Pero Wilhelm, en realidad, no gobernaba, como dejó en claro la conducta de Alemania durante la Primera Guerra Mundial. 
A comienzos de julio de 1914, después del asesinato del archiduque austríaco Franz Ferdinand, Wilhelm azuzó a los austríacos, pero para fin de mes no pudo impedir que sus propios subordinados iniciaran una guerra, siguiendo los dictados de la estrategia militar –el famoso Plan Schlieffen. 
Una vez iniciada la guerra, Wilhelm se convirtió en Lord Supremo de la guerra, y su principal función habría sido la de arbitrar los elementos rivales dentro de su gobierno. En el centro, surgió un conflicto cívico-militar –el ejército alemán siempre había tenido una mentalidad y un status de estado dentro de un estado-. 
Es más, los líderes militares y civiles estaban divididos entre sí. 
Después de la batalla de Marne (septiembre de 1914) y el fracaso del Plan Schlieffen, algunos de los asesores de Wilhelm tomaron conciencia de que las posibilidades de una victoria militar eran escasas, y de ahí la necesidad de una paz negociada. 
Pero, para ese tiempo, hasta el canciller civil había resuelto objetivos de guerra extravagantes que hacían que una paz negociada resultara ilusoria. 
De ahí en más, el estado mental del Kaiser se volvió una cuestión dominante en la conducción de la guerra. 
Sin embargo, debían tomarse las decisiones más ominosas: cambios en la conducción militar y civil y, en 1917, declarar o no una ofensiva submarina irrestricta y así asegurar el ingreso de Estados Unidos a la guerra. 
El destino de su país (y de Europa) dependía de la decisión que tomara Wilhelm. 
Pero, después de tres años de carnicería inimaginable, el Kaiser se había convertido en el instrumento de una dictadura militar dirigida por Paul von Hindenburg y su jefe del Estado Mayor, Erich Ludendorff. 
Ambos gozaban de la confianza de las clases gobernantes de Alemania, estaban decididos a rechazar todo acuerdo y creían que “un empujón más” redundaría en la “victoria total”. 
Mientras tanto, al Kaiser se le ocultaba sistemáticamente la verdad y terminó enajenado de la realidad. 
Por un momento en la primavera de 1918 –después de que los bolcheviques firmaran una paz cartaginesa dictada por Alemania-, una victoria alemana parecía posible. 
Pero para agosto, las fuerzas aliadas quebraron las filas alemanas y un Ludendorff sorprendido, con miedo a un repentino colapso de su ejército, exigió que el gobierno civil recientemente constituido enviara un pedido inmediato de armisticio. 
Pero los aliados no negociarían con el Kaiser. 
Los alemanes, hartos de la guerra, empezaron a exigir la abdicación del Kaiser. 
El ejército obligó a Wilhelm a exiliarse en Holanda donde, hasta su muerte en 1941, diseminó veneno ponzoñoso por donde pudo: los judíos y socialistas tenían la culpa; sólo él tenía razón. 
Una vez más reflejando y estimulando a un amplio segmento de lo que había sido su pueblo, vio en Hitler el nuevo hombre elegido por la providencia, el salvador de una Alemania derrotada por traición. 
Wilhelm tenía unos defectos aterradores y operaba a la cabeza de un sistema político profundamente defectuoso. 
Pero, en definitiva, su principal fracaso había sido entregarle el poder a halcones militares y civiles –erróneamente llamados conservadores, ya que su visión era un reordenamiento radical de Europa. 
Por supuesto, Estados Unidos no es la Alemania imperial. 
Pero puede extraerse una lección de un país cuyos gobernantes en tiempos de guerra, en lucha entre sí, infligieron un daño inimaginable a su pueblo y al mundo con su estilo mendaz, reservado y paranoico. 
Las consecuencias de su liderazgo recién se volvieron evidentes con el tiempo, cuando los ciudadanos de una nación agraviada se enfrentaron entre sí en sus profundas divisiones y odios políticos y morales. 
Hizo falta una catástrofe peor, un flagelo histórico mundial, para enseñarle a esta gente una lección. 
Esperemos que los norteamericanos aprendan antes su lección sobre los peligros y las locuras de la arrogancia imperial. 

El imperialismo rehabilitado 
SINGAPUR – La Historia no pronuncia veredictos finales. 
Los cambios más importantes en los acontecimientos y en el poder aportan nuevos temas de debate y nuevas interpretaciones. 
Hace cincuenta años, al acelerarse la descolonización, a nadie se le ocurría decir ni palabra a favor del imperialismo. 
Tanto los ex imperialistas como sus súbditos liberados lo consideraban inequívocamente malo. 
Se enseñaban a los escolares los horrores del colonialismo: cómo explotaba a los pueblos conquistados. 
Apenas se citaban beneficios del imperialismo, si es que se citaba alguno. 
Después, en el decenio de 1980, apareció una historia revisionista. 
No fue sólo que la distancia temporal infunda cierto encanto a cualquier concepción. 
Occidente –principalmente su parte angloamericana– había recobrado parte de su orgullo y vigor gracias al Presidente de los Estados Unidos Ronald Reagan y a la Primera Ministra de Gran Bretaña Margaret Thatcher y había cada vez mayores pruebas del fracaso, la violencia y la corrupción de los regímenes poscoloniales, en particular en África. 
Pero el acontecimiento decisivo para los revisionistas fue el desplome del imperio soviético, que no sólo dejó a los Estados Unidos como mandamás del mundo, sino que, además, pareció, a las personas de mentalidad más filosófica, vindicar la civilización y los valores occidentales frente a todas las demás civilizaciones y sus valores. 
Al ampliarse las fronteras de la Unión Europea para abarcar muchos antiguos Estados comunistas, Occidente pasó a ser de nuevo, aunque por poco tiempo, la encarnación de la razón universal, obligado –gracias a estar equipado para ello– a propagar sus valores a las zonas del mundo aún sumidas en la ignorancia. 
El fin de la Historia y el último hombre de Francis Fukuyama atestiguó esa sensación de triunfo y deber histórico. 
Semejante coyuntura preparó el terreno para una nueva ola de imperialismo (si bien persistió la renuencia a usar ese nombre). 
Al hacerlo, era inevitable que afectara a las interpretaciones del antiguo imperialismo, al que entonces se ensalzaba por difundir el progreso económico, el Estado de derecho y la ciencia y la tecnología a países que, de lo contrario, nunca se habrían beneficiado de ellos. 
El principal de entre la nueva generación de historiadores revisionistas fue Niall Ferguson, de la Universidad de Harvard, cuya serie de televisión, basada en su nuevo libro Civilization: The West and the Rest (“La civilización. Occidente y los demás”), acababa de empezar a emitirse en Gran Bretaña. 
En su primer episodio, Ferguson aparece entre los espléndidos monumentos de la dinastía Ming de China, que, en el siglo XV, fue indudablemente la más importante civilización del momento, con sus expediciones navales que alcanzaron las costas de África. 
Después, todo fue cuesta abajo para China (y “los demás”) y cuesta arriba para Occidente. 
Ferguson resume brillantemente las razones para esa inversión en seis elementos imprescindibles: competencia, ciencia, derechos de propiedad, medicina, sociedad de consumo y ética del trabajo. 
Frente a esos instrumentos –productos exclusivos de la civilización occidental–, el resto no tenía posibilidad alguna. 
Desde semejante perspectiva, el imperialismo, antiguo y nuevo, ha sido una influencia benéfica, porque ha sido el medio para difundir dichos elementos al resto del mundo, con lo que le ha permitido gozar de los frutos del progreso hasta entonces limitado a unos pocos países occidentales. 
Resulta comprensible que esa tesis no haya contado con una aprobación universal. 
El historiador Alex von Tunzelmann acusó a Ferguson de excluir las vergüenzas del imperialismo: la “guerra negra” en Australia, el genocidio alemán en Namibia, los exterminios belgas en el Congo, la matanza de Amritsar, la hambruna de Bengala, el hambre irlandés al fallar las cosechas de patatas y muchos otros. 
Pero ésa es la línea de ataque más débil. 
Edward Gibbon describió en cierta ocasión la Historia como poco mejor que el registro de los “crímenes, locuras e infortunios de la Humanidad”. 
Desde luego, el imperialismo añadió su aportación, pero la cuestión es si también aportó, mediante la “astucia de la razón” de Hegel, el medio para librarse de ellos. 
Incluso Marx justificó el gobierno británico de la India con ese argumento. 
También Ferguson puede formular una argumentación sólida en pro de semejante afirmación. 
El punto flaco más grave de la exposición de Ferguson es su falta de compasión por las civilizaciones desechadas como “las demás”, lo que también indica la más grave limitación de la argumentación revisionista. 
Está claro que el “triunfo de Occidente” que siguió al desplome del comunismo en Europa no fue el “fin de la Historia”. 
Como ha de saber Ferguson, el tema principal de debate en los asuntos internacionales actuales se refiere al “ascenso” de China y, más en general, de Asia, además del despertar del islam. 
Naturalmente, los chinos pueden preferir hablar de “restauración”, en lugar de “ascenso”, y apuntar a un “pluralismo “armonioso” en el futuro, pero como “ascenso” es como una mayoría concibe la historia reciente de China y en la Historia el ascenso de unos suele ir unido a la decadencia de otros. 
Dicho de otro modo, puede que estemos volviendo al modelo cíclico que los historiadores consideraron axiomático antes de que el ascenso, aparentemente irreversible, de Occidente les inculcara una concepción lineal del progreso hacia una razón y una libertad mayores. 
Es evidente que Europa está en decadencia, política y culturalmente, aunque la mayoría de los europeos, cegados por su alto nivel de vida y las pretensiones de sus impotentes estadistas, lo disfrazan con gusto de progreso. 
Los ahorros chinos están financiando gran parte de la misión civilizadora americana que Ferguson aplaude. 
El modelo parece claro: Occidente está perdiendo dinamismo y los demás lo están consiguiendo. 
El resto de este siglo mostrará cómo se hará realidad ese cambio. 
De momento, la mayoría hemos perdido la trama histórica. 
Es posible, por ejemplo, imaginar un “mundo occidental” (que aplique los elementos imprescindibles de Ferguson) en el que el Occidente real haya dejado de ser el factor dominante: los Estados Unidos transmitirán, sencillamente, la antorcha a China, como Gran Bretaña hizo en tiempos con los Estados Unidos. 
Pero a mí me parece extraordinariamente improbable que China, la India y “los demás” se limiten a hacer suyos enteramente los valores occidentales, pues ello equivaldría a renunciar a todos los valores de sus propias civilizaciones. 
Algunas síntesis y acomodaciones entre Occidente y los demás acompañarán inevitablemente al traspaso de poder y riqueza de aquél a éstos. 
La única cuestión es si ese proceso será pacífico. 

La ejecución de la política exterior 
NUEVA YORK – Suele atribuirse al cineasta Woody Allen una frase que dice que “el 80% de la vida es salir al campo de juego”. 
Se podrá discutir el porcentaje, pero lo que dice Allen es importante: hay que estar en el juego (ser un jugador) para tener alguna posibilidad de éxito. 
Lo mismo vale para los asuntos internacionales. 
Si salir al campo es el 80% de la vida, al menos el 80% de la política exterior es seguir en él. 
Tener buenos planes, buenas intenciones y buena capacidad de negociación es esencial, pero no basta. 
Como en los negocios, la educación y casi todo en la vida, que la política exterior funcione (o no) depende en gran medida de la implementación y la ejecución. 
Esta observación será sometida a prueba más de una vez en 2016 y los años siguientes. 
Un ejemplo notorio es el Acuerdo Transpacífico (ATP) firmado en octubre por doce países asiáticos y americanos del Cinturón del Pacífico. 
Si entra en vigor, el acuerdo aumentará el comercio internacional, estimulará el crecimiento económico y fortalecerá los vínculos de Estados Unidos con aliados regionales que, de otro modo, podrían tener motivos para acercarse a China. 
Pero la entrada en vigor del acuerdo todavía está sujeta a la aprobación de las legislaturas en la mayoría de los doce países firmantes. 
De particular importancia será el resultado en Estados Unidos y Japón, primera y tercera economía del mundo respectivamente. 
De hecho, todo el mundo está expectante de lo que suceda en Estados Unidos. 
Pero la aprobación del Congreso estadounidense no es nada segura, especialmente porque los candidatos presidenciales (todos los demócratas y los principales republicanos) se expresaron en contra. 
Si se llega a la votación, será pareja, y es mucho lo que hay en juego, porque si el ATP no se ratifica habrá serias dudas sobre la eficacia política de Estados Unidos y su capacidad de ser un socio confiable para sus aliados. 
La segunda prueba será Siria, probablemente el mayor fracaso internacional de estos últimos años. 
En diciembre, el Consejo de Seguridad de las Naciones Unidas aprobó por unanimidad la Resolución 2254, que establece un marco político para una guerra civil de casi cinco años que se cobró hasta 300 000 vidas y creó millones de refugiados. 
Pero un marco no es más que un bosquejo. 
Y en este caso, menos que eso, porque la resolución no dice nada sobre el futuro político del presidente sirio Bashar al-Assad y el momento en que dejará el poder. 
También genera más preguntas que respuestas sobre cuáles serán los grupos de la oposición siria que participarán en las negociaciones. 
Dadas las muchas divisiones dentro de Siria y entre sus vecinos, es probable que para pasar de la resolución a un alto el fuego y un acuerdo político se necesiten años (e incluso puede que pequemos de optimistas). 
A los diplomáticos todavía les espera una tercera prueba, derivada del acuerdo sobre el clima alcanzado en París en diciembre. 
Dicho acuerdo incluye compromisos voluntarios de los gobiernos, que no son más que promesas de hacer lo mejor que puedan. 
En muchos casos, no hay especificidad sobre lo que se hará. 
Y como el acuerdo no es legalmente vinculante para sus firmantes, el único castigo previsto para quienes lo incumplan será la reprobación de sus pares. 
La cuarta prueba surge del acuerdo firmado a mediados de 2015 por los cinco miembros permanentes del Consejo de Seguridad, Alemania e Irán para la limitación del programa nuclear iraní. 
Es indudable que habrá muchas discusiones sobre el cumplimiento de las obligaciones por parte de cada uno de los firmantes (y en particular, Irán). 
Más importante aún, habrá que tomar medidas para tranquilizar a los vecinos de Irán y evitar que se vean tentados a avanzar en programas nucleares propios. 
Y en algún punto, el desafío de la implementación incluirá tomar medidas adicionales para asegurar que Irán no desarrolle armas nucleares una vez vencidos los plazos que fija el acuerdo a diversos programas. 
De todo esto podemos extraer algunas enseñanzas. 
La primera es que si bien nunca es fácil llegar a acuerdos internacionales, no hay que entusiasmarse demasiado el día de la firma. 
Todavía queda que los negociadores consigan todo el apoyo de sus respectivos gobiernos, algo que nunca es automático, especialmente en democracias como la estadounidense, donde suele ocurrir que los poderes del gobierno estén bajo control de diferentes partidos políticos. 
Una segunda realidad es que entre las negociaciones y la implementación hay una tensión inevitable. 
En muchos casos, para lograr un acuerdo hay que dejar sin resolver muchos detalles cruciales. 
Pero esta “ambigüedad creativa” también es garantía de que la fase de implementación se complicará a medida que haya que encarar las decisiones difíciles postergadas. 
En tercer lugar, es inevitable que haya ocasiones en que la implementación del acuerdo por alguna de las partes no se considere adecuada. 
Resolver episodios de presunto incumplimiento puede resultar tan difícil como la negociación original. 
Lo que nos lleva otra vez al comienzo. 
Los cuatro grandes acuerdos internacionales alcanzados en 2015 (el ATP, la resolución del Consejo de Seguridad sobre Siria, el acuerdo de París sobre el clima y el pacto nuclear con Irán) exigieron arduas negociaciones. 
Hacerlos funcionar en 2016 y los años que vendrán resultará todavía más difícil. 
Como podría explicarnos Woody Allen, es como la diferencia entre escribir un guión y hacer una película. 

¿La impotencia de Estados Unidos? 
JERUSALÉN – El 60° aniversario de Israel llegó y pasó, al igual que la última visita del Presidente George W. Bush al Medio Oriente. 
En medio de las celebraciones y los exámenes de conciencia, no se percibe un avance significativo en las estancadas negociaciones palestino-israelíes. 
Hay motivos inmediatos para esto: el gobierno del Primer Ministro de Israel, Ehud Olmert, es débil e impopular, principalmente debido a la fallida guerra de 2006 contra Hezbollah en Líbano. 
La Autoridad Palestina bajo Mahmoud Abbas es aun más débil, al haber perdido el control de Gaza tras un violento putsch de Hamas el año pasado. 
Del lado palestino, esto es parte de un fenómeno más profundo: la incapacidad desde hace mucho tiempo para crear las estructuras institucionales necesarias para crear un Estado. 
Por ejemplo, entre 1936 y 1939, un levantamiento palestino contra el dominio británico se deterioró hasta convertirse en una guerra civil, en la que murieron más palestinos a manos de sus hermanos que del ejército inglés o las fuerzas de autodefensa israelíes. 
Esto se está repitiendo ahora en Gaza. 
Haciendo un repaso de los 60 años de participación estadounidense en la región, se pueden discernir dos escenarios en lo que Estados Unidos puede lograr un acuerdo entre los actores locales. 
En ausencia de estas condiciones, Estados Unidos es impotente a final de cuentas. 
El primer escenario es cuando una guerra real amenaza con desbordarse y convertirse en un conflicto más amplio que desestabilice la región y las relaciones entre las grandes potencias. 
En esas condiciones, Estados Unidos puede detener el conflicto armado mediante medidas firmes e imponer un cese al fuego, si no es que la paz. 
En 1973, al final de la Guerra del Yom Kippur, Israel estaba listo para rodear a todo el tercer ejército egipcio en el Sinaí. 
Sus tropas estaban en camino a El Cairo y amenazaban con infligir una derrota importante a Egipto. 
La intervención soviética se convirtió en una amenaza real. 
Unos cuantos mensajes duros del Presidente Richard Nixon detuvieron en seco a los israelíes y permitieron a los estadounidenses iniciar un largo proceso de distensión que condujo a una serie de acuerdos provisionales. 
Igualmente, durante la invasión de Líbano en 1982, las tropas israelíes estaban a punto de entrar al sector occidental musulmán de Beirut después de que agentes sirios asesinaran al Presidente electo pro-israelí Bashir Gemayel. 
Esto probablemente habría provocado que Siria interviniera en la guerra. Unas cuantas llamadas severas del Presidente Ronald Reagan al Primer Ministro Menachem Begin lo impidieron. 
Durante la primera Guerra del Golfo, cuando Iraq lanzó 39 misiles Scud contra objetivos civiles israelíes y las fuerzas estadounidenses no pudieron detener los ataques iraquíes, Israel se disponía a golpear objetivos de ese país, lo que habría dividido la coalición árabe-estadounidense contra Iraq. 
Estados Unidos advirtió a Israel que no se debía involucrar e Israel se vio obligado a obedecer. 
En todos estos casos la participación estadounidense fue rápida y se concentró en un objetivo claro, y se pudo verificar el cumplimiento en cuestión de días, si no es que de horas. 
En situaciones tan dramáticas es donde el poderío de Estados Unidos es más fuerte. 
El otro escenario es cuando ambos bandos ya han iniciado pláticas bilaterales de paz, han pagado el precio político interno y han llegado a acuerdos en la mayoría de los temas, aunque algunas cuestiones queden sin resolver y amenacen con frustrar el proceso. 
En esos casos, Estados Unidos puede intervenir y, mediante el uso del palo y la zanahoria, hacer que ambas partes hagan un mayor esfuerzo. 
Después de la visita de Anwar Sadat a Jerusalén en 1977, Israel y Egipto negociaron durante un año y llegaron a acuerdos en la mayoría de los temas: paz, relaciones diplomáticas y el retiro total de Israel de todos los territorios egipcios ocupados en el Sinaí. 
En este momento, el Presidente Jimmy Carter –quien en un principio se había opuesto al proceso—invitó a ambas partes a Campo David para elaborar un tratado de paz. 
En 1993, en negociaciones bilaterales secretas que se llevaron a cabo en Noruega (sin que los estadounidenses lo supieran), Israel y la OLP llegaron a un acuerdo sobre el reconocimiento mutuo y la creación de una Autoridad Palestina Autónoma. 
No obstante, algunos temas quedaron sin resolver. 
El Presidente Bill Clinton intervino y convenció a ambas partes de que resolvieran sus diferencias. 
Cuando no existe alguno de estos dos escenarios, las iniciativas estadounidenses nacen muertas. 
Eso le sucedió a Clinton en Campo David en 2000, cuando no logró que el Primer Ministro israelí, Ehud Barak, y el Presidente de la OLP, Yasser Arafat, alcanzaran un acuerdo, y a la hoja de ruta de Bush en 2003, cuando ambas partes estuvieron de acuerdo en principio con sus líneas generales pero hicieron poco para aplicarlas. 
Sin voluntad política local, y cuando se enfrenta a un proyecto de paz cuya conclusión puede tomar años, Estados Unidos es prácticamente impotente. 
Es muy efectivo como cuerpo de bomberos o como partera, pero no como promotor. 
Esto se aplica aún más en el caso de la Unión Europea, cuyo “poder blando” no puede contrarrestar su falta de credibilidad a nivel local. 
La misma dinámica se puede encontrar en otros lugares: a pesar de todo su poder, Estados Unidos no ha podido resolver los conflictos en Chipre, Bosnia o Kosovo. 
El Plan Annan fracasó en Chipre debido a la oposición de un partido; los avances actuales (el paso pequeño pero simbólico de abrir el cruce de la calle Ledra en el centro de Nicosia) reflejan los cambios políticos internos del bando chipriota griego. 
Igualmente, si Belgrado cambia su postura estrepitosa sobre Kosovo, ello no se deberá a la presión de Estados Unidos o la Unión Europea, sino a los cambios políticos internos en Serbia. 
Reconocer los límites del poder estadounidense no significa que Estados Unidos sea irrelevante: puede estabilizar un conflicto, ayudar a encontrar medidas de creación de confianza y negociar acuerdos provisionales. 
Pero al final, en el caso del conflicto palestino-israelí, como en cualquier conflicto entre dos movimientos nacionales, la clave está en manos de los actores locales. 
Ningún conflicto nacional ha sido resuelto jamás por potencias extranjeras, por buenas que sean sus intenciones. 

Un costo para la conservación del agua 
NUEVA YORK – Digamos que es un signo de los tiempos. 
Casi todos los meses una crisis de agua se convierte en noticia de primera plana en algún lugar del mundo. 
A principios de agosto, la floración de algas en el Lago Erie, consecuencia de la escorrentía agrícola, contaminó el agua potable en Toledo, Ohio. 
En septiembre, las represas de la provincia china de Henan se secaron, lo que ocasionó que los cultivos se marchitaran y obligó a algunos residentes a beber agua de los charcos. 
Avanzado octubre, la ciudad india de Hyderabad se enteró que su suministro de agua podría ser desviado el próximo año para uso agrícola río arriba. Esto dejaría a ocho millones de personas sin saber de dónde abastecerse de los 720 millones de litros de agua que necesitan a diario. 
Los funcionarios de las ciudades responden a dichas crisis de suministro mediante mejoras de la infraestructura hídrica, en específico, con la perforación, la construcción de presas y la instalación de tuberías. 
Diariamente, las 100 ciudades más grandes del mundo transportan 3.2 millones de metros cúbicos de agua a lo largo de más de 5,700 kilómetros para hacer frente a la escasez de agua local o problemas debido a la contaminación. 
Sin embargo, esta es una solución onerosa que solo las ciudades más ricas pueden pagar. 
También provoca fricciones entre funcionarios y ecologistas, que hacen campañas para que se restrinja crecimiento urbano a fin de reducir la presión sobre los bosques y las cuencas. 
Por suerte, no es la única opción. 
Así bien, la naturaleza puede tener una influencia importante –que hasta ahora se ha inutilizado– en el suministro y tratamiento del agua. 
Proteger el agua desde el lugar donde nace puede ser más asequible y más eficaz que tratarla después de que se ha contaminado. 
En un nuevo informe, mis colegas de The Nature Conservancy, C40 Climate Leadership Group (Grupo de Liderazgo C40 sobre el Clima) y la International Water Association (Asociación de Agua Internacional) muestran que la inversión en medidas de protección de los bosques, la reforestación, la restauración de las riberas de los caudales, mejores prácticas agrícolas y la gestión de los incendios forestales, puede reducir la cantidad de contaminantes que fluyen a las fuentes de suministro de agua potable. 
El informe “The Urban Water Blueprint” analiza el estado del suministro de agua en 534 ciudades y 2,000 cuencas a fin de ofrecer una estudio exhaustivo de las soluciones naturales potenciales que se pueden integrar usando infraestructura tradicional. 
Los resultados son alentadores. 
Se podría mejorar significativamente la calidad del agua para más de 700 millones de personas mediante la adopción de medidas de conservación en cuencas. 
Además, al menos una de las cuatro ciudades estudiadas podrá acceder en términos financieros a dichas acciones, tan solo con los ahorros generados por evitar los costos del tratamiento del agua. 
En algunos lugares, esas medidas ya se han introducido. 
Por ejemplo, a los agricultores que tienen tierras cerca de Beijing se les ha pagado para que cambien sus cultivos de arroz a maíz. 
Los plantíos de arroz deben estar constantemente inundados y, debido a que a menudo están en pendientes pronunciadas, hay escorrentías significativas de fertilizantes y sedimento. 
Cambiar al cultivo de maíz no solo reduce el consumo de agua, sino que reduce la cantidad de contaminantes que afectan a los habitantes de la ciudad río abajo. 
La aplicación del programa cuesta aproximadamente 1,330 dólares por hectárea, pero produce beneficios de 2,020 dólares por hectárea. 
En Brasil, se está utilizando un fondo de conservación del agua para restablecer la cuenca de Cantareira, que es la fuente del 50% del agua de Sao Paulo. 
La zona ha perdido el 70% de su cubierta forestal original y los sedimentos de la erosión de los cerros han obstruido la represa de la ciudad, lo que pone en riesgo el suministro de agua a la ciudad más grande de Brasil. 
En el marco del nuevo programa, se paga a los agricultores y ganaderos 120 dólares por hectárea para que reforesten sus tierras o hagan terrazas en ellas. 
Hasta ahora, en aproximadamente 3,500 hectáreas se han plantado árboles o se han mejorado las prácticas de manejo del suelo. 
Mediante la reforestación de 14,200 hectáreas adicionales se podría reducir a la mitad la concentración de sedimentos en la cuenca. 
Los ahorros generados con estos programas se deben de ver en el contexto de los 90,000 millones de dólares por año que las ciudades gastan para construir plantas de tratamiento del agua, tuberías y otros componentes de la infraestructura para el agua. 
Los autores del informe, The Urban Water Blueprint estiman que se podrían orientar productivamente más de 18,000 millones de dólares al desarrollo de actividades de conservación, lo que generaría ahorros para las ciudades y crearía un nuevo mercado comparable en tamaño al mercado de tecnologías del agua existentes. 
Sin embargo, si estas soluciones se van a adoptar con la magnitud necesaria, los ecologistas y los funcionarios de las ciudades tendrán que ampliar el margen de sus actividades tradicionales. 
Los ecologistas tendrán que integrar la idea de que la conservación no significa solamente proteger paisajes prístinos. 
A veces también se necesita mejorar las tierras para la producción. 
En efecto, estas son las áreas donde puede haber las soluciones más efectivas y rentables. 
La calidad del agua mejoraría para 600 millones de personas si el uso que se hace de ésta en granjas y ranchos operando alrededor de cuencas se limitara la escorrentía y restauran las riberas de caudales. 
Mientras tanto, los funcionarios de las ciudades tienen que pensar más allá de las fronteras de sus municipalidades. 
Las cien ciudades más importantes del mundo ocupan mucho menos del 1% de la tierra del planeta, pero las cuencas de las que dependen representan un 12%. 
Visto que muchas ciudades comparten los recursos hídricos, se necesitarán mecanismos financieros entre jurisdicciones y un sentido compartido de compromiso para proteger y restaurar las fuentes naturales de agua limpia. 
Para el desarrollo de estas asociaciones se requerirá la cooperación de una amplia variedad de grupos de interés, a los que habrá que persuadir a fin de conseguir su respaldo en los esfuerzos encaminados a mejorar el suministro de agua. 
Los agricultores y rancheros deben ser los primeros que se comprometan a ayudar. 
El uso de tierras y la seguridad del agua están relacionados estrechamente. 
Al integrar infraestructura natural y tradicional hídrica, las ciudades no solo estarán asegurando su suministro futuro de agua, sino que también redefinirán un mejor panorama de nuestro planeta. 

La nueva frontera de los servicios de salud 
PEKÍN – Los países en vías de desarrollo enfrentan un obstáculo aparentemente insalvable para la provisión de servicios de salud a sus poblaciones con rápido crecimiento –o, en algunos casos, con rápido envejecimiento. 
Especialmente cuando los sistemas de salud se ven cada vez más sobrecargados y se propagan las enfermedades infecciosas y de otros tipos. 
Como el acceso a la medicina en estas regiones es un desafío multifacético, resulta mejor abordarlo mediante una combinación de actores. 
Son necesarias relaciones duraderas y de colaboración entre empresas farmacéuticas, gobiernos, organizaciones sin fines de lucro y líderes comunitarios para ayudar a las poblaciones desfavorecidas a superar sus desafíos de salud. 
Juntas, estas partes deben adoptar un enfoque binario, que se ocupe tanto de los factores del «hardware» (que se mantienen constantes, como la distancia física a los centros de tratamiento y las extensas cadenas de aprovisionamiento) como de los factores del «software» (los intangibles, que varían en gran medida en cada región, como el rol de la familia y las creencias culturales). 
Estos principios tienen especial relevancia en lugares como la provincia rural China de Sinkiang, donde la expectativa de vida se ha atascado en los 67 años (cuando en el país en su conjunto alcanza los 73,5 años) y la falta de acceso a la atención sanitaria mina el bienestar. 
Sinkiang cubre aproximadamente 650 000 millas cuadradas (1,7 millones de kilómetros cuadrados), pero solo aloja a 21 millones de personas, muchas de las cuales son miembros de tribus nómades. 
Desde un punto de vista económico, la resistencia de Sinkiang es fundamental para la estrategia china de crecimiento: se la considera el portal del país hacia el Oeste. 
Pero la realidad indica que mantener el sustento y bienestar de la población en esta zona, y de quienes viven en otras partes rurales de China, es un desafío de gran magnitud. 
En toda la China rural, la diseminación de enfermedades infecciosas –en especial de la hepatitis B, que afecta a millones– refleja falta de educación sobre higiene. 
El ministerio de salud informó un aumento del 9,5 % en las muertes causadas por enfermedades infecciosas entre 2011 y 2012. 
Por otra parte, hay una grave falta de trabajadores en la atención de la salud –solo 1,3 cada 1000 habitantes rurales en China. 
Los medicamentos gratuitos son solo parte de la solución. 
Tenemos que superar los esquemas de donaciones y precios reducidos para construir sistemas de atención sanitaria sostenibles con sólidos canales de distribución y programas educativos para el público y para los trabajadores de los servicios de salud. 
Sin esos componentes, el modelo colapsa. 
A través de asociaciones público-privadas, podemos aprovechar fortalezas únicas y estar mejor equipados para ampliar el acceso a la atención sanitaria. 
Esto puede crear una relación simbiótica que ofrezca beneficios al gobierno, a las empresas y a la comunidad local. 
Por ejemplo, el programa Jian Kang Kuai Che («Salud Express») de Novartis en Sinkiang es una asociación entre Novartis y el gobierno local, que busca ampliar el acceso a la medicina, aumentar la capacidad y educar al público. 
Salud Express logra esto mediante la capacitación de médicos locales para prevenir y tratar enfermedades infecciosas y educar a los estudiantes de las escuelas primarias y medias sobre la salud y la higiene gracias a un tráiler que visita una escuela tras otra. 
Durante un reciente viaje a Sinkiang, me reuní con muchos médicos de hospitales rurales que habían recibido capacitación a través de Salud Express. 
Me contaron que en el pasado los enfermos de hepatitis debían viajar durante horas para lograr un diagnóstico y acceder a tratamientos en el hospital de una ciudad, y que muchos otros que no podían hacer el viaje sufrían sin tratamiento alguno. 
Ahora, con médicos capacitados en enfermedades infecciosas, es posible tratar la hepatitis en las zonas rurales de Sinkiang y los resultados para los pacientes han mejorado significativamente. 
También me reuní con niños del internado escolar Urumqi Dengcaogou, ubicado en una zona rural fuera de la capital provincial. 
Los alumnos estaban orgullosos de poder llevar el nuevo conocimiento que habían adquirido sobre atención sanitaria a sus familias. 
Me contaron que habían pedido a sus padres que dejaran de fumar una vez que se enteraron de las consecuencias de ese hábito para la salud. 
Estos niños forman parte de los más de 500 000 en Sinkiang que han participado en el componente educativo de Salud Express. 
Al tomar las escuelas como centros para la educación de la salud y convertir a los estudiantes en embajadores sanitarios para sus familias y amigos, podemos llegar a un número aún mayor de gente en las comunidades nómades de Sinkiang. 
Sinkiang significa «nueva frontera» y en este momento estamos en el límite de una nueva frontera para la entrega de soluciones sostenibles de atención sanitaria a comunidades donde los limitados recursos e infraestructura restringen el acceso a los servicios de salud. 
Estas intervenciones multidimensionales y escalables ayudan a reducir las brechas en las regiones en desarrollo. 
Pero ni las corporaciones ni los gobiernos pueden solucionar esto solas. 
Deben trabajar juntos para lograr los mejores resultados posibles. 
También debemos abandonar la idea de los modelos de aplicación universal para ampliar el acceso a la atención sanitaria y adecuar nuestros enfoques para garantizar el mejor ajuste a las prioridades y costumbres locales de salud. 
Con educación y prevención, aumento de la capacidad y nuevos tipos de asociaciones, podemos continuar mejorando el acceso a la atención sanitaria en Sinkiang y otros lugares, y estimular el bienestar en todo el mundo en vías de desarrollo. 

El granero africano 
KIGALI – En el primer Día Mundial de la Alimentación en 1945, personas de todo el mundo celebraron la creación de la Organización de las Naciones Unidas para la Agricultura y la Alimentación y el lanzamiento de la primera acción mundial coordinada de lucha contra el hambre. 
Este año, en el Septuagésimo Día Mundial de la Alimentación, los países están movilizándose tras los Objetivos de Desarrollo Sostenible, uno de los cuales requiere la eliminación del hambre y la malnutrición de aquí a 2030, junto con la creación de un sistema alimentario más resistente y sostenible. 
¿Se puede hacer? 
Con el rápido crecimiento de la población mundial (hasta unos 8.500 millones de habitantes en 2030), las consecuencias del cambio climático cada vez más evidentes y la merma de la cantidad de tierra cultivable, resulta innegable que la consecución de dicho objetivo será un empeño ingente, pero para África, que cuenta con el 60 por ciento de la tierra cultivable del mundo y climas favorables para una tremenda diversidad de cultivos, la de esforzarse para conseguirlo representa una oportunidad notable a fin de velar por la seguridad alimentaria para los africanos (uno de cada cuatro está desnutrido) e impulsar su economía volviéndose una importante exportadora de alimentos. 
Aunque muchas economías africanas han experimentado un rápìdo crecimiento en los últimos años, el sector agrícola ha permanecido estancado. 
De hecho, la agricultura africana sigue dominada por las pequeñas explotaciones, que carecen de acceso a una tecnología que aumente la productividad, está centrada principalmente en una escasa diversidad de productos y sigue deficientemente conectada con los mercados, la manufactura y la economía más amplia. 
Además de socavar la seguridad alimentaria –África sigue siendo una importante importadora de alimentos–, la escasa productividad agrícola contribuye a la persistencia de la pobreza rural, precisamente cuando en muchas ciudades de África está surgiendo una clase media. 
África puede y debe ser el granero del mundo, pero para hacer realidad ese sueño –y hacerlo de forma medioambientalmente sostenible– su sector agrícola debe experimentar una auténtica transformación que entrañe una mayor inversión de capital, una importante diversificación de cultivos y mejores enlaces con unos incipientes mercados urbanos de consumo. 
Además, África debe comenzar a manufacturar productos alimentarios de mayor valor añadido para el consumo y la exportación, en particular a países como la India y China, donde la demanda está aumentando. 
Desde Europa y Norteamérica hasta Asia Oriental y Latinoamérica, los avances agrícolas han demostrado ser precursores fundamentales del desarrollo industrial y del aumento del nivel de vida. 
África cuenta con el beneficio añadido de tecnologías de las que otras regiones carecían en esta fase de su desarrollo agrícola, desde una energía solar sin conexión a la red y con un costo competitivo hasta mecanismos para cartografiar las características de los suelos, regular la utilización del agua y velar por el acceso de los agricultores a una información precisa sobre los precios. 
Ya se está produciendo una innovación. 
En Rwanda, por ejemplo, se está trabajando para conectar el apoyo agrícola con servicios más amplios como la electricidad y la educación y las comunidades agrícolas del país están encabezando estructuras participativas de adopción de decisiones para que los mecanismos de planificación agrícola y resolución de conflictos zanjen las controversias entre los cultivadores. 
Para impulsar la innovación y la modernización agrícolas, los gobiernos deben velar por que los agricultores tengan títulos seguros de propiedad de su tierra y, por tanto, un incentivo para hacer las inversiones necesarias. 
El problema radica en que en muchas partes de África la tierra es de propiedad comunal y casi todos los habitantes de una aldea tienen derechos tradicionales a la tierra de cultivo, sistema que ha prevenido la existencia de agricultores sin tierra y la indigencia en las zonas rurales. 
Así las cosas, las reformas encaminadas a hacer el régimen de propiedad de la tierra más compatible con la agricultura comercial moderna deben tener en cuenta las tradiciones locales y respetar los derechos de propiedad de las comunidades y de las pequeñas explotaciones. 
Naturalmente, el desarrollo agrícola puede presentar riesgos para la economía en conjunto, que se deben afrontar cuidadosamente. 
Por ejemplo, como los aumentos de la productividad debidos a la tecnología reducen el número de trabajadores necesarios en las explotaciones, las estrategias para impulsar el empleo en otros sectores de la cadena del valor y gestionar la migración a las ciudades resultan aún más esenciales. 
Como la población rural de África ya está en gran medida subempleada, no hay tiempo que perder para aplicar dichas estrategias. 
Por fortuna, la gran población de jóvenes de África cada vez más instruidos y que ya no están interesados en el extenuante trabajo de la agricultura de subsistencia es muy idónea para ocupar los empleos de mayor valor añadido que surgen en el sector agrícola y otros. 
Otro posible riesgo del desarrollo agrícola es el de los daños medioambientales, incluida la degradación de la tierra, el agotamiento de los nutrientes de los suelos, una utilización excesiva del agua y su contaminación. 
A este respecto África puede beneficiarse también de una experiencia y unos conocimientos técnicos a los que no tuvieron acceso otras regiones en una fase similar de su desarrollo agrícola. 
Recurriendo a los procedimientos óptimos de otros países –y evitando sus errores–, África puede desarrollar un sistema agrícola medioambientalmente sostenible que se ajuste a las condiciones africanas. 
Semejante sistema debe asignar una prioridad máxima a la protección de la biodiversidad y prevenir el surgimiento de monocultivos en todo el continente, que alberga algunos de los ecosistemas más ricos del mundo. 
Las consideraciones relativas al cambio climático –incluidos los costos previstos de la mitigación y la adaptación– debe ser fundamental para el proceso de perfeccionamiento de la agricultura, incluidas las infraestructuras pertinentes. 
En última instancia, cada uno de los países debe fijar su propia vía hacia el desarrollo agrícola, pero la cooperación –aunque sólo sea para intercambiar ideas y emular los procedimientos óptimos– puede contribuir considerablemente a ese proceso. 
Ésa es la razón por la que en el próximo mes de marzo el Foro Africano para la Transformación reunirá en Kigali a figuras destacadas de los gobiernos, las empresas, el mundo académico y la sociedad civil de África para examinar las próximas medidas prácticas que se deben adoptar con miras a la trasformación agrícola de África y el impulso más amplio para la creación de economías competitivas a escala mundial. 
El de la transformación agrícola de África será un proceso largo y complejo, pero puede brindar posibilidades para velar por la seguridad alimentaria regional, fomentar un mayor desarrollo económico y en última instancia contribuir a alimentar al mundo. 
Estamos seguros de que los dirigentes africanos estarán a la altura de esa tarea. 



Aprendiendo de las alianzas educativas de Liberia 
MONROVIA – En todo el mundo, unos 263 millones de niños no están escolarizados, y de los que asisten a clase, 330 millones reciben una educación de baja calidad. 
Como consecuencia de ello, se calcula que 617 millones de niños en edad escolar no pueden leer al nivel adecuado para su edad. 
El problema es global, pero es particularmente agudo en el África subsahariana, donde el 88% de los estudiantes jóvenes -unos 202 millones de niños y niñas- no alcanzan un nivel suficiente de capacidad de lectura. 
Y es también allí donde se están probando algunas soluciones. 
Los gobiernos africanos y los donantes internacionales han hablado de la boca para afuera sobre mejorar los resultados educativos, especialmente en capacidades elementales como la lectura, la escritura y las matemáticas. 
En una conferencia de financiamiento para la Alianza Global para la Educación en febrero, los países en desarrollo prometieron aumentar el gasto en educación en 110.000 millones de dólares, y los donantes adinerados prometieron otros 2.300 millones de dólares para mejorar los sistemas escolares en los países pobres. 
Sin embargo, por más importantes que sean estos compromisos, la crisis educativa de África no se superará gracias a donaciones y promesas solamente. 
Hace falta una nueva estrategia para fortalecer a las escuelas en dificultades, capacitar a los maestros y garantizar que todos los niños puedan recibir las capacidades necesarias para salir adelante. 
Un programa piloto que se está probando en mi país, Liberia, ha resultado considerablemente alentador. 
Como los países de bajos ingresos rara vez tienen suficiente dinero como para implementar las reformas educativas necesarias, aunar los recursos públicos y privados es una alternativa atractiva. 
Desde 2016, el Ministerio de Educación de Liberia ha fusionado escuelas públicas seleccionadas con varios operadores independientes en un esfuerzo por aumentar la calidad educativa en un contexto de presupuesto ajustado. 
Los primeros resultados son impresionantes. 
Por ejemplo, en las escuelas públicas gratuitas actualmente administradas por contratistas expertos que participan en el programa, los resultados del aprendizaje mejoraron un 60% en el primer año. 
En las 25 escuelas operadas por mi empleador, Bridge Partnership Schools for Liberia, las calificaciones promedio de los estudiantes se duplicaron en apenas nueve meses. 
Los padres y los alumnos han aceptado estas escuelas renovadas, y para muchos de ellos son lo mejor que han experimentado hasta el momento. 
Como resultado de ello, el gobierno anterior expandió el programa y el actual se comprometió a seguir respaldándolo. 
Uno de los componentes más poderosos de una escuela de Bridge Partnership es la pedagogía. 
Por cada lección sobre cada tema en todos los grados, los educadores tienen acceso a planificaciones detalladas de clases desarrolladas por académicos. 
Estos planes ayudan a los maestros a preparar y ofrecer instrucción para maximizar los resultados del aprendizaje. 
Al asistir en la planificación de la clase, Bridge garantiza un grado de estandarización en las escuelas, y ayuda a los maestros a dedicar más atención a cada alumno en particular. 
A simple vista, daría la sensación de que el sistema escolar de Liberia no encaja en un experimento tan innovador. 
Hoy, aproximadamente el 58% de los niños liberianos no van a la escuela, la tasa de alfabetismo está entre las más bajas del mundo y los maestros escasean. 
Es más, el gobierno actual presupuesta sólo 50 dólares anuales por cada niño que asiste a la escuela primaria. 
El promedio en la OCDE en 2013 fue 9.200 dólares. 
Pero este tipo de programas son atractivos por dos razones: profundizan el acceso de un país a la experticia educativa y, más importante, abren nuevos canales de financiamiento. 
Los países desarrollados ya han reconocido el valor de las alianzas público-privadas sólidas en el ámbito de la educación. 
En particular, la política educativa de 2018 del Reino Unido alienta la expansión de este tipo de programas porque se ha determinado que "mejoran el acceso a la educación para los niños pobres y marginados". 
No todos estarán de acuerdo; las alianzas parciales con el sector privado y las ONG en materia de educación generan una controversia considerable, y está claro que en Liberia el modelo Bridge sigue siendo un trabajo en elaboración. 
(Se espera un nuevo análisis de impacto en el próximo año académico). 
Pero si bien los costos son elevados, están cayendo rápidamente. 
Y una continua capacitación docente para quienes forman parte de Bridge PSL ayuda a aumentar la calidad de la instrucción. 
Como demuestran los resultados de las pruebas en Liberia, los niños están aprendiendo más que nunca. 
Con el respaldo de inversores globales prominentes, nuestras escuelas están alcanzando resultados que antes eran inimaginables. 
Desde mi perspectiva, el modelo de alianza público-privada ha revolucionado la educación en Liberia, y estoy confiando en que también puede funcionar en otras partes de África. 
En países donde los resultados del aprendizaje siguen rezagados, los gobiernos necesitan soluciones donde prime la colaboración. 
Y, como han demostrado los fracasos pasados, los sistemas educativos en gran parte del Sur Global no pueden prosperar por sí solos. 
Para alcanzar una "educación para todos" en 2030, la meta establecida por los Objetivos de Desarrollo Sustentable de las Naciones Unidas, los educadores deben aceptar soluciones audaces como Bridge Partnership Schools. 
En un contexto en el que a millones de niños todavía se les sigue negando el derecho a una educación, el mundo ya no puede aceptar el status quo. 

Los desastres discriminan: que no discrimine la respuesta 
ESTAMBUL – Cuando a principios de 2009, partes de la provincia de Khatlon en Tayikistán fueron devastadas por corrimientos de tierra, la aldea de Baldzhuvan estaba mejor preparada que la mayoría. 
Bibi Rahimova, una organizadora comunitaria local, se había pasado años alertando a la gente de los peligros de vivir bajo terrenos inestables; cuando finalmente la ladera de la colina empezó a ceder, las 35 familias de Baldzhuvan se evacuaron y no hubo pérdida de vidas. 
Rahimova formaba parte de un grupo lugareño de emergencia entrenado por Oxfam International en reducción de riesgo de desastres; sus esfuerzos antes, durante y después de los corrimientos la convirtieron en una heroína en la escarpada zona oeste de Tayikistán. 
Pero su heroísmo también sirvió como recordatorio de que incluir mujeres en las iniciativas de planificación para desastres y recuperación salva vidas. 
Los desastres naturales afectan desproporcionadamente a mujeres y niños, especialmente en países donde la condición socioeconómica de las mujeres no es buena. 
Por ejemplo, cuando Oxfam hizo el recuento de muertes del tsunami de diciembre de 2004 en el Océano Índico, halló que habían muerto hasta cuatro veces más mujeres que hombres; en la India, Indonesia y Sri Lanka, las mujeres constituyeron entre el 60 y el 80% de las muertes. 
Esas proporciones se han repetido en muchos otros desastres. 
El problema comienza ya con la cobertura informativa de los desastres, que suele prestar poca atención a la diferencia entre las cantidades de hombres y mujeres afectadas. 
La disparidad de riesgos obedece a muchos factores, pero una de las causas principales es la desigualdad de género. 
En los países pobres, las mujeres son casi siempre las principales cuidadoras de la familia, y el hecho de que tengan responsabilidad por niños, ancianos, enfermos y discapacitados puede demorar su evacuación. 
Cuando en 2011 un terremoto golpeó el sudeste de Turquía, muchas de las personas encargadas del cuidado familiar estaban en casa, y murieron muchas más mujeres y niños que hombres. 
Las investigaciones también sugieren que los sistemas de alerta temprana no suelen reconocer el hecho de que ante un desastre, la información que reciben hombres y mujeres, y el modo en que responden, son diferentes. 
Tras las inundaciones que afectaron partes de Serbia en 2014, se descubrió que las mujeres habían esperado notificación oficial para evacuar, mientras que los hombres se basaron en sus redes informales para iniciar el éxodo. 
No es aventurado concluir que si las órdenes oficiales se hubieran demorado o jamás hubieran llegado, habrían muerto más mujeres. 
Trabajar fuera del hogar tampoco protege necesariamente contra los riesgos relacionados con desastres. 
Basta pensar en la industria textil, donde predominan las mujeres, y que es notoria por la práctica de ubicar talleres en edificios inseguros, que suelen estar entre los más vulnerables en caso de terremoto. 
Además de estos peligros, las mujeres que sobreviven a desastres suelen enfrentar problemas de violencia sexual y de género durante la fase de recuperación. 
En campamentos y viviendas temporales, las mujeres y las niñas son más vulnerables a casos de violencia y tráfico, y es común que padezcan condiciones de saneamiento deficientes, falta de privacidad, y acceso limitado a productos de higiene menstrual y servicios de salud reproductiva. 
A veces las personas encargadas de gestionar las iniciativas de recuperación comprenden intuitivamente las necesidades de las mujeres, pero la planificación y la respuesta post‑desastre no tienen en cuenta que mujeres y hombres tienen necesidades e inquietudes diferentes. 
Es verdad que en algunos acuerdos internacionales se está empezando a prestar más atención a los efectos diferenciales de los desastres naturales y de origen humano. 
Un ejemplo reciente es el Marco de Sendai para la Reducción del Riesgo de Desastres (2015), aprobado después del terremoto y tsunami de 2011 en Japón, que pide a los firmantes tener en cuenta las cuestiones de género en todas las etapas de la mitigación de desastres, desde la preparación a la reconstrucción. 
Sin embargo, todavía queda mucho por hacer, y hay cuatro áreas que demandan atención urgente. 
En primer lugar, es esencial aumentar la cantidad de mujeres en los equipos de búsqueda y rescate, en parte porque es más probable que las mujeres sepan dónde hay casas con niños y ancianos. 
Esta es una de las principales razones por las que desde 2016 un equipo de bomberos y personal de respuesta a emergencias en Kraljevo (Serbia) trabaja para aumentar la cantidad de mujeres en sus filas. 
En segundo lugar, se necesita más participación femenina en las tareas de asistencia psicológica después del desastre, especialmente en regiones donde es posible que las mujeres sobrevivientes no se sientan cómodas hablando con hombres sobre el trauma sufrido. 
En tercer lugar, la financiación relacionada debe adaptarse a las circunstancias propias de las mujeres. 
En Bosnia y Herzegovina, los programas de reconstrucción introducidos después de las inundaciones de 2014 priorizaron la entrega de subsidios para vivienda a madres solteras, y canalizaron los fondos de ayuda hacia empresas con grandes fuerzas laborales femeninas. 
Pero tal vez el desafío más importante sea asegurar que más mujeres tengan voz en las decisiones relacionadas con la reducción de riesgos y la respuesta después de desastres. 
Una posibilidad es que las dirigencias comunitarias y las autoridades adopten la lista de verificación de 20 puntos elaborada por la Oficina de Naciones Unidas para la Reducción del Riesgo de Desastres, que identifica formas en que la planificación para desastres puede prestar más atención a las cuestiones de género. 
La lista también alienta a los medios a informar las diferencias por género en vulnerabilidades y riesgos. 
Finalmente, en todo el mundo las comunidades y las autoridades de manejo de desastres deben adoptar estrategias que tengan en cuenta las cuestiones de género en todas las etapas de la planificación y la respuesta, para lo cual, puede servir de guía práctica un informe reciente publicado por el Programa de las Naciones Unidas para el Desarrollo y ONU Mujeres. 
Los desastres afectan a comunidades enteras, pero es común que la peor parte se la lleven las mujeres. 
Esta forma de discriminación continuará hasta que transformemos las estrategias de respuesta para tener en cuenta los efectos diferenciales de los desastres sobre mujeres y hombres. La gente de Baldzhuvan puede dar testimonio de esto. 

Mejorar la gobernanza en el mundo árabe 
WASHINGTON, DC – Una encuesta reciente del Fondo Carnegie para la Paz Internacional a cien importantes pensadores árabes reveló un consenso generalizado respecto de lo que subyace a muchos de los problemas de la región: la falta de buena gobernanza. 
Los encuestados incluso dieron más importancia a los problemas locales resultantes de esa carencia (autoritarismo, corrupción, sistemas educativos obsoletos y desempleo) que a los regionales, entre ellos la amenaza del autoproclamado Estado Islámico (ISIS) o la interferencia de pesos pesados regionales o potencias externas. 
No es nada nuevo. 
Los levantamientos de la Primavera Árabe trajeron a primer plano la falta de adecuación de los obsoletos contratos sociales de la región para hacer frente a los desafíos políticos y económicos de la actualidad. 
Pero parece que los gobiernos árabes todavía no recibieron el mensaje. 
Cinco años después del estallido de las protestas, los ciudadanos árabes todavía tienen poca influencia (y en algunos casos, incluso menos que antes) en la dirección de los asuntos de sus países. 
Además, dependen de economías rentistas incapaces de crear suficientes empleos para sus poblaciones jóvenes y educadas. 
Y se enfrentan a una alarmante ausencia de legalidad, que los deja sin garantías de ser tratados en forma igualitaria sin importar cuál sea su género, origen étnico o religión. 
Pero la mala gobernanza actual no implica que el mundo árabe esté condenado al fracaso. 
El ejemplo de Túnez es un faro de esperanza. 
Tras la revolución de 2011, el país encaró un proceso consensuado e inclusivo para desarrollar un nuevo contrato social que promueva los derechos individuales y colectivos de su gente. 
Si bien Túnez todavía enfrenta serios problemas económicos y de seguridad, el diálogo nacional que el país emprendió es un primer paso crucial hacia su solución. 
Es preciso que otras sociedades árabes emprendan diálogos similares, con el objetivo último de crear economías e instituciones que satisfagan las necesidades de su gente. 
La historia nos enseña que esos procesos de transformación llevan tiempo. 
Las ideas y energías largo tiempo reprimidas que se liberan tras hechos como los de la Primavera Árabe necesitan madurar antes de tener un efecto pleno en la sociedad. 
Pensemos en los levantamientos de 1848 en Europa, cuando los ciudadanos salieron a protestar contra el autoritarismo, los sistemas feudales y la falta de oportunidades económicas. 
Al final de ese año, las fuerzas del statu quo habían recuperado las riendas del poder, y parecía que los levantamientos habían sido aplastados. 
Pero algo había cambiado. 
Se habían roto tabúes; y durante las décadas que siguieron, los avances tecnológicos permitieron la difusión de ideas nuevas. 
En poco tiempo el feudalismo comenzó a disolverse; los valores liberales y democráticos ganaron fuerza; las mujeres obtuvieron más derechos; y surgieron sistemas económicos capaces de impulsar la productividad, alcanzar altas tasas de crecimiento y mejorar los niveles de vida. 
En el mundo árabe se está dando gradualmente un proceso similar, en el que los ciudadanos (especialmente los jóvenes) que no confían en sus gobiernos buscan fuentes de información alternativas y otras formas de supervivencia económica. 
Hasta ahora los gobiernos casi no se percataron de este cambio, lo que muestra hasta qué punto están desconectados de sus propios pueblos. 
Pero pronto será imposible ignorarlo. 
Todo esto se produce a la par de otra importante transformación: hay un veloz retroceso de los sistemas rentistas dependientes del petróleo, debido a la abrupta caída de los precios de la energía a lo largo de los dos últimos años. 
En particular, Arabia Saudita se vio obligada a iniciar una transición hacia un modelo económico que priorice la inversión y la productividad como motores principales del crecimiento económico. 
Otros países de la región tendrán que imitar su ejemplo y reformar sus sistemas económicos, o enfrentarán la ira de ciudadanos cada vez más descontentos. 
Un elemento importante de las estrategias de reforma económica será la tecnología. 
Unos 240 millones de árabes (en su mayoría jóvenes) ya tienen acceso a Internet a través de teléfonos móviles; se calcula que en 2020 toda la juventud árabe estará conectada. 
La tecnología facilita la creación y difusión de conocimiento (el mundo árabe es una región históricamente atrasada en este tema), y hay un surgimiento de nuevas empresas tecnológicas. 
No quiere decir que la tecnología sea una panacea para la región. 
No hay que olvidar que ISIS también la usa, aunque en forma siniestra: para difundir una propaganda horrorosa y reclutar nuevos miembros. 
Pero la tecnología puede acelerar el progreso socioeconómico del mundo árabe, en la medida en que los países construyan un marco institucional moderno que lo facilite. 
Hoy en día, ningún país puede evolucionar sin crear instituciones eficaces y creíbles, establecer un sistema efectivo de controles y contrapesos políticos, y descentralizar el control de la toma de decisiones. 
Estos elementos son esenciales para que los países puedan ofrecer a sus ciudadanos una calidad de vida adecuada. 
A su tiempo, el mundo árabe tendrá todo eso. 
Mientras la comunidad internacional tiene la atención puesta en ISIS o en la influencia destructiva de Irán en Medio Oriente, la mayoría de los árabes están concentrados en mejorar sus vidas. 
Sus gobiernos deberían alentarlos. 

Ganar dinero haciendo el bien 
WASHINGTON, DC – Hace dos años, el director ejecutivo de Tesla, Elon Musk, decidió abrir el acceso a las patentes de su empresa a todo el mundo, una jugada completamente opuesta al comportamiento competitivo tradicional. 
¿Por qué regalaría una empresa a sus rivales los diseños y la tecnología que tanto le costó conseguir? 
Se piense lo que se piense de Musk, hay que apreciar su coraje. 
Está reescribiendo las reglas empresariales basándose en su creencia de que el éxito de Tesla depende del de la totalidad del mercado de automóviles eléctricos y que los intereses comerciales de su empresa son inseparables de los de la sociedad. 
Esta estrategia no convencional de Musk podría cambiar completamente a industrias enteras, en beneficio de todos. 
Si las patentes abiertas de Tesla logran acercar a otros jugadores al sector, podrían transformar lo que hoy es un producto de nicho en un fenómeno de mercado masivo, un cambio que haría avanzar significativamente la lucha contra el cambio climático. 
No tiene sentido preguntar si Musk está tratando de combatir el cambio climático o simplemente de ganar dinero; está haciendo ambas cosas. 
Además, es exactamente este tipo de capitalismo orientado al bien público el que se exigirá a las empresas exitosas del futuro. 
Vivimos en una era de enormes transformaciones, en la cual centrarse solo en los resultados financieros a corto plazo es una receta para la extinción, y ocuparse de las necesidades de la sociedad resulta completamente compatible con la rentabilidad a largo plazo. 
Aunque esto puede parecer poco convencional en la actualidad, el tiempo demostrará que los pioneros están en lo cierto. 
En los próximos años, las empresas exitosas tomarán la delantera para buscar soluciones a los desafíos de desarrollo más urgentes de nuestra época: desde la pobreza y las enfermedades hasta el cambio climático. 
Pensemos en M-KOPA, una empresa keniana que instala equipos de energía solar y cobra a través de teléfonos móviles. 
Con electricidad a precios menores que los de la iluminación con kerosén —la alternativa para sus clientes— M-KOPA ha provisto energía solar a más de 330 000 hogares de bajos ingresos en Kenia, Uganda y Tanzania. 
Cada día se agregan 500 hogares más. 
Dejar de usar el kerosén tiene un impacto enorme sobre las vidas de los clientes de M-KOPA, la salud de sus hijos y el medioambiente. 
Pero no se puede considerar a la empresa como una organización de beneficencia: se estima que sus ingresos llegarán a los 60 millones de USD en 2016, con un aumento del 400 % en tan solo dos años. 
Tenemos otro ejemplo en Perú, donde más de 30 instituciones financieras eligieron una vía que tampoco es convencional para lograr rentabilidad, trabajando juntas para implementar Modelo Perú, una plataforma que brinda servicios financieros digitales. 
En el Perú, las transacciones en efectivo eran la norma. 
Las empresas participantes decidieron que todas se beneficiarían con una plataforma nacional única de pagos móviles, y trabajaron con el gobierno y cuatro empresas de telecomunicaciones para construirla. 
Actualmente, la cantidad de peruanos con acceso a servicios financieros asequibles se ha ampliado significativamente y las instituciones detrás del proyecto han ganado acceso a un conjunto consumidores mucho mayor del que tendrían si cada una hubiese desarrollado una plataforma digital independiente. 
Mi propia organización, la International Finance Corporation, también conoce el valor de reescribir las normas. 
En 2006 presentamos estándares de desempeño para ayudar a nuestros clientes a mitigar riesgos aplicando principios ambientales y sociales (AyS) y avanzando el liderazgo del sector privado en el desarrollo responsable. 
Inicialmente otras instituciones financieras se mostraron escépticas frente a nuestro enfoque; consideraban que aplicar estándares estrictos indudablemente nos haría perder negocios y ganancias. 
En unos pocos años, sin embargo, los principales bancos y las instituciones de desarrollo se unieron para establecer los Principios de Ecuador, basados en nuestros estándares AyS. 
Hoy día, nuestros estándares se aplican al financiamiento de proyectos en todo el mundo y han ayudado a igualar las oportunidades en la industria bancaria. 
Además, a través de la Red de Banca Sostenible —una asociación de bancos centrales, reguladores y asociaciones del sector financiero— estamos ayudando a los países a desarrollar políticas nacionales para impulsar las finanzas verdes. 
Y vemos una creciente demanda por este tipo de conocimientos, tanto desde los gobiernos como desde el sector privado. 
El mundo tiene el impulso —y los medios— para crear un mercado masivo de finanzas sostenibles, en el cual las decisiones de inversión se rijan tanto por los principios AyS y los criterios de buena gobernanza como por la solvencia. 
Las empresas que han firmado los principios de la ONU de inversión responsable administran 60 000 millones de USD en activos. 
Un creciente número de empresas reconoce que la fórmula del éxito hoy día incluye poner el foco en las necesidades sociales apremiantes. 
Como descubrió Musk, el truco está en atender a esas necesidades de manera rentable y sostenible en el largo plazo y luego, cuando se identifica una solución de negocios beneficiosa, trabajar conjuntamente para facilitar su implementación a gran escala. 
Con la voluntad de desafiar los preconceptos y cambiar las percepciones convencionales, podemos cambiar el mundo para mejor. 

A jugarse más el pellejo en 2013 
NUEVA YORK – El punto más memorable de 2012 para mi fue cuando, durante un momento difícil, recibí un mensaje de aliento de un bombero. 
Su comentario fue que mis ideas sobre el riesgo de evento catastrófico le parecían extremadamente fáciles de entender. 
Su pregunta fue: ¿cómo es que los gurúes del riesgo, los académicos y los modeladores financieros no lo entienden? 
Bueno, la respuesta está ahí, mirándome a los ojos, en el mensaje mismo. 
El hombre es un bombero; no puede darse el lujo de no entender bien el riesgo. 
Es el primero que resultaría herido como consecuencia de su error. 
En otras palabras, se juega el pellejo. 
Y, además, es honorable al arriesgar su vida a cambio de nada. 
Esta idea de jugarse el pellejo es esencial para el funcionamiento apropiado de un mundo complejo. 
En un sistema opaco, lamentablemente, existe un incentivo para que los operadores oculten el riesgo, mostrando lo que se gana y no lo que se pierde. 
Y no existe ningún método de gestión de riesgo posible que pueda remplazar el hecho de jugarse el pellejo -particularmente cuando la opacidad informativa se combina con la asimetría informativa, junto con lo que los economistas llaman el problema del agente principal. 
Los que ganan no tienen por qué ser los que pierden. 
Por ejemplo, los banqueros y los gerentes corporativos reciben sueldos complementarios en base al "desempeño", pero no devuelven esos sueldos complementarios si tienen un desempeño negativo. 
Y tienen un incentivo para enterrar los riesgos en las colas de la distribución -en otras palabras, patear para adelante la explosión. 
En la antigüedad, la gente era plenamente consciente de este incentivo para ocultar riesgos, e implementó una heurística muy simple pero potente. 
Hace aproximadamente 3.800 años, el Código de Hammurabi especificaba que si una casa colapsa y causa la muerte de su propietario, el constructor de la casa deberá ser asesinado. 
Este simple principio está en el origen del "ojo por ojo" y de la Regla Dorada en la ética ("Trata a los demás como quieres que te traten a ti"). 
Pero, más allá de la ética, ésta sin duda fue la mejor regla de gestión de riesgo que alguna vez haya existido. 
En la antigüedad se entendía que el constructor siempre sabe más sobre los riesgos que el cliente, y puede ocultar las causas de fragilidad y mejorar su rentabilidad recortando gastos. 
Los cimientos son el mejor lugar para esconder el riesgo. 
El constructor también puede engañar al inspector; la persona que oculta el riesgo tiene una gran ventaja informativa por sobre el que tiene que encontrarlo. 
¿Por qué creo que una cierta clase de personas tiene un incentivo para "verse bien" en lugar de "hacer bien"? 
La razón, lisa y llanamente, es la ausencia de riesgo personal. 
Y los problemas y remedios son los siguientes: 
Primero, consideremos a los responsables de las políticas y a los políticos. 
En un sistema descentralizado -por ejemplo, las municipalidades-, a esta gente la contiene una sensación de vergüenza por lastimar a otros con sus errores. 
En un sistema centralizado grande, en cambio, la causa de los errores no es tan visible, y una hoja de cálculo no nos hace sentir vergüenza. 
Este castigo, la vergüenza, además de otros argumentos, es un argumento para la descentralización. 
Segundo, no entendemos bien la estructura de incentivos de los gerentes corporativos. 
Contrariamente a la percepción popular, los gerentes corporativos no son emprendedores. 
No son lo que podríamos llamar agentes del capitalismo. 
Desde 2000, en Estados Unidos, el mercado bursátil ha perdido -dependiendo de cómo se lo mida- hasta 2 billones de dólares para los inversores (comparado con retornos, si hubieran dejado sus fondos en efectivo o letras del tesoro). 
De modo que uno podría sentirse inclinado a pensar que, como el sueldo de los gerentes se basa en incentivos de desempeño, deberían verse afectados por las pérdidas. 
En absoluto: existe una asimetría. 
Los gerentes que pierden dinero no tienen una compensación negativa. 
Existe una opcionalidad incorporada en la compensación de los gerentes corporativos que sólo se puede eliminar obligándolos a absorber algunas de las pérdidas. 
Debido a la opción incorporada, mientras los accionistas perdieron, los gerentes ganaron más de medio billón de dólares. 
Tercero, existe un problema con los modeladores cuantitativos, los expertos en políticas y los economistas académicos. 
La razón por la que los modelos económicos no se ajustan a la realidad es porque los economistas no tienen desincentivos, y nunca son castigados por sus errores. 
Mientras complazcan a los editores de las publicaciones académicas, su trabajo es considerado bueno. 
En consecuencia, utilizamos modelos como la teoría de portafolios y métodos similares sin la más remota razón empírica. 
La solución es impedir que los economistas les enseñen a los profesionales. 
Una vez más, esto destaca los argumentos para la descentralización: un sistema en el que unidades menores deciden las políticas a nivel local -y que, en consecuencia, no necesita de los economistas. 
Cuarto, las predicciones en los dominios socioeconómicos no funcionan, pero los pronosticadores rara vez resultan perjudicados por sus pronósticos. 
Sin embargo, sabemos que la gente asume más riesgos después de ver una predicción numérica. 
La solución es preguntar -y sólo tomar en cuenta- lo que el pronosticador ha hecho o hará en el futuro. 
Yo le digo a la gente lo que tengo en mi portafolio, no lo que predigo; de esa manera, seré el primero en resultar perjudicado. 
No es ético arrastrar a la gente a este nivel de exposición sin incurrir en el riesgo de sufrir pérdidas. 
En mi libro Antifragile, le digo a la gente lo que hago, no lo que ellos deberían hacer, para gran irritación de los críticos literarios. 
Lo hago no por razones autobiográficas, sino porque la otra estrategia no sería ética. 
Finalmente, están los belicistas. 
Para lidiar con ellos, Ralph Nader, que alguna vez fue defensor de los consumidores y candidato presidencial de Estados Unidos, ha propuesto que quienes votan a favor de la guerra deberían enrolarse, ellos mismos o un descendiente, en el servicio militar. 
Cabe esperar que se haga algo en 2013 para implementar cierta heurística de jugarse el pellejo. 
Una sociedad segura y justa no exige nada menos. 
This commentary was adapted from Nassim Nicholas Taleb’s most recent book Antifragile: Things That Gain from Disorder. 


Una defensa optimista del euro 
CAMBRIDGE – La incertidumbre sobre las perspectivas del euro y la eurozona continúa. 
Sin embargo, vale la pena considerar un escenario favorable para el futuro de la moneda común en vista de acontecimientos recientes en el Banco Central Europeo en Alemania, y en los mercados financieros. 
El BCE se ha comprometido a comprar bonos soberanos italianos y españoles para mantener bajas las tasas de interés de estos países, siempre y cuando soliciten líneas de crédito al Mecanismo Europeo de Estabilidad (MEDE) y cumplan su compromiso de realizar reformas fiscales. 
El Tribunal Constitucional de Alemania ha aprobado la participación del país en el MEDE, y la Canciller, Angela Merkel, también ve con buenos ojos el plan de compra de bonos del BCE, pese a las fuertes objeciones del Bundesbank. 
Asimismo, el mercado internacional de bonos lo ha avalado mediante la reducción de la tasa de interés de los bonos italianos a diez años, a un 4.8%, y de los de España, a un 5.5%. 
Las tasas de interés de los bonos italianos ya estaban bajando incluso antes de que el presidente del BCE, Mario Dragui, anunciara los planes condicionados de compra de bonos. 
Ello refleja los importantes avances que ha logrado el gobierno del primer ministro de Italia, Mario Monti. 
Una nueva legislación desacelerará sustancialmente el crecimiento de las prestaciones de jubilación, y el aumento de impuestos sobre los bienes inmobiliarios ocupados por los propietarios que ha aplicado el gobierno de Monti incrementará de forma significativa los ingresos sin que se generen los efectos de incentivos adversos que ocurrirían de subir los impuestos al ingreso personal, a la nómina o al valor agregado. 
Tomando en cuenta estas reformas, hace poco el Fondo Monetario Internacional pronosticó que Italia tendrá un superávit presupuestal ajustado cíclicamente de casi el 1% del PIB en 2013 . 
Pero como por desgracia Italia seguirá en recesión el próximo año, se prevé que su déficit real será del 1.8% del PIB, lo que aumentará la deuda nacional. 
No obstante, Italia se recuperará económicamente y el presupuesto pasará a ser superavitario. 
Cuando los mercados vean que eso está por suceder presionarán las tasas de interés soberanas de Italia aún más a la baja. 
Dado que la deuda nacional italiana es muy grande, el pago de intereses añade más del 5% del PIB al déficit fiscal. 
La combinación de recuperación económica y tasas de interés más bajas producirá una dinámica virtuosa en donde las tasas de interés en descenso y el creciente superávit presupuestal se refuerzan mutuamente. 
La situación en España no es igual de buena. 
A pesar de los recortes en el gasto público y la subida de impuestos, el FMI mantiene sus previsiones de un déficit fiscal ajustado cíclicamente superior al 3.2% del PIB para 2013 y de 2.3% del PIB para 2015. 
La clave para solucionar el problema fiscal de España radica en las regiones semiautónomas que generan gasto y direccionan la carga financiera hacia Madrid. 
Tal vez el éxito de Italia sirva para convencer a España de que adopte las medidas rigurosas que reducirán los futuros déficits proyectados sin que aumente la austeridad. 
Si Italia y España tienen superávits presupuestales y deudas con relación al PIB decrecientes, los mercados financieros reducirán las tasas de interés de los bonos italianos y españoles sin recurrir a las compras del BCE propuestas. 
Con ello se eliminaría el grave riesgo de que el BCE pueda empezar a comprar bonos sobre la base de paquetes fiscales acordados, y por ende verse obligado a tomar medidas si los gobiernos no los pueden cumplir. 
Nada de esto bastaría para rescatar a Grecia, cuyo déficit fiscal representa el 7.5% del PIB, o en Portugal, donde la proporción del déficit en el PIB es del 5%. 
No obstante, si Italia y España ya no están en riesgo de impago o de abandonar el euro, Alemania y otros líderes de la eurozona tendrán margen de maniobra para decidir si continúan financiando a estos países pequeños o invitarlos amablemente a dejar el euro y que regresen a sus monedas nacionales. 
Además, incluso en el supuesto de este escenario optimista, el problema de los déficits en cuenta corriente de Italia y España y otros países de la periferia continuará. 
Las diferencias en las tasas de crecimiento de la productividad y los salarios entre los países de la eurozona seguirán provocando disparidades en la competitividad internacional, lo que conducirá a desequilibrios comerciales y de cuenta corriente. 
Ahora Alemania tiene un superávit en cuenta corriente de alrededor de 215,000 millones de dólares anuales, mientras que el resto de la eurozona tiene un déficit en cuenta corriente de aproximadamente 140,000 millones de dólares. 
Italia, España y Francia tienen déficits en cuenta corriente equivalentes o superiores al 2% de su PIB. 
A medida que superen sus recesiones cíclicas, los ingresos aumentarán, lo que dará lugar a aumentos de las importaciones e incrementos aun mayores de los déficits en cuenta corriente. 
Estos déficits se deben financiar con entradas netas de fondos de otros países. 
Si Italia, España y Francia no fueran parte de la eurozona, podrían permitir la devaluación de sus monedas; con tasas cambiarias más bajas las exportaciones aumentarían, las importaciones disminuirían y de esa manera se eliminarían sus déficits en cuenta corriente. 
Además, el incremento de las exportaciones y la sustitución de importaciones por bienes y servicios de producción nacional fortalecerían las economías de dichos países, y ello resultaría en una reducción de sus déficits fiscales porque habría un incremento por concepto de impuestos y una disminución de las transferencias. 
Asimismo, una economía más fuerte ayudaría a los bancos nacionales mediante la reducción de los créditos fallidos y los impagos hipotecarios potenciales. 
Pero por supuesto, Italia, España y Francia son parte de la eurozona y por lo tanto no pueden devaluar. 
Por eso creo que estos países –y la eurozona en general– se beneficiarían de una depreciación del euro. 
Aunque un euro más débil no aumentaría la competitividad en relación con Alemania y otros países que son miembros de la eurozona si la mejoraría en relación con todos los países que no lo son. 
Si el euro se deprecia entre un 20 y un 25%, lo que lo pondría casi a la par con el dólar y lo debilitaría en igual medida frente a otras divisas, los déficits en cuenta corriente de Italia, España y Francia, se contraerían y sus economías se fortalecerían. 
Las exportaciones de Alemania también se beneficiarían de un euro más débil, lo que daría más vigor a la demanda económica global en ese país. 
Es irónico que la oferta del BCE de comprar la deuda italiana y española haya exacerbado los desequilibrios externos mediante un aumento del valor del euro. 
Tal vez se trate solo de un efecto temporal y el euro se deprecie cuando los mercados financieros globales reconozcan que se necesita una tasa cambiaria menor para reducir los déficits en cuenta corriente de los tres países latinos más grandes de la eurozona. 
Si no, el próximo desafío del BCE será hallar la forma de restarle importancia al euro. 

Los beneficios económicos de la planificación familiar 
NUEVA YORK – La decisión de empezar una familia es una de las elecciones más importantes que puede hacer una persona. 
También es un derecho humano fundamental; sólo los adultos, en forma individual, deberían poder decidir si quieren tener hijos, cuándo y con qué frecuencia. 
Sin embargo, para millones de personas en todo el mundo este derecho sigue sin ser realidad. 
En los países en desarrollo hay más de 200 millones de mujeres que quieren postergar o evitar el embarazo, pero no usan anticonceptivos modernos. 
Las mujeres pobres, con menos educación o residentes de áreas rurales enfrentan importantes obstáculos económicos, culturales e institucionales al control de la natalidad, y en su desesperación suelen apelar a métodos de prevención del embarazo peligrosos. 
Si las mujeres tuvieran acceso universal a información y servicios relacionados con la planificación familiar voluntaria, se evitarían hasta tres de cada cuatro muertes maternas y hasta un quinto de las muertes infantiles. 
Pero la planificación familiar no sólo salva vidas; también reduce costos. 
Por cada dólar que se invierte en servicios de salud reproductiva, se ahorran 2,20 dólares en costos sanitarios relacionados con el embarazo. 
Además, postergar la maternidad permite a las mujeres participar en la fuerza laboral remunerada por más tiempo, estimulando así la economía y la prosperidad de las comunidades pobres. 
Algunos gobiernos ya se dieron cuenta de estos beneficios y están asignando fondos en respuesta. 
Por ejemplo, el ministerio de salud de Tailandia aumentó su presupuesto para planificación familiar, sobre la base de que el gasto adicional ahora reducirá costos sanitarios más tarde. 
La evaluación de las autoridades tailandesas es correcta: cuando los países en desarrollo hacen inversiones que empoderan a los jóvenes para iniciar una familia sólo cuando estén listos, las tasas de natalidad se reducen y aumenta la proporción de la población activa respecto de la dependiente. 
Se prevé que estos “dividendos demográficos” sean particularmente altos en los países de África subsahariana, donde aproximadamente un tercio de la población está en la franja de diez a 24 años de edad. 
Pero a pesar de las muchas ventajas relacionadas con los servicios de planificación familiar, en demasiados países esta porción vital del sistema sanitario sigue subfinanciada. 
La Coalición para los Insumos de Salud Reproductiva, un grupo internacional de activismo e investigación, calcula que en los próximos tres años los países en desarrollo tendrán un faltante de 793 millones de dólares en la financiación de elementos anticonceptivos. 
Para las mujeres pobres, en particular, los servicios con financiación del Estado suelen ser la única solución de planificación familiar segura y eficaz. 
La falta de programas públicos disminuye la capacidad de planificar una familia y aumenta la tasa de embarazos no deseados. 
La inversión en capital humano, acompañada de políticas económicas adecuadas y un buen funcionamiento de los mercados laborales, ofrece importantes réditos a las economías en desarrollo. 
Una plena financiación de las necesidades de planificación familiar en los países pobres ayudaría a sacar a millones de personas de la pobreza, mejorar los índices educativos y resolver la disparidad salarial de género en el Sur Global. 
Por estas y muchas otras razones, el Fondo de Población de las Naciones Unidas (UNFPA) está totalmente comprometido a ayudar a los países a defender el derecho de las personas (y especialmente las mujeres) a decidir si quieren tener hijos y cuándo. 
El UNFPA se ha planteado como objetivo que de aquí a 2030, todas las mujeres del mundo puedan acceder a servicios de planificación familiar sin temor a costos o consecuencias. 
Pero no podemos hacerlo solos; necesitamos que los líderes en los gobiernos, el sector privado y la sociedad civil nos ayuden a alcanzar esta ambiciosa meta. 
Los países desarrollados podrían resolver el faltante de fondos para planificación familiar con sólo 20 centavos por persona al año, una suma ínfima en comparación con los beneficios previstos para las personas, las familias y las economías. 
Pero además de un aumento de la inversión, para proteger a las mujeres y empoderar a las parejas jóvenes se necesitan nuevas políticas, leyes y cambios a la implementación de regulaciones actuales. 
El objetivo de ampliar el acceso a atención médica y servicios de planificación familiar no es nuevo; hace cincuenta años, en la Conferencia Internacional de Derechos Humanos celebrada en Teherán, la comunidad internacional declaró: “Los padres tienen el derecho humano fundamental de determinar libremente el número de sus hijos y los intervalos entre los nacimientos”. 
En aquel momento, la idea era visionaria; ahora sabemos que hacerla realidad es una condición para el desarrollo. 


En el lugar de Darwin 
BERKELEY – Imagine que, siendo usted un científico joven, pasó años recabando información sobre los fundamentos de cómo funciona la naturaleza. 
Construyó su reputación recogiendo plantas, animales, fósiles y muestras geológicas de todo el mundo, y enviando cartas que registraban su progreso hasta convertirse en un científico de primer nivel. 
Para cuando regresó de un gran viaje de cinco años, se sorprendió al darse cuenta de que era una estrella en ascenso. 
A lo largo de su viaje, y en los años posteriores, se disipó la bruma que había oscurecido algunas explicaciones naturales increíblemente simples pero a la vez poderosas. 
Usted llegó a darse cuenta de que estaba en territorio intelectual virgen. 
Sus mentores académicos y los científicos cuyos trabajos usted había leído seguían tropezando con grandes problemas que ahora parecían, si no resueltos, al menos solucionables. 
La gente venía hablando de la evolución desde hacía décadas, pero usted había descubierto un mecanismo -la selección natural- que le encontraba una explicación a gran parte de todo eso. 
Usted toma conciencia de que revelar lo que acaba de entender no sólo revolucionará la ciencia, sino que potencialmente sacudirá muchos de los fundamentos religiosos y filosóficos de sus compatriotas. 
Esas eran las circunstancias en las que Charles Darwin se encontraba a fines de los años 1830 y principios de los años 1840, cuando desarrolló el principio de selección natural y su implicancia revolucionaria: todas las formas de vida en la Tierra podrían haber evolucionado de un ancestro común único. 
La suya fue una de las revelaciones más brillantes en la historia de la ciencia: un mecanismo que le permitía al principio de evolución unificar y dar forma a toda la biología. 
Sólo por un minuto pónganse en su lugar. 
¿Cómo se sentiría? 
("Es como confesar un asesinato", él mismo escribió en aquel momento). 
He aquí la traducción al mundo de hoy: su descubrimiento le podría valer a usted el premio Nobel, pero también podría implicar una bala en el cerebro disparada por un fundamentalista religioso. 
¿Cómo se siente ahora sobre la publicación? 
Pero después, aproximadamente en el mismo momento en que usted termina de redactar un borrador del primer resumen de sus ideas, aparece un libro, escrito por un autor anónimo, que también se propone explicar cómo podría haber cambiado la vida con el tiempo y considera algunos de los mecanismos que pueden ser la base de esta gran historia. 
¿Le “robaron la primicia”? 
No, muchos de los datos que tiene el autor son erróneos y va más allá de la especulación razonable, lo que le vale el desprecio de los científicos. 
Como es previsible, no le va mejor con los líderes religiosos, algunos de los cuales lo acusan de blasfemia. 
Y él no ha llegado de manera independiente a las nuevas ideas que usted sostiene –las ideas que importan. 
Pero usted se identifica con la postura del autor: a usted lo pondrían también en la picota si no expusiera su teoría con los mejores argumentos posibles y arrinconara a sus oponentes de manera de que no tuvieran razones ni teológicas ni científicas para atacarlo-. 
Así que usted espera para publicar. 
Pasan los años. 
Usted recopila datos, hace experimentos, lee y escribe. 
Su libro se vuelve más grande. 
Imposiblemente grande. 
Es una suerte que usted no tenga que trabajar para poder vivir. 
Entonces, del cielo cae un rayo. 
Una carta de un viejo colega en el sudeste asiático con quien usted intercambió correspondencia durante años, adjuntada a un manuscrito que expone en pocas palabras toda su teoría sobre la selección natural. 
Le pregunta, en su calidad de hombre de ciencia bien conectado, si usted transmitiría su trabajo a la Linnean Society of London para una lectura y posible publicación, si usted piensa que sus argumentos son meritorios. 
Usted no sabe bien qué hacer. 
Su colega le robó la primicia, aunque no se ha detenido demasiado en las implicancias ni elaboró el resto de las ideas que conforman su teoría. 
Usted no quiere perder su inversión. 
Quiere el crédito donde es debido y pretende controlar el juego, porque tiene tanto más para mostrar y para respaldar sus argumentos. 
De manera que les consulta a sus colegas científicos que saben desde hace años que usted ha estado desarrollando su teoría. 
Coinciden en que es justo sellar un acuerdo con su conocido para publicar juntos. 
Esto parece satisfacer a todos, pero a usted lo hace entrar en pánico. 
Ahora tiene que publicar toda su teoría de inmediato, antes de que alguien más se lleve los créditos. 
Esto prácticamente lo mata, pero publica el libro -sólo un abstracto de la obra magna que había planeado -para fin del año siguiente-. 
Lo llama El origen de las especies mediante la selección natural o la conservación de las razas favorecidas en la lucha por la vida. 
La reacción es inmediata: se publican 1.200 ejemplares y se agotan de inmediato. 
Hay críticas favorables de científicos, pero también andanadas punzantes de parte de gente religiosa. 
La crítica seria proviene de lugares inesperados: los filósofos que usted conocía y de los que aprendió, los científicos a quienes les había confiado sus preciadas colecciones para describir. 
Y aún así: la genialidad del argumento es evidente. 
La selección natural como teoría se convierte en una propuesta en juego, que necesita mucho más elaboración. 
Pero prácticamente ningún intelectual serio puede seguir dudando de los ancestros comunes de todas las cosas vivas. 
Usted ha cambiado el mundo: la gente nunca más volverá a ver a todas las especies como entidades fijas, sino como parte de un árbol único de la vida. 
¿Cómo se siente? 

En defensa de la justicia internacional 
CIUDAD DE MÉXICO – Poco después de que ocupara mi cargo de Ministro de Asuntos Exteriores de México en 2001, me encontré en mi escritorio con un problema inusitado. 
Un oficial naval argentino, que se había instalado en México con nombre falso, era buscado por España con las acusaciones de genocidio, torturas y terrorismo. 
El oficial, Ricardo Miguel Cavallo, estaba implicado en violaciones cometidas en 1977 y 1978 en la tristemente famosa Escuela de Mecánica de la Armada de Buenos Aires. 
Según el acta de acusación español, Cavallo pertenecía a la unidad de operaciones de un grupo que participó activamente en el secuestro y las torturas de personas a las que el régimen consideraba izquierdistas. 
La cuestión que se me planteaba era la de si extraditar a Cavallo a un país tercero, España, para que fuera juzgado por violaciones de los derechos humanos cometidas en la Argentina. 
La firma de aquellos documentos representaría una innovación, pues indicaría por primera vez que los presuntos violadores de derechos podrían ser procesados en cualquier parte del mundo en los casos en que no fuera probable que la justicia cayera sobre ellos en su país. 
Para mí, la decisión fue sencilla: los crímenes exigían justicia y era más probable que se pidiesen cuentas a Cavallo en España que en la Argentina. 
En aquella época, la legislación de amnistía en la Argentina lo protegía contra el procesamiento, conque firmé los documentos relativos a su extradición. 
Desde entonces, se han logrado muchos avances para velar por que los delitos más graves del mundo dejen de quedar impunes. 
La Corte Internacional de Justicia está funcionando y 107 Estados, incluido México, han ratificado el tratado por el que se creó la Corte y han aceptado su jurisdicción. 
Los tribunales nacionales, como, por ejemplo, los de España, desempeñan un papel cada vez mayor en la lucha contra la impunidad mediante el ejercicio de la jurisdicción universal. 
El aumento de esos tipos de procesamientos ha motivado, a su vez, a los países, incluidos Chile y la Argentina, para abrogar su legislación de amnistía a fin de que se pueda juzgar en sus países a presuntos criminales de guerra. 
Los juicios a Slobodan Milosevic y a Charles Taylor han demostrado que incluso los jefes de Estado han dejado de estar a salvo de procesamientos. 
A medida que aumentan las opciones de procesamiento, se va reduciendo el grado de comodidad para los perpetradores de esos crímenes. 
Ahora la cuestión de si el avance en esa lucha contra la impunidad continúa o retrocede está en manos del Consejo de Seguridad de las Naciones Unidas. 
El pasado 14 de julio, el fiscal de la CIJ, el abogado argentino Luis Moreno Ocampo, anunció que iba a solicitar una orden judicial de detención para el Presidente del Sudán, Omar al-Bashir, por haber orquestado las atrocidades de Darfur. 
Inmediatamente después del anuncio, el Gobierno del Sudán y sus aliados iniciaron una campaña diplomática encaminada a lograr un aplazamiento de la investigación durante doce meses. 
Están consiguiendo más apoyo del que deberían... en parte por el miedo a que haya represalias contra el personal de mantenimiento de la paz y los agentes humanitarios de las Naciones Unidas. 
Pero el Consejo de Seguridad debe ser extraordinariamente prudente al examinar posibilidad alguna de suspender las actuaciones de la CIJ. 
Semejante decisión sería un grave revés para el movimiento encaminado a acabar con la impunidad de los más graves crímenes. 
Indicaría que los señores de la guerra y los dictadores procesados pueden eludir la justicia manteniendo como rehén al Consejo de Seguridad mediante amenazas de una mayor violencia. 
Suspender de ese modo la labor de la CIJ socavaría su capacidad disuasoria, uno de los fines para los que fue creada. 
Aplazar la causa contra al-Bashir socavaría gravemente el importante principio, que ha ido arraigando gradualmente en el mundo, de que nadie está por encima de la ley. 
La decisión del Consejo de Seguridad de remitir la situación en Darfur al fiscal de la CIJ en marzo de 2005 fue un importante hito en la lucha contra la impunidad. 
Dicha decisión demostró por primera vez que había una institución que podía investigar los más graves crímenes internacionales y procesar a sus autores, independientemente del lugar en que se cometieran. 
Aparte de ser una victoria para la justicia internacional, esa remisión fue también una promesa a las víctimas de crímenes horripilantes en Darfur de que quienes los habían perpetrado contra ellas habrían de rendir cuentas un día. 
La decisión del Consejo de Seguridad de renunciar a ese compromiso equivaldría a algo más que abandonar a las víctimas de Darfur. 
Sería un importante golpe a quienes han luchado en todo el mundo con vistas a acabar con la impunidad para los perpetradores de los más terribles crímenes contra la Humanidad. 

En defensa de los fontaneros polacos 
Los partidarios del modelo social europeo afirman que lo que lo distingue es la importancia que en él se concede a la "cohesión social" y, naturalmente, tan difícil resulta oponerse a la cohesión como a la amistad, pero la cuestión que de verdad importa es la de qué políticas funcionan mejor. 
Las políticas existentes para lograr la cohesión social se basan en la creencia de que, si no se corrige, el libre funcionamiento de las fuerzas del mercado provocará grandes disparidades en ingresos y con ello intensificará el conflicto social, pero los estudios hechos revelan por lo general que la mayoría de las transferencias de ingresos llevadas a cabo por los Estados se producen dentro de la clase media, mientras que sólo una proporción relativamente pequeña pasan de los ricos a los pobres. 
De hecho, algunas transferencias siguen el camino opuesto. Por ejemplo, muchos sistemas de pensiones transfieren dinero de los pobres a la clase media, simplemente porque los ricos suelen tener una vida más larga. 
Lo que la mayoría de los países europeos obtienen a cambio de su gasto social es gran cantidad de prestaciones estatales y no una gran reducción de la desigualdad social, de modo que unos niveles inferiores de gasto social podrían entrañar sólo un aumento relativamente pequeño de desigualdad y conflicto social. 
Además, si los europeos hicieran una mejor asignación del gasto social, podrían lograr una mayor reducción de la desigualdad con un nivel inferior de transferencias sociales. 
De hecho, algunas políticas encaminadas a lograr la cohesión pueden perfectamente reducirla. 
Las limitaciones para despedir a empleados, por ejemplo, pueden proteger a las personas que tienen empleo, pero con frecuencia a expensas de los desempleados, con lo que aumentan la exclusión social. 
Incluso en los casos en que unos niveles altos de transferencias sociales reducen efectivamente la desigualdad (y, por tanto, aumentan –es de suponer– la cohesión), pueden socavar las relaciones intercomunitarias, si se tiene la impresión de que ciertas minorías étnicas son importantes beneficiarias netas. 
La Unión Europea fue el resultado de las trágicas enseñanzas de la primera mitad del siglo XX, cuando dar rienda suelta al egoísmo nacional propició una catástrofe continental y la mundialización en aumento significa que no es probable que las políticas económica, interior, de asuntos exteriores y de defensa, si se aplican exclusivamente en el nivel nacional, den resultados positivos. 
Sin embargo, seguimos creyendo que se puede limitar la cohesión social a la de la nación. 
Los fondos europeos de cohesión representan sólo una fracción de un porcentaje del PIB europeo, mientras que se suele gastar el 10 por ciento, aproximadamente, de la renta nacional en transferencias sociales. 
Un importante aumento de la capacidad de gasto de la Comisión Europea para lograr una mayor cohesión social paneuropea sería políticamente inaceptable para los miembros más ricos, que tendrían que pagarla, pero tampoco podemos aceptar una situación en la que se gaste una enorme cantidad de recursos con vistas a la cohesión nacional, mientras la cohesión europea queda lamentablemente rezagada. 
Por fortuna, con frecuencia se pueden reducir en gran medida las desigualdades sin necesidad de gastar mucho dinero. 
Nada de lo que la UE o sus miembros en particular pueden hacer podría tener tantas repercusiones en la reducción de la desigualdad de renta en Europa como la eliminación de las barreras proteccionistas nacionales a la migración, el movimiento de capitales y la prestación de servicios. 
Esto último reduciría las desigualdades no sólo entre los Estados miembros de la UE, sino también dentro de los más pobres. Los más pobres de los pobres serían los más beneficiados, mientras que los Estados miembros ricos perderían poco, pese a su miedo popular a la apertura de fronteras. 
Por ejemplo, durante la campaña en Francia del referéndum sobre la Constitución europea, el "fontanero polaco" llegó a ser un símbolo de la amenaza que la integración europea supuestamente representaba para los niveles de vida de los trabajadores franceses, pero las repercusiones de la libertad de migración (cuando se la permite) en las rentas de los fontaneros franceses son, en realidad, mínimas, muy en particular por las pequeñas dimensiones de los nuevos Estados miembros en comparación con la totalidad de la Europa occidental. 
Las rentas de los trabajadores en Gran Bretaña e Irlanda no se han reducido de forma apreciable, pese a la apertura de esos dos países a la inmigración procedente de la UE ampliada. 
La libertad de migración en la UE significa que los fontaneros polacos no sólo alcanzarán a los fontaneros franceses, sino también a los bancarios polacos. 
La clase media polaca se está viendo afectada por el aumento de los costos de los servicios de los trabajadores especializados, como, por ejemplo, los fontaneros, y también de los menos especializados, como, por ejemplo, los pintores de brocha gorda, y de los muy especializados pero con sueldos bajos, como, por ejemplo, los médicos. 
Entonces, ¿por qué la propuesta de directiva sobre los servicios de la Comisión Europea, que garantizaría la libertad para la prestación de servicios en toda la Unión a todas las empresas de la UE, fue denigrada como la "directiva Frankenstein"? 
¿Por qué fue fatalmente descafeinada por el Parlamento Europeo? 
¿Por qué se han estigmatizado como dumping social las peticiones por parte de los nuevos Estados miembros de la UE de una mayor libertad de acceso a los mercados laboral y de servicios de la Europa occidental y del derecho a competir con la "vieja Europa" por la inversión? 
¿Por qué se presentan como antisociales políticas que serían las que más contribuirían a reducir la desigualdad en Europa? 
Lo que motiva a los oponentes de la libertad de prestación de servicios y de circulación de trabajadores en Europa no es el deseo de velar por la cohesión social, sino el de mantener el status quo . 
Desde luego, el cambio crea incomodidad y puede causar incluso tensiones y conflictos, pero las actitudes conservadoras subyacentes a la oposición al cambio son cualquier cosa menos "sociales", pues denegarían a los más pobres de los pobres de Europa una posibilidad de mejorar su suerte. 
De hecho, semejantes actitudes son potencialmente desastrosas. 
Si llegaran a aceptarse como principios rectores de la política europea, la economía de Europa resultaría petrificada y el estancamiento del crecimiento imposibilitaría sufragar modelos incluso modestos de transferencias sociales. 

En defensa de la banca suiza 
GINEBRA – Los líderes del G-20 ahora han declarado que "la era del secreto bancario terminó", y han amenazado con emprender acciones contra las "jurisdicciones no-cooperativas, inclusive los paraísos fiscales". 
Nadie debería incluir a Suiza entre ellos, porque el gobierno suizo ya ofreció mejorar la cooperación internacional adoptando el estándar de la OCDE sobre asistencia administrativa internacional en cuestiones impositivas. 
Para apreciar las implicancias de esto, es importante conocer el contexto. 
Los bancos suizos están obligados por ley a extender un grado muy alto de confidencialidad banco-cliente a todos sus clientes, tanto suizos como extranjeros. 
Cualquier banquero que revele detalles sobre los asuntos de sus clientes a un tercero no autorizado está cometiendo un delito penal en Suiza. 
Pero esta confidencialidad banco-cliente nunca ha sido 100% absoluta, y la legislación suiza deja perfectamente en claro qué es lo que protege y lo que no. 
Por ejemplo, no plantea obstáculos de ningún tipo a la investigación criminal. 
Una característica de la ley suiza es que hace una distinción entre la evasión impositiva y el fraude impositivo. 
Presentar una declaración de impuestos incompleta, por caso, sería evasión fiscal y se la trata mediante medidas administrativas, inclusive multas severas si fuera necesario. 
De modo que, a pesar de algunos informes de los medios extranjeros, la evasión impositiva no es legal en Suiza; simplemente no es un delito penal. 
Todo aquel a quien se descubra evadiendo ilegalmente sus obligaciones fiscales en Suiza enfrenta duras sanciones financieras. 
El fraude impositivo, en cambio, implica falsificar documentos y, por ende, mucha más penalidad. 
El fraude impositivo sí es un delito penal en Suiza. 
La implicancia internacional es que Suiza tradicionalmente ha ofrecido asistencia internacional en casos impositivos penales que tienen elementos de fraude, pero no de evasión. 
Al acordar la adopción del estándar sobre el intercambio de información estipulado en el Artículo 26 de la Convención Impositiva Modelo de la OCDE, Suiza ahora brindará asistencia administrativa para cubrir todos los delitos impositivos, entre ellos la evasión. 
Los estados que implementaron el Artículo 26 concuerdan en intercambiar información bajo pedido, pero no en la divulgación automática de información. 
Esto significa que el país que busca información debe realizar un pedido justificado, nombrando a la persona gravable y al banco específico en cuestión o describiéndolos con suficiente detalle. 
Las llamadas "expediciones de pesca" -una búsqueda indiscriminada con red de arrastre por las cuentas bancarias- siguen estando fuera de los límites. 
La privacidad de los clientes que no están bajo sospecha, en consecuencia, seguirá protegida por la confidencialidad banco-cliente que impera en Suiza. 
Los ciudadanos en una democracia nunca permitirían que su gobierno tuviera un derecho automático de entrada forzada a sus hogares por si acaso fuera a encontrar artículos robados. 
¿Por qué, entonces, el estado debería tener un derecho automático de entrada forzada a las cuentas bancarias por si acaso fuera a encontrar unos pocos evasores o criminales impositivos? 
Una vez que Suiza asume el compromiso de hacer algo, lo hace minuciosamente, de manera eficiente y a tiempo. 
La implementación del acuerdo con la Unión Europea sobre la tributación de los ahorros es un buen ejemplo de ello. 
Confío en que la misma confiabilidad quedará demostrada en el compromiso por parte de Suiza de asumir el estándar de la OCDE, que se incorporará en futuros convenios bilaterales de doble imposición. 
Tras este compromiso, toda crítica inapropiada de Suiza y su sistema legal, y también las varias amenazas de poner a Suiza en una llamada "lista negra", deberían terminar. 
Pero no he terminado del todo con la OCDE. 
La OCDE es una agrupación multinacional de 30 países establecida hace casi medio siglo, de la que Suiza es miembro. 
No es una organización internacional, y no tiene ninguna autoridad legal para hablar por el mundo o establecer reglas, normas o estándares para ningún estado excepto sus propios miembros -que China no sea un miembro demuestra a las claras las limitaciones de su alcance-. 
La convención instituyente de la OCDE la insta a favorecer la sólida expansión económica y contribuir al crecimiento del comercio mundial sobre una base multilateral y no discriminatoria. 
Sin embargo, el trato que recibió Suiza recientemente por parte de la OCDE ha sido escandaloso. 
La redacción secreta de una lista negra a espaldas de un miembro es inaceptable y, en mi opinión, perjudica seriamente la credibilidad de la OCDE. 
Dicho sea de paso, pienso que sería mucho más productivo confeccionar una lista de aquellos estados que han destruido o dañado la relación de confianza con sus ciudadanos a punto tal que sólo pueden asegurar sus ingresos tributarios penalizando la evasión impositiva y pisoteando la privacidad. 
Las acusaciones de que Suiza es un paraíso fiscal normalmente provienen de países que tienen un bajo nivel de honestidad tributaria. 
El estado suizo, por el contrario, tiene una excelente relación con sus contribuyentes, y existe un nivel correspondientemente alto de honestidad por parte de los tributantes. 
El pueblo suizo vota sus propios impuestos, tiene un alto nivel de control sobre la manera en que se gasta la recaudación tributaria y cree que su sistema impositivo es justo, transparente y comprensible. 
Los críticos deberían estudiar el modelo suizo con la idea de mejorar las cosas en sus propios países. 
La propia OCDE destacó el Código de Conducta para Autoridades Impositivas, Contribuyentes y Asesores Tributarios de Suiza como un ejemplo de cómo promover lo que llama una "relación mejorada entre los contribuyentes y los organismos de recaudación". 
De los evasores impositivos del mundo, el 99,99% no tiene una cuenta bancaria en Suiza, pero Suiza es un blanco fácil. 
No hay ninguna implicancia de riesgo político; los suizos no tienen un lobby poderoso en Estados Unidos o en la UE que puedan movilizar; como lugar de nacimiento de la banca privada, Suiza tiene un enorme valor simbólico; como líder mundial de la banca privada, provoca celos. 
En estos tiempos económicos difíciles, Suiza viene a ser un chivo expiatorio asequible, lo que le permite a los estados en problemas financieros descargar sus frustraciones y desviar la atención de sus ciudadanos de las anomalías de sus propios sistemas tributarios complicados e ineficientes. 
Los ataques a Suiza deberían ser vistos y analizados desde esta perspectiva. 

En Europa desconfiamos 
MADRID – Si los billetes del Euro llevaran impreso -como los dólares- un lema, este bien podría ser hoy “En Europa desconfiamos”. 
Durante décadas, los críticos de la Unión Europea han hablado de un déficit democrático. 
Yo nunca he aceptado esa recriminación lanzada contra la UE y sus instituciones, pero sí advierto un nuevo y peligroso déficit dentro de la Unión: un déficit de confianza, tanto entre los gobiernos como entre los ciudadanos de distintos estados miembros. 
Esta falta de confianza ha llevado a la Eurozona al límite de la implosión y está poniendo en duda el mismo futuro de la unidad europea. 
El arco de la historia de la UE parece inclinarse en dirección a la catástrofe, la clase de desastre histórico periódico europeo que la integración aspiraba a impedir. 
Por grandilocuente que pueda sonar, la desintegración del euro y la confusión en que ser vería sumido el proyecto europeo, por no hablar de las repercusiones mundiales, desencadenarían una devastación comparable. 
Pero son escasas las declaraciones, no digamos las políticas, encaminadas a combatir el déficit europeo de confianza y credibilidad. 
La crisis actual ha puesto de manifiesto tanto las carencias originales cuánto las grietas, que se ensanchan por momentos, que presenta el contrato social entre los ciudadanos de Europa y las instituciones de la UE; entre el norte y el sur de Europa; y entre sus pueblos y sus élites. 
Ha surgido, efectivamente, un peligroso discurso visceral que refleja –y alimenta– los peores estereotipos del “perezoso Sur” y el “despótico Norte”. 
Resulta indicativo que el último sondeo de Pew Research, que data de finales de mayo, revele unanimidad sobre quiénes son los europeos menos laboriosos: por unanimidad resultan ser los meridionales y especialmente, los griegos. 
Así mismo, las encuestas de opinión y las elecciones señalan el ascenso de los populistas en toda Europa, mientras que el comportamiento rapaz de los mercados financieros proviene del cínico cálculo de que la UE carece de los medios para restaurar su credibilidad. 
Esta es, en definitiva, la base de la camisa de fuerza de la austeridad europea, que dificulta nuestras perspectivas de crecimiento y que, por tanto, tiene económicamente escasa razón de ser. 
El fin primordial de la austeridad es, precisamente, la restauración de la confianza: entre los europeos del norte, la confianza de que el dinero transferido a las economías aquejadas por problemas no será despilfarrado; y entre los pueblos afectados por dolorosos recortes del gasto, la confianza de que sus esfuerzos se vean reconocidos y apoyados. 
Hablando desde el corazón del atribulado Sur, puedo dar fe de que la necesidad de austeridad ha sido el leitmotif del gobierno de Mariano Rajoy, un rumbo que ha obtenido apoyo popular explícito en las recientes elecciones. 
La reforma de las cajas de ahorros de España, de su mercado laboral, de las disposiciones relativas a la seguridad social y del funcionamiento de las autonomías, encabeza el plan de acción nacional, aunque debamos admitir el papel jugado por la insistencia de la Comisión Europea y de Alemania. 
Pero restaurar la credibilidad exige más que la disciplina meridional. 
La Europa septentrional debe cumplir su parte del acuerdo. 
Alemania, en especial, debe reconocer que, lejos de ser una víctima inocente, su economía es la máxima beneficiaria de la Eurozona, y que lo ha sido desde los albores del euro. 
Esta realidad, unida a la calamidad económica que acarrearía en Alemania un hipotético colapso del euro, resulta en una singular obligación de contribuir a su mantenimiento. 
La canciller alemana Angela Merkel es, desde hace ya algún tiempo, un blanco favorito de quienes se oponen a la austeridad, y resulta comprensible que, después de meses de haberse mantenido como espectadora de la dolorosa incapacidad de gobernar de la UE, Alemania haya, a regañadientes –más aún, de forma insuficiente– empuñado el timón. 
Mirando hacia el futuro, a medida que la amenaza de desintegración adquiera mayor verosimilitud, la necesidad del liderazgo alemán será aún mayor. 
Pero, una vez la crisis haya pasado, la reforma institucional de la UE será un elemento de capital importancia a la hora de restaurar la confianza. 
El supuesto déficit democrático de la UE es el corolario del “imperativo tecnocrático” que se ha constituido en chivo expiatorio favorito en el drama europeo en curso. 
Según esta opinión, la integración europea estaba viciada desde el principio, hace más de seis décadas, porque fue concebida y desarrollada como un proyecto elitista. 
Sin embargo, mientras que el proyecto europeo creó prosperidad, nadie se molestó en poner en duda su fundamento. 
Hoy en día, empero, la UE es el último punto de referencia en lo relativo a prosperidad. 
Según el sondeo de Pew, el índice de partidarios de la UE ha bajado en casi todos los estados miembro desde 2007, habiendo caído 20 puntos en la República Checa y en España, 19 puntos en Italia y 14 puntos en Polonia. 
Para que las instituciones de la UE recuperen confianza y relevancia, necesitan articular políticas concretas y cumplir satisfactoriamente en asuntos que afectan directamente a los intereses de sus ciudadanos; entre otros: desempleo juvenil, planificación urbana, atención sanitaria, investigación biotecnológica, conservación de la energía, transporte, y protección a los mayores. 
Todas estas cuestiones formaban parte inseparable de la ambiciosa Estrategia de Lisboa de la UE (que en 2000 prometió convertir a Europa en la economía más competitiva del mundo en 2010), y todas ellas fueron rápidamente secuestradas por las distintas políticas nacionales. 
No se puede permitir que esto vuelva a suceder. 
En realidad, el fracaso del euro no tiene nada de inevitable. 
La deprimente imagen que Europa proyecta actualmente al mundo no hace justicia a la realidad. 
La UE cuenta con la población más sana y mejor educada del mundo, la mayor economía global y enormes reservas de poder de influencia, en gran medida ligado a su compromiso con los derechos humanos y los valores democráticos. 
Y, así y todo, Europa se enfrenta al desastre. 
La disciplina y la moralidad bien pueden ser la clave para reforzar la confianza y la credibilidad entre el tejido social de Europa; un aspecto que los europeos del norte nunca se cansan de señalar. 
Pero, a menos que todos los europeos acepten la responsabilidad de salvar el euro –y, con él, a la UE– todo lo demás es retórica hueca. 

De las finanzas desconfiamos 
MILÁN – En todo el mundo, el debate sobre la regulación financiera está madurando. 
Hay en juego una serie de argumentos y propuestas que muchas veces compiten entre sí –y que, por ende, concitan la confusión pública y política. 
Una estrategia para la re-regulación financiera –respaldada por argumentos de diverso grado de persuasión- consiste en limitar el tamaño y el alcance de las instituciones financieras. 
Algunos sostienen que las entidades más pequeñas pueden quebrar sin perjudicar el sistema, ahorrándoles así a los contribuyentes el costo de un rescate. 
Pero si surge un riesgo sistémico de alguna manera que aún no se llega a entender plenamente, los bancos más pequeños pueden quebrar o caer en una situación de emergencia simultáneamente, afectando la economía real. 
Un segundo argumento que se debate acaloradamente sostiene que limitar el tamaño y el alcance de los bancos tiene costos relativamente bajos en términos de rendimiento. 
Este punto se utiliza para favorecer un tercer argumento: las instituciones grandes tienen una influencia política indebida y, por lo tanto, “capturan” a sus reguladores. 
Dicho sin rodeos, las instituciones financieras grandes y rentables encontrarán la manera de conseguir el sistema regulatorio que quieran –un sistema que sea compatible con una superestructura de operaciones altamente rentable que va más allá de los requisitos de cobertura y busca maximizar las ganancias a corto plazo. 
Una segunda estrategia, sobre la cual existe, en principio, un acuerdo sustancial, consiste en limitar el apalancamiento. El principal argumento es que el alto apalancamiento contribuye poderosamente al riesgo sistémico –una condición en la que los precios de los activos se mueven de una manera sumamente correlacionada y la situación de emergencia, cuando se produce, se propaga rápidamente-. 
El apalancamiento también es causado en parte por percepciones erróneas del riesgo y un mal cálculo de la liquidez. Es deseable limitar el apalancamiento, pero no al punto de aumentar el costo del capital y la inversión. 
Es más, son pocos los que no coincidirían en que, a medida que aumenta la complejidad del sistema, las brechas y asimetrías en términos de información, conocimiento y pericia se multiplican. 
Esas asimetrías afectan el desempeño del mercado de diferentes maneras, y los conflictos de interés son particularmente peligrosos en un contexto de esa naturaleza porque crean un incentivo para sacar provecho precisamente de esas ventajas. 
Los rigurosos requerimientos de divulgación que incluyen conflictos de interés son una manera de limitar el potencial daño. 
O los conflictos se pueden limitar regulando el alcance de las instituciones financieras. 
Por ejemplo, la gestión, distribución, colocación y securitización de activos y las operaciones por cuenta propia se separarían de diversas maneras. 
Este esquema tiene la ventaja adicional de impedir que los diferentes perfiles de riesgo y sus requerimientos de capital apropiados se mezclen en la misma entidad y balance. 
Existen otras dos maneras de lidiar con la complejidad y las asimetrías. 
Una, ampliamente adoptada en los países en desarrollo, consiste simplemente en imponer restricciones a los productos (por ejemplo, derivados y fondos de cobertura) con el argumento de que la ventaja en términos de evitar riesgos compensa ampliamente los costos –menos acceso al capital y menor propagación del riesgo-. 
La otra manera consiste en intentar reducir las brechas de información o su impacto mediante la regulación de la pericia y los incentivos que rodean el proceso de calificación (cuyo fracaso tuvo serias consecuencias en la crisis actual). 
En un nivel un poco más profundo, existen dos corrientes encontradas que recorren el debate público que gira alrededor de la crisis. 
Una es la posición de la “tormenta perfecta”: hubo muchos fracasos, malas percepciones, asimetrías de información y complejidades, así como una buena dosis de comportamiento repugnante, pero nunca se les ocurrió a los participantes del mercado, reguladores o académicos que el efecto añadido sería prácticamente un colapso del sistema. 
Los críticos de ese argumento sostienen que los actores sofisticados entendían los riesgos sistémicos, que no les importó y que cínicamente jugaron el juego que ellos mismos contribuyeron a crear –en algunos casos con un enorme rédito. 
Ahora parece aceptado universalmente (muchas veces de manera implícita) que el gobierno debería establecer la estructura y las reglas del sistema financiero, y que los participantes luego tienen que persiguen su interés propio dentro de ese marco. 
Si el marco es correcto, el sistema tendrá un buen desempeño. 
Las reglas soportan la carga de asegurar el interés social colectivo en la estabilidad, eficiencia y justicia del sistema. 
Pero en un sistema complejo en el que la pericia, la perspicacia y la información en tiempo real no se concentran en un solo lugar, y por cierto no en los círculos gubernamentales y regulatorios, la confianza en un marco de ese tipo parece deficiente y poco inteligente. 
Es más, ignora la importancia de la confianza. 
Un mejor punto de partida, en mi opinión, es la noción de responsabilidad compartida por la estabilidad del sistema y sus beneficios sociales –compartida, es decir, por los participantes y los reguladores. 
Es sorprendente que ningún ejecutivo sénior del que yo tenga conciencia haya expresado con algún grado de detalle cómo podía emplearse la pericia de su institución en la búsqueda del objetivo colectivo de la estabilidad. 
La sospecha detrás de gran parte del descontento público actual es que estas instituciones, habiendo influido en la formulación de las reglas legales y éticas, podrían hacer algo más en función de la estabilidad que sólo obedecerlas. 
La industria de las finanzas, los reguladores y los líderes políticos necesitan crear una sensación compartida de responsabilidad colectiva por el sistema en su totalidad y su impacto en el resto de la economía. 
Este conjunto de valores debería estar profundamente embebido en la industria –y así debería trascender cualquier disputa por la regulación-. 
Debería tener prioridad sobre el interés personal limitado o las potenciales oportunidades de ganancia asociadas con la explotación de una ventaja en materia de información. 
Y se lo debe considerar un aditamento de las normas, reglas y ética de referencia asociadas con los tiempos “normales”. 
Algunos dirán que esta idea no va a funcionar porque va en contra de la codiciosa naturaleza humana. 
Sin embargo, estos valores forjan otras profesiones. 
En la medicina, existe una brecha gigante e insondable en cuanto a pericia e información entre médicos y pacientes. 
El potencial de abuso es enorme, pero está limitado por los valores profesionales que se inculcan durante toda la formación de los médicos y que están reafirmados por una forma silenciosa de control entre pares. 
Por sí solo, un cambio de estas características en los valores y el modelo implícito que define los roles no resolverá, con certeza, el desafío del riesgo sistémico. 
Tampoco lo hará restarle importancia a las reglas. 
Pero si se lo toma en serio, podría contribuir a ofrecer un recordatorio permanente de la importancia del sector financiero para el bienestar más extendido de la economía. 
Podría servir incluso para comenzar a reconstruir la confianza. 

En el vestíbulo de Hitler 
Desde el momento en que uno entra a la exposición "El cielo sobre Poznan" de Jan Zakrzewski (que estará abierta del 28 de abril al 23 de mayo en la Kunstlerhaus Bethanien de Berlín) se siente intranquilo. 
La sala es pequeña y algo estrecha. 
Dos grandes espejos forman una especie de corredor. 
Alguna vez ese espacio se utilizó como vestíbulo, pero, dada su función histórica, tal vez deberíamos llamarlo "antecámara" -un lugar vigilado por un guardia o sirviente armado. 
Nunca se permitía el ingreso a quien no tuviera autorización. 
Había un buen motivo, pues la escalofriante ansiedad que uno siente proviene de saber que el espacio donde la exposición de Zakrzewski se presentó por primera vez, en Poznan, era el vestíbulo que conducía a la habitación donde Adolf Hitler esperaba. 
Esa habitación se diseñó como residencia, en caso de que el Fuhrer decidiera visitar Poznan, entonces parte del ex reino de Prusia, después de ser absorbida durante la segunda división de Polonia en 1793. 
En vísperas de la Primera Guerra Mundial, en 1913, el Káiser Guillermo II construyó el castillo de Poznan. 
Al iniciar la Segunda Guerra Mundial, Albert Speer convirtió la capilla del castillo en una residencia para su amo. 
La oficina estaba lista para ser ocupada en 1943 justo antes de la batalla de Stalingrado -y justo después del levantamiento del Gueto de Varsovia. 
Hitler, sin embargo, nunca estuvo ahí. 
Cuando viajaba a Prusia prefería su cuartel general, "La cueva del Lobo", en el bosque. 
La ciudad de Poznan se localiza a medio camino entre Varsovia y Berlín, y Zakrzewski la considera como frontera simbólica entre Oriente y Occidente, Alemania y Polonia. 
En ese vestíbulo uno se siente en tierra de nadie. 
En las paredes del este y el oeste cuelgan dos grandes espejos, cubiertos de expresiones históricamente explosivas de ambas naciones, traducidas al idioma rival. 
Así, se pueden leer lemas como "Arbeit macht frei" o "Gott mit uns" en polaco, y consignas patrioteras polacas como "Polonia para los polacos" o "Lituania, mi patria" en alemán. 
Las identidades nacionales y culturales se mezclan; la xenofobia y la ira se reflejan en la xenofobia y la ira. 
Mientras uno lee esas ignominiosas expresiones en idiomas extranjeros, puede ver su propia imagen en el espejo. 
Se ve uno por duplicado: el rostro y la parte frontal del cuerpo se ven en el espejo que se mira; la espalda se refleja en el espejo opuesto, dos veces, de hecho, puesto que la imagen que uno ve ante sí también está a sus espaldas. 
Lo mismo sucede con las palabras y las frases. 
Al final, se siente uno como en un túnel de reflejos múltiples, donde se pierde todo sentido de la realidad. 
Afortunadamente, o eso cree uno, la realidad regresa con el sonido de dos transmisiones radiofónicas: en polaco y en alemán. 
Pero ese regreso también es falso porque las dos emisiones se ocupan de dos realidades distintas: la polaca y la alemana. 
Uno se pregunta qué tan cercano es el contenido de esas transmisiones a los lemas que acaba de leer. 
Entonces penetra a la residencia de Hitler. 
El espacio principal es casi invisible. 
Los pies vacilan en la oscuridad y pisan sobre una extraña superficie cubierta de burbujas pequeñas y duras. 
En ese momento se perciben puntos blancos, igualmente pequeños, que brillan por encima de la cabeza desde la oscuridad. 
Si uno es avezado en astronomía, puede reconocer las constelaciones usuales del cielo sobre Poznan. 
Hemos llegado: el título de la exposición es exactamente el mismo: "El cielo sobre Poznan". 
Uno supone que las burbujas bajo sus pies tal vez sean un "reflejo" simbólico del cielo. 
Pero no es así. 
Se está sobre un "mapa de guerra" hecho con los agujeros de bala que aún existen en algunas construcciones. 
Este "mapa" se hizo con las paredes de dos edificios distintos: uno de la Calle Chmielna en Varsovia y el otro de la Grosse Hamburger Strasse de Berlín -una realidad menos distante que las estrellas. 
Desde algunos puntos de vista, las fronteras son lo más importante de la exposición -como también sucede en la realidad. 
Las fronteras definen los límites de tantas cosas: leyes, idiomas, economías. 
También marcan los linderos de la cultura y la identidad nacional, aunque éstas no dependen en realidad de eventuales victorias militares; la identidad nacional de un pueblo no cambia con la misma rapidez que en ocasiones lo hacen las banderas que ondean sobre las ciudades. 
Para ayudarnos a ver con qué velocidad y con qué frecuencia han cambiado las fronteras entre Alemania y Polonia a lo largo del milenio pasado, Zakrzewski las reconstruye mediante tubos de neón que cambian de forma con la misma frecuencia con que lo hicieron las fronteras reales. 
Las fronteras convertidas en neón se levantan desde frascos transparentes que parecen ramilletes de flores en ambos lados del piso de burbujas. 
Las vemos centellear súbitamente en la oscuridad y su luz se extingue a los tres minutos. 
Lo que se produce es una sensación de cambio, no un análisis de los cambios históricos de un milenio. 
En efecto, el análisis no es el propósito de esta exposición, puesto que tal vez lo más importante que debemos saber es que, aquí y ahora, tenemos sobre nuestras cabezas el mismo cielo que todos los que murieron en la guerra, y quienes provocaron su muerte con sus sueños dementes. 
Se llega entonces a la salida. 
El corredor, al que Zakrzewski llama el purgatorio, que lleva al Cielo. 
Dado lo que se acaba de presenciar, el purgatorio parece conducir también al Infierno. 

A la sombra de Marx otra vez 
Hace un siglo y medio, Karl Marx predijo de manera sombría y exuberante a la vez que el capitalismo moderno de cuya evolución era testigo sería incapaz de producir una distribución aceptable del ingreso. 
Argumentó que la riqueza aumentaría, pero que beneficiaría sólo a unos pocos: el bosque de brazos alzados buscando trabajo se haría cada vez más denso, mientras que los brazos mismos se volverían cada vez más delgados. 
Esta injusticia causaría revueltas y revolución, lo que su vez crearía un sistema nuevo, mejor, más justo, más próspero y mucho más igualitario. 
Desde entonces, los economistas tradicionales se han ganado el sustento explicando pacientemente por qué Marx estaba equivocado. 
Sí, el shock inicial de desequilibrio de la revolución industrial estaba y está relacionado con una igualdad en rápido aumento, ya que las oportunidades se abren al dinamismo y el espíritu de iniciativa, y los precios del mercado aumentan radicalmente, impulsados por el valor de destrezas que son escasas y esenciales. 
Sin embargo, esto era –o se suponía que iba a ser- algo transitorio. 
Una sociedad agrícola que está estancada en lo tecnológico no podrá ser sino extremadamente desigual: por fuerza y mediante el fraude, la clase superior hace que los estándares de vida de los campesinos se mantengan en niveles de subsistencia y toma el excedente como renta de las tierras que controla. 
Las altas rentas que se pagan a los terratenientes nobles aumentan su riqueza y poder, al darles los recursos que permiten mantener bajos los niveles de vida de los campesinos y aumentar el excedente, ya que después de todo no pueden crear más tierras. 
En contraste, argumentaban los economistas tradicionales, una sociedad tecnológicamente avanzada estaba destinada a ser diferente. 
En primer lugar, los recursos claves que impulsan los altos precios y, en consecuencia, producen riqueza no son fijos (como la tierra) sino variables: las habilidades de los trabajadores calificados e ingenieros, la energía y experiencia de los empresarios, y las máquinas y edificaciones son todas cosas que se pueden multiplicar. 
Como resultado, los altos precios para los recursos escasos no llevan a juegos políticos de transferencia de suma cero o negativa, sino a juegos económicos de suma positiva para capacitar a más trabajadores calificados e ingenieros, instruir a más empresarios y gerentes, e invertir en más máquinas y edificaciones. 
En segundo lugar, la política democrática equilibra el mercado. 
El gobierno educa e invierte, aumentando la oferta y reduciendo el diferencial adicional que ganan los trabajadores cualificados, y disminuyendo la rentabilidad del capital físico. 
También da seguridad social, al hacer que los más prósperos tributen y redistribuir los beneficios a los menos afortunados. 
El economista Simon Kuznets propuso la existencia de un agudo aumento de la desigualdad tras la industrialización, seguido de un descenso a niveles socialdemócratas. 
Sin embargo, a lo largo de la última generación se ha diluido la “curva de Kuznets”. 
Los gobiernos de corte socialdemócrata han estado en una posición a la defensiva frente a quienes plantean que redistribuir la riqueza significa un costo demasiado alto sobre el crecimiento económico, y han sido incapaces de convencer a los votantes de financiar otra expansión masiva de la educación superior. 
En el lado de la oferta privada, la mayor rentabilidad no ha hecho que se invierta más en la gente. 
Las diferencias salariales que implica haber estudiado en la universidad frente a haber completado sólo la educación secundaria en los Estados Unidos pueden ser hoy del 100%, y sin embargo esta generación de hombres estadounidenses blancos, nacidos en ese país, muy bien puede terminar no habiendo recibido más educación que sus predecesores inmediatos. 
Y las crecientes gratificaciones para quienes se encuentran en el cada vez más pronunciado pico de la distribución del ingreso no han hecho surgir una suficiente competencia de mercado que permita erosionarlo. 
Las consecuencias han sido un deterioro del estado de ánimo de quienes entre nosotros confiábamos en las fuerzas del mercado y en los gobiernos de tipo socialdemócrata para probar lo equivocado que estaba Marx en lo referente a la distribución del ingreso en el largo plazo, y una búsqueda de herramientas de gestión económica distintas. 
Cada vez más, se escuchan ácidas críticas por parte de quienes hasta ahora eran connotados soportes del establishment. 
Por ejemplo, Martin Wolf, columnista del The Financial Times , que hace poco caracterizó a los grandes bancos del mundo como una industria con un extraordinario “talento para privatizar ganancias y socializar pérdidas... y llenarse... de una virtuosa ira cuando las autoridades públicas... no van a su rescate cuando se meten en (bien merecidos) problemas... Los conflictos de interés que crean las grandes instituciones financieras son mucho más difíciles de manejar que en cualquier otra rama de la economía.” 
Tras ello, Wolf anunció su “temor de que la combinación de la fragilidad del sistema financiero con las enormes utilidades que genera para quienes desde su interior cuentan con información privilegiada termine destruyendo algo incluso más importante: la legitimidad política de la economía de mercado misma....” 
Para él, la solución es que estos banqueros reciban su paga en plazos a lo largo de la década siguiente a cuando hayan llevado a cabo su trabajo. 
De esa manera, los accionistas e inversionistas podrían evaluar adecuadamente si las recomendaciones que dieron y las inversiones que hicieron fueron sólidas en el largo plazo, en lugar de meramente reflejar el entusiasmo del momento. 
Sin embargo, esta solución no es suficiente, ya que el problema no se limita a las altas finanzas. 
El problema es el fracaso, en términos más generales, de la competencia de mercado para dar origen a proveedores alternativos y reducir las fortunas que nuestra actual generación de príncipes mercantiles exige por su trabajo. 

En recuerdo de Bronisław Geremek 
Varsovia – Cuando un amigo muere inesperadamente, recordamos su rostro, su sonrisa, las conversaciones que quedaron truncas para siempre. 
Hoy puedo ver a Bronisław Geremek, que murió en un accidente automovilístico hace unas pocas semanas, en la cárcel de Białołęka y escuchar sus recios gritos desde detrás de las barras de la prisión situada en la calle Rakowiecka. 
Puedo ver y escuchar a Bronek en Castel Gandolfo, dirigiendo un discurso al Papa Juan Pablo II. 
También lo veo durante las reuniones clandestinas de “Solidaridad” y durante las negociaciones de la Mesa Redonda de 1989; lo veo en nuestro Parlamento declarando el fin de la República Popular Polaca, y en CNN anunciando que Polonia se unió a la OTAN. 
Y recuerdo decenas de conversaciones privadas, debates y discusiones a lo largo de casi 40 años. 
Bronisław Geremek era uno de nosotros, para citar las palabras de Joseph Conrad, escritor a quien admiraba. 
Fue un activista de la oposición democrática y de Solidaridad, que luchó por la independencia polaca y la libertad humana, y que pagó un alto precio por ello. 
Fue uno de los que desearon mantenerse fieles a la tradición del Levantamiento de Enero y las Legiones de Józef Piłsudski, a la tradición de los insurgentes del ghetto de Varsovia y el Levantamiento de Varsovia, a los valores del Octubre polaco y de la revuelta estudiantil de 1968, a los valores del KOR (Comité de Defensa de los Trabajadores) y de "Solidaridad". 
Geremek sabía que la exclusión y la esclavitud destruyen la dignidad humana y degradan nuestra humanidad. 
Sabía que las dictaduras conducen a un debilitamiento moral. 
Valoraba la libertad, el verdadero conocimiento, el pensamiento independiente, el coraje del no conformismo, la belleza del romanticismo polaco, las conductas desinteresadas y la dignidad humana. 
Reaccionaba con repulsión a la bajeza moral, pero también con temor. 
Lo vio como una fuente de masas desechables, un depósito humano para movimientos totalitarios. 
Era tanto un idealista como un pragmático. 
De niño, fue testigo de la degradación de quienes fueron esclavizados en el ghetto de Varsovia. 
Salvado milagrosamente del Holocausto, dedicó el resto de su vida a soñar con una Polonia donde las personas vivieran con dignidad y respetaran la dignidad de los demás. 
Geremek luchó por esta Polonia. 
Creía que todos pueden mejorar y que debemos alimentar el espíritu de diálogo, la tolerancia y la capacidad de perdonar y reconciliarnos. 
Quería una Polonia democrática en una Europa fuerte y democrática. 
Ahora que se ha ido, vemos cuánto de eso logró. 
Geremek sabía que un sentimiento de identidad y orgullo nacional es algo invalorable, y que en Polonia, condenada a la lucha por la independencia, son virtudes necesarias. 
Sin embargo, también sabía que en el periodo de entreguerras el concepto del "ser polaco" se usó como una herramienta de agresivo nacionalismo. 
Para él, “el ser polaco" no denotaba una comunidad biológica ni un linaje de sangre. 
Lo que era importante era la historia de la nación, se hubiera convertido o no en mitología, en tono de disculpa o de crítica. 
En relación con el pasado, adoptamos ciertas tradiciones y con su ayuda expresamos nuestras visiones y opciones. 
Aunque sucesos como el terror de Stalin estaban fuera de la tradición polaca como él la concebía, Geremek sabía que una identidad común exige ser conscientes de la totalidad de nuestra historia, con todo lo bueno y malo. 
Debemos recordar que hay acciones que hoy rechazamos que fueron también posibles dentro de nuestra comunidad, a medida que trabajamos por hacer realidad lo que alguna vez parecía imposible. 
Bronek se sentía orgulloso de la terca voluntad de libertad de Polonia, sus logros, la transformación democrática que, gracias al acuerdo alcanzado en las negociaciones de la Mesa Redonda, permitieron un final pacífico de la dictadura. 
Se sentía orgullo de que Polonia fuera parte de la OTAN y de la Unión Europea, y de los éxitos económicos de los polacos. 
Sin embargo, también sentía preocupación. 
Hace un año, junto con Lech Wałęsa y Tadeusz Mazowiecki, advirtió: “Un Estado que considerábamos un bien común se está tratando como un trofeo que los gobernantes intentan ganar. 
La libertad y la independencia, hacia las cuales buscamos dirigir el camino, no van acompañadas de un sentido de solidaridad, especialmente hacia los más pobres y débiles. 
Los insultos y las rencillas ocupan toda nuestra escena política y arruinan la confianza de los ciudadanos en el gobierno. 
Instituciones que deberían proteger la ley se están convirtiendo en herramientas de los gobernantes, y somos testigos de serias acusaciones de abuso de ellas". 
Esta declaración iba acompañada de un dramático llamado a "depurar la política polaca de la suciedad, la ira y el odio". 
El ensayo de Geremek acerca de Marc Bloch, el historiador francés y luchador de la resistencia antinazi, se encuentra entre sus mayores logros intelectuales y morales. 
Al escribir sobre Bloch, se describía a si mismo, especialmente cuando recordaba la definición que Bloch hizo de si mismo, de que era parte de “tradiciones de pensamiento liberal, desinteresado y dedicado al desarrollo humano.” 
También se describía a si mismo cuando citaba a Bloch: “Vinculado a mi país, alimentado por su herencia espiritual y su historia, incapaz de imaginar otros país donde pudiera respirar con libertad, lo amé y serví con todas mis fuerzas. 
Soy judío. 
No lo veo como una razón de orgullo ni vergüenza. Apelo a mis orígenes en un solo caso: cuando encuentro un antisemita. 
No obstante, quisiera dejar esto como un testimonio honesto: estoy muriendo, del mismo modo como viví, como un buen francés." 
Geremek tenía dos mensajes acerca del antisemitismo. 
El primero, dirigido a Polonia, es que debemos combatir todas las manifestaciones de antisemitismo, incluso cuando son marginales. 
El segundo, dirigido a la opinión pública occidental, es que no debemos jugar con estereotipos añejos. 
Bronisław Geremek murió con la conciencia y las manos limpias. 
Vivió según el credo de Conrad: "Seré fiel", y también "Seguir el sueño, una y otra vez". 
Bronek, tú fuiste fiel. 

Elogio del euroescepticismo 
BRUSELAS – La UE carece de una estrategia coherente sobre muchas cuestiones. 
Sólo tiene políticas económicas fragmentarias con Rusia y ambiciones, pero no un plan, con vistas a participar en las políticas relativas a Oriente Medio y, pese a su iniciativa original respecto del Protocolo de Kyoto, carece de un programa sobre el cambio climático que lo suceda y la cuestión más importante de todas –cómo abordar a China, la India y otros gigantes del futuro- apenas ha recibido atención de los encargados de la adopción de decisiones en el nivel de la UE. 
Esas cuestiones requieren atención ahora y un elemento de la búsqueda por parte de la UE de nuevas estrategias mundiales debe ser la de solicitar –en lugar de evitar– las críticas de sus actividades. 
Para que la UE deje de mirarse el ombligo y mire al horizonte, debe conciliar las muy diferentes opiniones que existen a lo largo de Europa sobre su papel en el mundo y sus intereses fundamentales, lo que significa abordar los matices de la opinión pública que la Comisión Europea y el Parlamento Europeo consideran “euroescépticos”. 
Naturalmente, la presión contraria es la de que los funcionarios de la UE no se sienten queridos ni apreciados. 
Hay una actitud casi de baluarte entre muchos funcionarios superiores, quienes temen que, si se avivan las llamas del disenso entre los votantes de Europa, podría llegar un día en que desbarataran la unidad de Europa. 
El euroescepticismo representa todo lo que desagrada a los eurócratas. 
Les preocupa que los políticos y los periodistas que se oponen a sus estrategias en pro de una unión económica y política más estrecha lleguen a inclinar la balanza de la opinión pública en contra de la UE. 
Los políticos euroescépticos elegidos como diputados al Parlamento Europeo reciben el trato desdeñoso que los creyentes fieles reservan para el infiel. 
Sin embargo, resulta ridículo pensar que los euroescépticos representan una mayoría silenciosa que pudiera alzarse y destruir la UE. 
El apoyo popular al proyecto europeo apenas ha flaqueado a lo largo de los 25 últimos años e incluso ha comenzado a aumentar últimamente. 
A comienzos del decenio de 1980, cuando Europa flaqueaba y el latiguillo de los medios de comunicación era “euroesclerosis”, el 50 por ciento de las respuestas a las encuestas del Eurobarómetro consideraban positiva para su país la pertenencia a la UE. El 19 por ciento, aproximadamente, dijo que sus efectos eran negativos y el resto no sabía. 
En la actualidad, el apoyo global a la UE representa el 57 por ciento y el porcentaje de los descontentos con ella ha bajado hasta el 15 por ciento. 
Actualmente no hay ningún país en el que los euroescépticos sean mayoría y la generalizada impresión de que los ciudadanos tanto de la Europa occidental como de la oriental están dando la espalda a la UE es errónea. 
La realidad es que, aunque los votantes pueden considerar distante a la UE, la mayoría reconocen la necesidad de que Europa esté unida en un mundo en el que China, la India y otros países en rápido desarrollo están empeñados en desafiarla. 
Los eurócratas, tranquilizados por ese apoyo tan amplio, deberían fomentar un planteamiento mucho más pluralista de la adopción de decisiones y de los debates en la UE. 
La Comisión debería organizar debates públicos que concedieran el mismo relieve a las opiniones discrepantes. 
Los eurócratas deberían enterarse de que el euroescepticismo es fundamentalmente provechoso, porque incita a hacer un examen más detenido de las opciones políticas de que dispone Europa y, por tanto, aumenta la participación de los ciudadanos corrientes en el proceso de adopción de decisiones en la UE. 
Y una mayor participación propicia rápidamente una mejor comprensión de los asuntos en juego y las razones por las que se han aprobado políticas que desafían o anulan los poderes soberanos de los países. 
Durante medio siglo, los integracionistas de Europa han intentado conseguir una aceptación incondicional de sus posiciones. 
Se trata de una pretensión que se debe abandonar. 
Probablemente hagan falta varias generaciones para que surja un sistema político viable a escala de la UE, pero el primer paso es el de que la UE aliente a los ciudadanos a dar su opinión, por incómoda que resulte. 

¿Confiamos en la regulación? 
LONDRES – A partir del próximo año, bajo juramento de fidelidad a la Reina, todos los miembros de la Cámara de los Lores británica –soy uno de ellos- tendrán que firmar un compromiso escrito de honestidad e integridad. 
Principios intachables, uno podría decir. 
Sin embargo, hasta hace poco, se suponía que las personas designadas para asesorar a la soberana ya tenían la suficiente honestidad e integridad para hacerlo. 
Se suponía que se les había seleccionado para su contratación de entre grupos que contaban con códigos de honor. 
No más. 
Todos mis compañeros deben ahora prometer públicamente honestidad. 
Solamente uno tuvo el valor para levantarse y decir que le parecía degradante el nuevo procedimiento. 
Lo que propició la imposición de este código de conducta fue el escándalo originado por los gastos de los miembros del Parlamento, que sacudió a la clase política británica durante buena parte de 2009. 
Fue un escándalo con raíces históricas profundas. 
Hasta antes de 1910, los legisladores británicos no recibían remuneración. 
A partir de ese año empezaron las remuneraciones, pero se mantuvieron por debajo del nivel profesional, con el argumento de que los miembros del Parlamento debían tener la disposición de hacer un sacrificio personal al servicio de su país. 
Durante la inflacionaria década de los años setenta, un extraño sistema de “prestaciones” se instituyó para complementar los rezagados salarios de los parlamentarios. 
Los miembros del Parlamento podían pedir los gastos para el mantenimiento de las propiedades relacionadas con sus deberes oficiales. 
La supervisión era laxa, y, la naturaleza humana al ser lo que es, se cometían todo tipo de abusos menores. 
En mayo de este año, el diario londinense, Daily Telegraph , empezó a publicar los detalles de las reclamaciones de gastos de los parlamentarios. 
En una campaña agresiva de “señalar y exponer”, el diario mostró la forma en que los parlamentarios estaban aprovechando a su favor la regulación laxa. 
La mayoría de las faltas fueron insignificantes y sólo unas cuantas eran ilegales. 
Parlamentarios ambiciosos del Partido Laborista en el gobierno exigieron los accesorios de su recién adquirido estatus de clase media: una segunda residencia, travesaños falsos estilo Tudor y televisiones con pantalla de plasma. 
En contraste, los grandes acaudalados del Partido Conservador exigieron el reembolso de cosas como la reparación de los calentadores de las albercas, limpieza de fosos y de las arañas. 
Las revelaciones sobre esa conducta ya han obligado a más de 100 legisladores a dejar la vida pública. 
El honor personal ya no puede confiarse solamente a la buena conducta de los legisladores. 
El escándalo de los gastos es síntoma de una sociedad en la que el dinero ha sustituido el honor. 
El nuevo supuesto es que los individuos no actuarán de forma honorable sino ventajosa: nunca perderán una oportunidad de obtener una ganancia. 
En una sociedad obsesionada por el dinero, la única manera de frenar esta tendencia es imponer sanciones externas. 
El antiguo lenguaje de la confianza ha sido reemplazado por uno nuevo de “rendición de cuentas” y “transparencia.” 
Las personas deben ser reguladas para tener buena conducta. 
El mercado ha estado entrando insidiosamente en muchas áreas de la sociedad que tradicionalmente estaban regidas por normas ajenas a los mercados. 
Los deberes del gobierno, como combatir las guerras, educar a los niños o castigar a los criminales, se están subcontratando a las empresas privadas. 
Los Estados Unidos emplean más de 100,000 “contratistas militares” en Irak. 
La ética del servicio público está siendo reemplazada por contratos e incentivos financieros. 
La lógica del mercado sobre la elección individual ha estado destruyendo la lógica social de la comunidad. 
Anteriormente, los líderes de los pueblos eran líderes de sus comunidades, a menudo éstos conocían personalmente a quienes servían, y eran celosos de su reputación de honradez y trato justo. 
La confianza se basaba en el conocimiento local fortalecido por el contacto continuo. 
La erosión de estas limitantes poderosas a la mala conducta estaba destinada a generar una creciente demanda de "rendición de cuentas" pública. 
La búsqueda de la eficiencia del mercado también ha dado lugar a un alarmante aumento de la complejidad. 
Actualmente, los sistemas por los que se ofrecen la mayoría de los servicios se han hecho casi totalmente opacos para sus usuarios. 
Las personas que exigen mayor “transparencia” no entienden que la complejidad es el enemigo de ésta, así como la simplicidad es el sello de la confianza. 
La complejidad, al derivar en ambigüedades morales, fuerza las relaciones a darse en una base contractual. 
Los parlamentarios no son ni las únicas ni las principales víctimas de la fría desconfianza pública. 
Algunos de los bancos más respetados se han visto expuestos como perpetradores del fraude moral: de ahí la demanda de un nuevo marco regulador. 
Sin embargo, la desconfianza generalizada a los políticos es más peligrosa porque socava la base de una sociedad libre. 
Una sociedad que no confía es enemiga de la libertad. 
Producirá un monstruo creciente de reglamentación y supervisión, que disminuirá más la confianza y fomentará el engaño. 
Después de todo, la naturaleza humana no sólo es inherentemente ventajosa, sino que siente satisfacción por las ganancias obtenidas astutamente –por ejemplo, al encontrar formas de darle la vuelta a la regulación. 
Una sociedad libre requiere de un alto grado de confianza para reducir la carga del seguimiento y el control, y la confianza necesita de normas internas de honor, veracidad y justicia. 
Es más probable que los sistemas en donde se espera que las personas tengan una buena conducta produzcan el resultado deseado que los sistemas en donde la gente está obligada a hacerlo por la regulación o el temor a sanciones legales. 
Las sociedades liberales deben tolerar cierto grado de delitos y corrupción. 
No obstante, habrá mucho menos de eso que en las sociedades dirigidas por burócratas, tribunales y policías. 
En los antiguos países comunistas, los delitos privados eran prácticamente inexistentes, pero los delitos del Estado eran rampantes. 
No hay nada inevitable en cuanto a la desaparición de la confianza. 
Tenemos una opción. 
Las sociedades pueden decidir proteger las formas de vida basadas en la confianza al limitar el alcance de los acontecimientos que la socavan. 
La ley, por ejemplo, podría usarse para favorecer las instituciones (como la familia) que generan compromiso, y para descentralizar la toma de decisiones al máximo nivel posible. 
Los políticos deberían dejar de tratar las creencias religiosas como un "problema" y tratarlas como una poderosa fuente social de buena conducta. 
El papel de una prensa libre debería ser el de presionar a los funcionarios públicos para tener una mejor conducta. 
No obstante, es contraproducente avivar tal resentimiento popular por los “abusos” al grado de provocar cambios precipitados en la ley o regulaciones como sucedió en Gran Bretaña. 
Después de que algún medio de comunicación haya avivado un escándalo, debería hacerse una pausa para permitir que nuevas normas echen raíces. 
La legislación o reglamentación que tenga por objetivo restablecer la fe en las clases políticas debería ser el último recurso y no el primero. 


En busca de vampiros 
En los cuentos populares de la Europa oriental, los vampiros son unos chupasangres nocturnos que se han alzado de entre los muertos. 
Conocemos la apoteosis de esos seres, Drácula, como vampiro de Transilvania, una persona parecida a un murciélago con largos colmillos y que permanece tumbada en un ataúd durante el día y muerde nucas y bebe sangre para mantenerse. 
Pero, ¿por qué sabemos cosa alguna sobre Drácula y los vampiros? 
¿Por qué y cómo creció un mito regional hasta llegar a ser uno de los elementos más resistentes de la cultura occidental? 
El Drácula histórico, Vlad Tepes, no fue un vampiro. 
Vlad nació en 1431 y reinó intermitentemente a partir de 1448 como Príncipe Voivoda de Valaquia, la parte septentrional de la actual Rumania, y tuvo enfrentamientos periódicos con el Imperio otomano, el rey Matías Corvino de Hungría y las ciudades sajonas de Transilvania. 
Aunque logró importantes victorias sobre los otomanos, Corvino lo hizo prisionero y murió en 1477 en un nuevo combate con las tropas otomanas. 
Vlad recibió el apodo "Draculea" -derivado de "dragón"- de su padre. 
Escrito de otro modo -"Dragolea"-, ese nombre significa "de amor" o "el encantador"... no precisamente apropiado para un hombre que adquirió el poco encantador hábito de empalar a sus enemigos, de lo que se derivó el apodo "Tepes" ("el Empalador"). 
Ya durante su vida circulaban las noticias sobre el cruel método de Vlad -que no era inhabitual en aquella época- y probablemente Corvino atribuyó a su brutalidad un cariz particularmente sangriento. 
La campaña de propaganda contra Vlad tuvo mucho éxito y satisfizo la sed del público de sensaciones con imágenes gráficas del sanguinario y empalador príncipe. 
Particularmente en Occidente, se han reavivado esas imágenes para demonizar a los europeos orientales. 
Desde el siglo XVI, el zar Iván IV -Iván el Terrible- recibió el nombre de "Drácula ruso". 
Asimismo, la condesa Elizabeth Báthory de la Transilvania húngara y del siglo XVII, quien torturaba a mujeres jóvenes hasta la muerte y creía en el poder curativo que representaba bañarse en su sangre, contribuyó a la idea concebida en Occidente de la Europa oriental como el corazón de las tinieblas del alma humana. 
En el siglo XVIII el público europeo fue presa repetidas veces del pánico a los vampiros. 
En 1732, recorrió el continente la noticia de que un hombre muerto de un pueblo serbio mató a otros por la noche. 
Tras exhumar su cadáver, se descubrió que no se había descompuesto. 
Le atravesaron el corazón con una estaca y quemaron su cadáver. 
Poco después se exhumaron otros cadáveres en diversos lugares de Europa y se descubrió que se habían conservado de forma similar, lo que originó una literatura que examinó rigurosamente, entre otras cuestiones, la relación entre los vampiros y los murciélagos, las mariposas y los cuervos. 
Pero el desarrollo paralelo de la ciencia respaldó los propósitos de desenmascarar semejante "superstición". 
En 1755, la monarquía absoluta ilustrada de Viena actuó. 
La emperatriz María Teresa prohibió las creencia en vampiros y ordenó un examen exhaustivo de las posibles razones naturales para semejantes acontecimientos fuera de lo común, así como las causas reales de la muerte. 
Según la ciencia del siglo XVIII, los vampiros no eran otra cosa que el producto del delirio de las víctimas. 
El espíritu científico encontró un aliado táctico en la Iglesia católica, según la cual la creencia en los vampiros mancilla la resurrección de Jesús. 
Esa posición abrió también otro frente en la lucha de la Iglesia contra el cristianismo ortodoxo de la Europa oriental, lo que prestó apoyo teológico a los mitos relativos a los vampiros mediante la doctrina de que los cadáveres no descompuestos no podían ir al Cielo y podían ser revivificados por el diablo. 
Según la doctrina católica y también la científica, quien creía en los vampiros era considerado supersticioso y condenado por ignorante. 
De modo que, en una época en que la Europa oriental empezó a afianzarse en la percepción de Occidente, lo hizo como bastión de la herejía que se había de "civilizar". 
Pero, tras haber desacreditado el mito de los vampiros, los intelectuales occidentales lo recrearon. 
Voltaire atribuyó la imagen de los vampiros chupasangres a los especuladores, los comerciantes, los reyes y los monjes. 
A partir de ahí, se podía ampliarla a los capitalistas, los judíos, las mujeres -la vampiresa- y los políticos. 
Ahora bien, no se pudo acabar con los miedos irracionales y los deseos secretos de la gente. 
En Occidente, el ocultismo surgió como reacción ante la fe de la Ilustración en la ciencia, ayudado por varios profesionales médicos que afirmaban la existencia real de los vampiros. 
A partir de 1820 se popularizaron obras literarias en las que personas que cometían actos crueles y sangrientos quedaban transformadas en vampiros. 
Vlad Tepes fue transformado en un vampiro por el más famoso de esos relatos: la novela Drácula de Bram Stoker en 1897. 
Stoker investigó intensamente los mitos sobre los vampiros y recibió la influencia de libros de historia y descripciones de viajes y del orientalista húngaro Ármin Vámbéry. 
Vinculó las diversas corrientes del mito popular con caracteres históricamente espantosos para cimentar la asociación de la Europa oriental con el obscurantismo y las tinieblas en la imaginación popular de Occidente. 
Visto sobre ese fondo -y con Gran Bretaña en su pináculo-, Occidente se erigió en la sede de la razón universal. 
La creencia en los vampiros en las sociedades de la Europa oriental sirvió a sus propios fines históricos: uniendo comunidades e identificando a los elementos foráneos, dando forma concreta a los miedos inspirados por la muerte, explicando acontecimientos misteriosos y, por último -y no se trata de lo menos importante-, brindando un medio de resistencia a la penetración de las ideas y las formas de pensamiento occidentales. 
Si la idea de Drácula y los vampiros nos da escalofríos, es que el mito de los vampiros sigue desempeñando sus funciones para nosotros: como una proyección de nuestros miedos e incertidumbres, deseos sexuales, animosidades personales y de grupo y anhelo de disolución de la estructura de la sociedad. 
En última instancia, la obscuridad espiritual y el pavor existencial que hemos asociado a la Europa oriental son una simple extensión de los nuestros. 

 

Siguiendo los pasos de Gandhi, Mandela y Havel 
LONDRES – El 10 de diciembre, Liu Xiaobo, el escritor chino encarcelado y activista de derechos humanos, será galardonado con el Premio Nobel de la Paz. 
Sin embargo, por primera vez en la historia, ni el laureado ni ningún miembro de su familia directa estará presente en Oslo para aceptar el premio. 
El gobierno de China ha impedido la participación de la esposa de Liu, la aclamada fotógrafa, Liu Xia, manteniéndola prácticamente bajo arresto domiciliario en Beijing. 
Ha intimidado a otros países para boicotear la ceremonia de premiación. 
No sorprende que la Rusia de Vladimir Putin fuera de las primeras en someterse al dictado de China. 
Lo que es más inquietante, durante un tiempo parecía que el comité noruego del Premio Nobel también se había doblegado ante Beijing. 
Pero al final decidió seguir adelante con la adjudicación del premio. 
Eso es lo apropiado: un premio al valor moral que no debe verse comprometido por aquéllos que lo ofrecen. 
Cuando Liu supo que había sido galardonado con el Premio Nobel de la Paz de este año lo primero que dijo fue: “Este premio se otorga a las víctimas de la masacre de la Plaza de Tiananmen.” 
Esa simple frase resume claramente los veinte años de resistencia pacífica de Liu contra el gobierno de China, que empezó con una huelga de hambre en la Plaza de Tiananmen. En las siguientes dos décadas, ha sido encarcelado en varias ocasiones y ha sido mantenido bajo arresto domiciliario o en prisión. 
A pesar de esta persecución constante, Liu siguió escribiendo y pidiendo al gobierno chino en nombre de la población. Al igual que los grandes luchadores pacíficos de la libertad de los tiempos modernos - Mahatma Gandhi, Martin Luther King, Nelson Mandela y Václav Havel- sacrificó su propia libertad para mostrar que su gente no la tiene. 
Ahora, muchas personas y países están demostrando su apoyo a la decisión del comité del Premio Nobel de la Paz de otorgar el premio a Liu. 
De hecho Havel y un laureado anterior, Desmond Tutu, respaldaron decisivamente la adjudicación del Nobel a Liu. 
Sin embargo, los dirigentes mundiales además de respaldar los logros de Liu garantizando que están representados en la ceremonia en Oslo, también deben encarar la reacción del gobierno chino. 
Aunque casi todo el mundo reconoce que está en competencia económica con China, a menudo no puede ver que también hay una competencia moral con ese país. 
El Partido Comunista chino solía ejercer un poder pobre. 
Sin embargo, al volverse muy rico en las últimas tres décadas, China ahora está proponiendo al mundo su propio modelo de desarrollo – y de hecho de civilización. 
Este modelo que algunos han apodado “El consenso de Beijing” es explícito: no hay estándares morales, solo materiales. 
Se puede hacer que los derechos humanos y la libertad desaparezcan no solo de las páginas Web sino también de la realidad. 
Aunque en términos materiales está mejor de lo que nunca ha estado, el pueblo chino bajo el actual régimen se le niega cualquier oportunidad real de mantener y refinar su propia dignidad más allá de la búsqueda de riqueza y bienes de lujo. 
El premio de Liu es un reproche al régimen porque rechaza el dogma de que nada es importante solo los intereses económicos. 
Los dirigentes chinos saben que en un sistema que carece de justicia, los esfuerzos de Liu para exigir una moral más elevada solo necesitan de valor moral. 
El régimen ha intentado separar la política de la economía, pero Liu ha mostrado que eso es imposible. 
Cualquier chino puede convertirse en otro Liu Xiaobo si decide ver a través de las mentiras del régimen materialista leninista. 
Sin embargo, incluso aquí hay una paradoja para el régimen. Inevitablemente, los hombres y mujeres comunes que han construido la China moderna exigirán vivir con una libertad acorde a sus logros materiales. 
Así, surge una China civilizada, como una vez lo hizo Europa Oriental, de las mentes y corazones de los prisioneros de conciencia, de personas como Liu Xiaobo. 
Havel, que ha inspirado a Liu y a muchos otros que aspiran a la libertad, escribió una carta pública al presidente chino, Hu Jintao, después del último encarcelamiento de Liu. 
En ella decía: “La sentencia de Liu tendrá consecuencias de las cuales usted tendrá su propia responsabilidad política.” 
Así como el gobierno comunista de Checoslovaquia alguna vez encarceló a Havel por atreverse a soñar con una sociedad civil y una verdadera constitución de libertad para su país, el gobierno chino ha enviado a prisión a Liu por intentar algo similar con su llamado de la Carta 08, modelada según la Carta 77 de Checoslovaquia. 
Havel finalmente vio triunfar sus ideas con la Revolución de Terciopelo de 1989. 
Liu Xiaobo está demostrando de nuevo el imparable poder de los sin poder. 
El Premio Nobel de la Paz que le ha sido otorgado da esperanzas a todos los que soñamos con una China verdaderamente libre y civilizada. 
También soñaremos con que en diciembre el comité del Premio Nobel por fin reconozca a Havel con un premio cuyo significado realmente personifica. 

A la Sombra de Milosevic 
Hace dos años el mundo aplaudió a los oponentes de Slobodan Milosevic cuando se unieron para dar fin a su dictadura. 
La oposición contra Milosevic, sin embargo, parece haber sido el único elemento que los mantenía unidos. 
Esos líderes de protesta, ahora en el poder, se la han pasado atacándose unos a otros desde entonces. 
Vojislav Kostunica, el actual presidente de lo que queda de Yugoslavia y el nacionalista "terzo" que derrotó a Milosevic en las elecciones de hace dos años, tiene un trabajo de alto nivel con numerosos deberes ceremoniales pero muy poco poder verdadero. 
Entonces, decidió competir uno a uno en las elecciones presidenciales de Serbia del 29 de septiembre con el candidato reformista Miroljub Labus, un vicepremier a cargo de las finanzas. 
Puesto que en la primera ronda Kostunica no ganó el 50% más un voto de todo el electorado registrado, ahora se enfrenta a una segunda ronda con Labus que tendrá lugar el 13 de octubre. 
Los discursos inteligentes, los debates acalorados y los eslogans astutos brillaron por su ausencia en esa campaña electoral. 
La violencia también estuvo ausente, pero no los insultos. 
Por ejemplo, Zoran Djindjic, el hiperpragmático primer ministro de Serbia, quien apoya a Labus, llamó "zángano" a Kostunica. 
Este lenguaje es lamentable, pero no deja de ser un gran paso adelante en comparación a la era de Milosevic, cuando tanto el régimen como la oposición trataban a sus oponentes de traidores, espías o mercenarios de Occidente. 
Si observamos más allá de los insultos podemos ver que Kostunica y Labus tienen programas moderados similares. 
Labus favorece una reforma económica más rápida y está más dispuesto a aceptar las demandas de Occidente para cooperar con el Tribunal de La Haya. 
Kostunica también apoya la privatización y la reducción del papel que tiene el gobierno, pero está más preocupado acerca de la corrupción y el favoritismo que se dan durante la venta de paraestatales. 
Aunque dice ser pro-occidental, prefiere que las extradiciones a La Haya de los criminales de guerra serbios acusados se realicen de acuerdo a la ley serbia. 
La mayor sorpresa electoral de la primera ronda fue el éxito del nacionalista Vojislav Seselj, un hombre que paraliza la sangre y que recibió 24% de los votos. 
Durante años fue el líder del nacionalismo extremo de Serbia y encabezó grupos paramilitares en las guerras acaecidas durante la desintegración de Yugoslavia. 
También instigó muchos incidentes violentos en la política interna serbia. 
Por último, pero no menos importante, Seselj era aliado de Milosevic cuando la Oposición Democrática de Serbia, una coalición más bien laxa de 18 partidos de oposición que era encabezada por Kostunica pero dominada internamente por Djindjic, derrotó a Milosevic. 
Seselj ha trabajado duro para suavizar su imagen. 
Sigue siendo un nacionalista, pero el tema principal de su campaña electoral fue la lucha contra el crímen organizado y la promesa de purgar la policía de oficiales de alto rango deshonestos. 
Seselj tuvo mucha ayuda de Milosevic, quien desde su celda en La Haya urgió a su Partido Socialista a votar por Seselj y no por uno de sus propios dos candidatos, siempre en disputa entre sí. 
El astuto y agresivo interrogatorio que le hizo Milosevic a los testigos en la corte de La Haya, de alguna forma restauró su prestigio entre los serbios que consideran que el Tribunal es antiserbio. 
La buena noticia es que el apoyo que Milosevic le brindó a Seselj dañó al ya débil Partido Socialista, el cual tiene poca probabilidad de recuperarse pronto. 
Seselj fue también el único de los principales políticos que habló acerca de la situación de los desempleados y de los que pronto estarán desempleados, de los refugiados y de los destituidos, y de los pobres. 
Y eso lo hizo de una forma demagógica, nacionalista y populista. 
Pero es obvio que en el periodo de transición en el que se encuentra serbia hay necesidad de tener un partido socialdemócrata fuerte, bien organizado al estilo europeo, que enfrente tales problemas. 
La mayoría de los partidarios de Seselj votarán por Kostunica en la segunda ronda porque consideran que Labus es lacayo de los estadounidenses y los alemanes, del FMI y el Banco Mundial, y simple y llanamente de los enemigos de Serbia en todo el mundo. 
Puesto que la mayoría de las personas que votaron por los ocho menores candidatos en la primera ronda votarán también por Kostunica, tiene la casi total seguridad de ganar. 
Esta certeza implica que Kostunica no necesita cortejar activamente ni a los partidarios de Seselj ni a otros nacionalistas. 
Kostunica ha hecho una carrera más en base a la ausencia de malas características que en base a lo que ha logrado. 
No es ni corrupto ni criminal de guerra, no es agresivo en el trato ni en su comportamiento, ni es probable que rompa la ley en favor del poder personal. 
Muchas personas le dieron su voto por default, tanto ahora como cuando derrotó a Milosevic en el 2000. 
Aunque no sacrifica los más importantes principios morales por el poder, Kostunica no es el abogado sin pretenciones que alguna vez fue. 
Él llena su partido de mediocridades, elige sobre todo malos asesores y no escucha a los pocos buenos que tiene. 
Es posible que su imagen de demócrata de centro derecha oculte a un reaccionario al que le gustaría restaurar la monarquía de Serbia de antes de la Segunda Guerra Mundial y que quisiera que la Iglesia Ortodoxa tuviera un papel principal en la vida política y social. 
Hay una profunda contradicción en el corazón de Kostunica, como la hay en el corazón de la sociedad serbia, es decir, el sueño imposible de combinar instituciones políticas liberales europeas con las tradiciones políticas autoritarias serbias. 
No debe olvidarse que Kostunica apoyó la lucha de los serbios en Croacia, Bosnia y Kosovo y que se adhiere a una imagen más bien benevolente de la historia serbia. 
Pero el Parlamento es el lugar en donde se encuentra el verdadero poder político aquí. 
Después de las elecciones parlamentarias que probablemente se lleven a cabo en la primavera de 2003, el Partido Demócrata de Serbia de Kostunica tendrá una fuerza formidable en la asamblea serbia. 
Pero nunca se acercará a tener una mayoría absoluta. 
Ni los serbios ni Occidente quieren un gobierno en que Seselj o alguien como él tenga un papel principal. 
Entonces, Kostunica y Djindjic no pueden buscar aliados en el campo nacionalista. 
Tanto Kostunica como Djindjic tendrán que percatarse al final de que están atrapados uno con otro y así empezar a comprometerse y a cooperar. 
Si lo hacen, Serbia irá viento en popa, lentamente, sin éxitos espectaculares, de manera desordenada, pero pacíficamente y en la dirección adecuada. 

 

 

Los incentivos correctos para un futuro bajo en carbono 
BERLIN – El acuerdo sobre el clima que los líderes mundiales alcanzaron en París el mes pasado ha sido ampliamente felicitado por establecer el ambicioso objetivo de limitar el aumento de la temperatura mundial a muy por debajo los 2º centígrados por encima de los niveles preindustriales. 
Si bien el acuerdo es solamente un escalón en el camino, es uno que reviste mucha importancia. 
Ahora, los formuladores de políticas deben encontrar la manera de lograr este objetivo – esta no es una tarea fácil, sobre todo teniendo en cuenta que, de manera contraria a la sabiduría convencional, no se puede contar con que los costos constantemente crecientes de la energía convencional propulsen el cambio necesario hacia un futuro bajo en carbono. 
A primera vista, la lógica de los incentivos económicos negativos parece sólida. 
Si, por ejemplo, conducir un coche que consume mucha gasolina se torna más caro, presumiblemente, sería menos probable que las personas lo hagan. 
Sin embargo, el impacto de la evolución de los precios del combustible es parcial y retrasado. 
Si bien los conductores en el largo plazo pueden comprar coches que usan combustible de manera más eficiente, es mucho más probable que en el corto plazo dichos conductores reduzcan otros tipos de consumo para compensar el aumento de los costos. 
Cuando se trata de resolver un problema tan urgente como el cambio climático, la famosa frase de Keynes –“En el largo plazo, todos estaremos muertos” – se aplica claramente. 
Además, incluso si los consumidores respondieran de manera eficiente, los precios de los combustibles fósiles son dictados en gran medida por mercados fuertemente financiarizados, que tienden a ser extremadamente volátiles. 
La fuerte caída de los precios del petróleo en los últimos 18 meses es un ejemplo de ello. 
Los precios del petróleo por sí mismos no sólo no lograron impulsar una reducción en el consumo, sino que socavaron los incentivos para desarrollar fuentes alternativas de energía. 
Invertir en, por ejemplo, energía solar podría haber parecido algo que valía la pena cuando el petróleo costaba USD 100 por barril, pero se vio mucho menos atractivo cuando el precio cayó por debajo de USD 50. 
Posiblemente, los formuladores de políticas podrían aumentar los impuestos para compensar dichas disminuciones. 
Pero tales alzas a veces (como es el caso ahora) tendrían que ser enormes, y la adopción de políticas erráticas que reflejan la volatilidad del mercado nunca es una buena idea. 
La fijación de precios del carbón podría atravesar un destino similar. 
En la Unión Europea, los precios del carbón han estado bajos durante varios años, y por ahora los participantes del mercado parecen estar siguiendo a la manada en cuando a la creencia de que van a seguir siéndolo. 
Pero, no hay ninguna garantía de que el comercio de emisiones libres no funcionará igual que otros mercados financieros, produciendo fuertes fluctuaciones en los precios del CO2. 
Si las expectativas cambian de un momento a otro, la manada podría girar y correr en la dirección opuesta, haciendo que los precios de CO2 se eleven. 
Sin embargo, otro problema con el abordaje a la mitigación del cambio climático que se basa en precios es que dicho abordaje no tiene en cuenta el potencial que tienen los mercados para crear incentivos perversos. 
Cuando el costo de la energía convencional sube, nuevos proveedores ven una oportunidad; por lo tanto, antes de junio de 2014, cuando los precios del petróleo estaban altos, los inversionistas vertieron recursos en el desarrollo del petróleo de esquito y gas en Estados Unidos. 
La oferta adicional, sin embargo, en última instancia, hace que los precios bajen, lo que reduce el incentivo para invertir en fuentes alternativas de energía o en eficiencia energética. 
Esta es una reacción normal del mercado, pero una que no lleva a progresos en la lucha contra el cambio climático, misma que requeriría que los costos aumenten de manera constante. 
La última razón por la que los incentivos negativos por sí solos no son suficientes para mitigar el cambio climático puede ser también la más irracional: después de algunos años de aumento de impuestos, el público se opone firmemente a cualquier política que pueda aumentar los precios de energía, independientemente de que si los precios actuales son altos o bajos. 
Las personas están tan convencidas de que los costos de energía están “explotando”, a pesar de la reciente caída del precio del petróleo, que ahora es extremadamente difícil iniciar cualquier nuevo proyecto que implique precios que sean apenas ligeramente más altos – aún si los precios de la energía en general continúen siendo inferiores a los de hace cinco años. 
La implicación es clara: cuando los formuladores de políticas se pongan a trabajar en el diseño de estrategias para la ejecución del acuerdo de París, no deberían confiar excesivamente en costos de energía que están al alza para hacer progresar sus objetivos. 
Una estrategia que asume que el mercado va a castigar a los que no inviertan en un futuro bajo en carbono no es realista. 
Un mejor abordaje sí es posible: este abordaje implica recompensar directamente a aquellos que invierten en un futuro bajo en carbono, ya sea mediante la mejora de la eficiencia energética o el desarrollo de fuentes de energía limpia. Por ejemplo, los gobiernos podrían implementar esquemas de depreciación acelerada para la inversión en empresas de baja emisión de carbono; ofrecer subsidios para la inversión en edificios energéticamente eficientes; y, crear políticas que favorezcan a la innovación industrial con el objetivo de reducir las emisiones y aumentar la competitividad. 
Si bien en el corto plazo un enfoque basado en este tipo de incentivos positivos sería más costoso que las subidas de impuestos, no hay manera de exagerar cuán importantes llegarían a ser los beneficios a largo plazo. 
En un momento de fuerte resistencia a mayores costos de la energía, este puede ser uno de los mecanismos más eficaces – sin ni siquiera tener que llegar a mencionar que sería un mecanismo muy sabio políticamente – para el avance de las metas establecidas en París. 

Desarrollo más allá de los números 
NUEVA YORK – Se ha dicho que los estadísticos son personas a las que se les enjuagaron las lágrimas. 
Este es un mensaje que los asistentes a las reuniones de primavera del Banco Mundial y del Fondo Monetario Internacional en Washington deberían tener en mente cuando evalúan el progreso del desarrollo global. 
A pesar de los impresionantes logros que han alcanzado muchos países, cientos de millones de personas todavía están excluidas. 
Para destacar este problema, el Programa de las Naciones Unidas para el Desarrollo ha hecho de la inclusión social y económica un tema relevante de su Informe sobre Desarrollo Humano 2016, "Desarrollo humano para todos". El informe ofrece un análisis en profundidad de cómo los países, con el apoyo de sus socios, pueden mejorar los resultados del desarrollo para todos sus ciudadanos, especialmente los más difíciles de alcanzar. 
Desde que el Programa de las Naciones Unidas para el Desarrollo publicó su primer informe en 1990, hemos visto mejoras significativas que afectaron a miles de millones de personas en todo el mundo. 
En aquel entonces, alrededor del 35% de la humanidad vivía en extrema pobreza. 
Hoy, esa cifra está en menos del 11%. 
De la misma manera, la proporción de niños que mueren antes de cumplir cinco años se ha reducido a la mitad, en parte porque otros dos mil millones de personas hoy viven con mejores condiciones de higiene y tienen un mayor acceso a agua potable salubre. 
Deberíamos enorgullecernos de estos logros; pero no debemos descansar en los laureles. 
Una cantidad importante de personas todavía no acceden a estas mejoras. 
Peor aún, hoy corren peligro de ser olvidadas -literalmente hablando-. 
A veces, directamente no aparecen registradas en las estadísticas oficiales. 
Y, aun cuando lo están, los promedios nacionales pueden pintar un panorama distorsionado: un incremento del ingreso promedio, por ejemplo, puede esconder la pobreza creciente de algunas personas, ya que está compensada por grandes mejoras para unas pocas que son ricas. 
Uno de los giros demográficos más profundos en los últimos años ha sido la enorme expansión de una clase media en el sur global. 
La convergencia de ingresos globales ha desdibujado la línea entre países "ricos" y "pobres". 
Pero, al mismo tiempo, la desigualdad al interior de muchos países ha aumentado. 
En consecuencia, la pobreza -en todas las formas- es un problema creciente en muchos países, aun cuando la cantidad de personas que viven en la pobreza a nivel mundial ha declinado. 
Enfrentar este desafío nos exigirá repensar de manera fundamental cómo debería verse el desarrollo, razón por la cual los Objetivos de Desarrollo Sostenible de las Naciones Unidas, a diferencia de los Objetivos de Desarrollo del Milenio antes, se aplican a todos los países - no sólo a los más pobres. 
Después de décadas de alcanzar logros de desarrollo de modo estable, ¿qué podemos hacer diferente para ayudar a las personas más desfavorecidas del planeta? 
Como deja en claro el último Informe sobre Desarrollo Humano, no existe una respuesta simple. 
Una razón es que quienes están quedando excluidos suelen enfrentar desventajas en varios frentes. 
No sólo no tienen suficiente dinero; muchas veces, también están enfermos, son analfabetos y están marginados. 
Los problemas que afectan a las personas más desamparadas del mundo empiezan al momento de nacer y empeoran durante la vida. 
En la medida en que se pierden las oportunidades de romper el ciclo, estas desventajas se transmiten a las generaciones siguientes, agravando su impacto. 
Aun así, a pesar de que los desafíos para el desarrollo hoy son numerosos y complejos, también comparten características comunes. 
Muchos de los desamparados pertenecen a grupos demográficos específicos que tienden a tener peores condiciones de vida que otros en todos los países, sobre todo porque enfrentan barreras económicas, legales, políticas y culturales similares. 
Por ejemplo, los pueblos indígenas constituyen apenas el 5% de la población global, pero representan el 15% de los pobres del mundo. 
Y, para participar en la vida laboral y comunitaria, la gente con discapacidades debe superar obstáculos que el resto de nosotros ni siquiera percibimos. 
Por último, pero no por eso menos importante, las mujeres y las niñas en casi todas partes siguen estando subrepresentadas en los círculos de liderazgo y toma de decisiones, y suelen trabajar más horas por menos dinero que sus pares varones. 
Si bien las políticas para el desarrollo seguirán concentrándose en resultados tangibles -como más hospitales, más niños en la escuela y mejores condiciones de higiene-, el desarrollo humano no debe reducirse exclusivamente al desarrollo cuantificable. 
Es hora de prestarles más atención a las características menos palpables del progreso que, aunque son difíciles de medir, no son difíciles de ver. 
Todos merecen opinar sobre las decisiones que afectan sus vidas; pero a los más marginados en la sociedad muchas veces se les niega cualquier derecho a opinar. 
Asegurar que los más necesitados no sean olvidados -y que tengan la libertad de tomar sus propias decisiones- es casi tan importante como ofrecer resultados concretos en materia de desarrollo. 
La historia nos ha demostrado que muchos de los desafíos de hoy se pueden superar en los años por venir. 
El mundo tiene los recursos y el conocimiento para mejorar las vidas de toda la gente. 
Sólo necesitamos empoderar a la gente de manera que utilice su propio conocimiento para forjar su futuro. 
Si lo hacemos, un desarrollo más inclusivo estará a nuestro alcance. 

El camino incluyente al crecimiento 
GINEBRA – No existe un desafío en materia de políticas que preocupe más a los líderes del mundo que cumplir con la necesidad de expandir la participación en los beneficios del crecimiento económico y la globalización. 
De hecho, ha surgido un consenso geográfica e ideológicamente diverso de que hará falta un nuevo modelo de desarrollo económico –o al menos considerablemente mejorado- si queremos lograr una inclusión verdaderamente mayor. 
Desafortunadamente, este consenso político hasta ahora sólo fue aspiracional, y no normativo. 
Los responsables de las políticas todavía tienen que desarrollar un marco de reglamentaciones reconocido internacionalmente -con un correspondiente conjunto de indicadores y logros mensurables- que sirva de guía a los países que apuntan a lograr mejoras abarcadoras en los estándares de vida, en lugar de simplemente seguir utilizando el crecimiento del PIB como la medición final del desempeño económico nacional. 
Hasta qué punto el crecimiento crea oportunidades y mejora los niveles de vida depende de un conjunto de políticas económicas estructurales e institucionales, muchas de ellas, inclusive, en áreas fuera de la educación y la redistribución (que aparecen comúnmente en las discusiones sobre desigualdad). 
Existe un creciente reconocimiento de la importancia de las instituciones -particularmente marcos legales y entidades públicas que administran reglas e incentivos- en el proceso de desarrollo. 
Pero este reconocimiento todavía tiene que impregnar plenamente la estrategia para el crecimiento económico que tomen la mayoría de los economistas y responsables de las políticas. 
El papel que juegan las instituciones en el diseño del crecimiento económico fue un hallazgo clave del estudio relevante del Banco Mundial de 1993, El milagro del Asia oriental, que examinó cómo ocho países de la región alcanzaron un "alto crecimiento y una menor desigualdad" entre 1965 y 1990. 
La Comisión sobre Crecimiento y Desarrollo, presidida por el economista y premio Nobel Michael Spence, llegó a una conclusión similar en su informe de 2008, El informe del crecimiento: estrategias para el crecimiento sostenido y el desarrollo incluyente. 
La lección también es aparente en la historia económica del siglo XX, cuando -especialmente en las décadas posteriores a la Gran Depresión- la mayoría de los países industrializados avanzados de hoy experimentaron un proceso sostenido de profundización institucional que amplió la base y fortaleció la resiliencia de sus economías. 
Las reformas que tenían como objetivo las políticas laborales, el clima de inversión, el seguro social, la competencia, la educación y la infraestructura crearon un modelo de crecimiento más incluyente y más sustentable al extender el poder adquisitivo, lo que respaldó la demanda agregada y redujo la vulnerabilidad a los altibajos impulsados por la inversión. 
Es una lección que hoy debemos reaprender, ya que la economía mundial todavía se esfuerza por encontrar una base más sólida para el crecimiento y dejar atrás la sombra de la crisis de 2008-2009. 
Adoptar un modelo de crecimiento y desarrollo que resulte más incluyente desde un punto de vista social exigirá ampliar la lente a través de la cual se fijan las prioridades cuando se deciden las estrategias económicas nacionales. 
Las políticas apropiadas respecto de la macroeconomía, el comercio y la estabilidad financiera seguirán siendo cruciales a la hora de establecer las condiciones básicas para la asignación eficiente de los recursos que apuntalan el crecimiento. 
Pero estas políticas son sólo parte de la solución. 
Desarrollar instituciones domésticas e incentivos apropiados en un amplio rango de otras áreas relevantes para la inclusión social será vital para mejorar los niveles de vida y, a la vez, reforzar el propio proceso de crecimiento. 
Ambos tipos de políticas – gestión macroeconómica y medidas que impulsen la inclusión- merecen igual atención en las estrategias económicas nacionales. 
Es importante no subestimar el cambio cultural que esto les exigirá a los gobiernos y los asesores económicos. 
El concepto de “reforma estructural” normalmente se refiere a medidas destinadas a impulsar el crecimiento económico agudizando las señales de mercado y restableciendo la salud de las finanzas públicas. 
Esas políticas suelen implementarse en respuesta a crisis fiscales o de balanza de pagos y frecuentemente empeoran los niveles de vida en el corto plazo. 
Pero el fortalecimiento de instituciones en áreas que promueven la inclusión social también es una forma de reforma estructural, en este caso destinada a maximizar el aporte del crecimiento a mejorar los niveles de vida y fortalecer su resiliencia. 
Nuestra investigación ha identificado 15 dominios que son importantes para promover la inclusión social. 
Estos incluyen la oportunidad y el desempeño educativos, la relación entre productividad y crecimiento salarial, la concentración de rentas económicas, la efectividad de la intermediación de inversión del sistema financiero en la economía real, la infraestructura física y digital y la cobertura y adecuación de las protecciones sociales básicas. 
También incluyen áreas que, tradicionalmente, no están asociadas a una mejora de la igualdad -como facilitar la creación de activos a través de pequeñas empresas y acceso a la propiedad y combatir la corrupción- , pero que son tan importantes como la educación o la redistribución para mejorar los niveles de vida. 
No existe una única combinación institucional que resulte ideal para el crecimiento incluyente, pero todos los países deberían empezar por pensar de manera más sistemática en cómo fortalecer sus instituciones y crear incentivos para promover el crecimiento incluyente. 
Hay mucho espacio para mejorar. 
Si se comparan diferentes países, ninguno tiene un mejor desempeño que sus pares en todos los dominios. 
En verdad, ningún país tiene un resultado por encima del promedio en los 15 dominios. 
Es posible, de hecho esencial, estar a favor de la igualdad y del crecimiento, defender el fortalecimiento de la inclusión social y al mismo tiempo promover la eficiencia de los mercados. 
Un modelo incluyente para el crecimiento y el desarrollo está inherentemente a favor de la mano de obra y de los negocios. 

La economía en épocas de inestabilidad política 
MILÁN/STANFORD – En los últimos 35 años, las democracias occidentales han experimentado un rápido aumento de la inestabilidad política, caracterizado por frecuentes cambios en los partidos gobernantes y sus programas y filosofías, impulsados al menos en parte por la transformación y las dificultades económicas. 
La pregunta ahora es cómo mejorar el desempeño económico en una época en que la inestabilidad política dificulta la implementación de políticas eficaces. 
En un artículo reciente, uno de nosotros (David Brady) mostró la correlación entre el aumento de la inestabilidad política y el empeoramiento del desempeño económico, señalando que los países con un desempeño inferior a la media han experimentado la mayor volatilidad electoral. 
Más específicamente, esa inestabilidad se corresponde con una caída en la participación del empleo industrial o manufacturero en los países avanzados Aunque la extensión de esa caída varía un poco entre países —ha sido menos brusca en Alemania que en Estados Unidos, por ejemplo— se trata de un patrón bastante ubicuo. 
Especialmente durante los últimos 15 años, tecnologías digitales cada vez más poderosas permitieron la automatización y desintermediación de los trabajos administrativos y manuales «rutinarios». 
Con los avances en robótica, materiales, impresión 3D e inteligencia artificial, es esperable que los trabajos «rutinarios» pasibles de automatización sean cada vez más. 
El surgimiento de las tecnologías digitales también impulsó la capacidad de las empresas para gestionar eficientemente cadenas de aprovisionamiento mundiales con fuentes diversas y aprovechar así la integración económica mundial. 
A medida que los servicios se tornaron cada vez más transables, cayó as participación de las manufacturas en el empleo, del 40 % en 1960 a cerca del 20 % en la actualidad. 
Pero en la mayoría de los países avanzados, el sector de los transables no generó mucho empleo, al menos no el suficiente como para contrarrestar la caída en las manufacturas. 
En Estados Unidos, por ejemplo, la generación neta de empleo en el tercio de la economía que produce bienes y servicios transables fue básicamente nula durante las últimas dos décadas. 
En parte debido a estas tendencias, la participación del ingreso nacional destinado al trabajo, que creció en el período temprano de posguerra, comenzó a caer en la década de 1970. 
Aunque la globalización y las tecnologías digitales han producido beneficios de gran alcance al reducir el costo de los bienes y ampliar la gama de servicios disponibles, también han impulsado la polarización del empleo y del ingreso, causando una baja en la participación de los empleos de ingresos medios y un aumento en los de ingresos bajos y altos, partiendo así la distribución del ingreso. 
La magnitud de esta polarización varía entre los distintos países por la diversidad de sus sistemas de seguridad social y respuestas de política. 
Hasta 2008, cuando la crisis económica enturbió gran parte del mundo, las preocupaciones asociadas con la creciente desigualdad quedaban al menos parcialmente enmascaradas por un mayor apalancamiento, donde el gasto gubernamental y el efecto riqueza derivado del aumento del precio de los activos apoyaban el consumo de los hogares y estimulaban el crecimiento y el empleo. 
Cuando ese patrón de crecimiento se rompió, las condiciones políticas y económicas se deterioraron rápidamente. 
De manera visible, la caída del crecimiento y el empleo ha amplificado los efectos perjudiciales de la polarización del empleo y los ingresos. 
Más allá de los obvios problemas prácticos que esto genera, ha vulnerado además el sentido de identidad de muchos ciudadanos. 
En la era industrial de posguerra se podía esperar razonablemente ganar un ingreso decente, mantener a una familia y contribuir de manera visible la prosperidad general del país. 
Muchas personas relegadas al sector de servicios no transables, con bajos ingresos y menor seguridad laboral, sufrieron una pérdida de su autoestima y un aumento del resentimiento hacia el sistema que generó ese cambio. 
(No ayudó que ese mismo sistema rescatara el principal responsable de la crisis económica, el sector financiero, una decisión que expuso la descarnada disparidad entre las exigencias y la justicia). 
Aunque la transformación económica impulsada por la tecnología no es algo nuevo, nunca ocurrió tan rápidamente ni en la escala que tuvo lugar durante los últimos 35 años, acelerada increíblemente por la globalización. 
Muchos ciudadanos, frente a los rápidos cambios en sus experiencias y destinos, creen ahora que existen fuerzas poderosas que operan más allá del control de las estructuras de gobierno existentes, protegidas de la intervención de las políticas y, en cierta medida, están en lo cierto. 
El resultado es una amplia pérdida de confianza en las motivaciones, capacidades y competencia del gobierno. 
No parece que este sentimiento se vea mitigado por el reconocimiento de la complejidad que implica el desafío de mantener los incentivos y el dinamismo mientras se intenta solucionar la creciente desigualdad (que, en su caso más extremo, socava la igualdad de oportunidades y la movilidad intergeneracional). 
Como señala Brady, durante el período más estable inmediatamente posterior a la Segunda Guerra Mundial, los patrones de crecimiento fueron en gran medida benignos desde una perspectiva distributiva y los partidos políticos se organizaron mayormente alrededor de los intereses del trabajo y el capital, recubiertos por los intereses comunes creados por la Guerra Fría. 
A medida que los resultados se volvieron cada vez más desiguales, se dio una fragmentación de intereses a lo largo del espectro electoral y eso condujo a la inestabilidad en los resultados electorales, la parálisis política y a cambios frecuentes en los marcos y la dirección de las políticas. 
Esto tiene varias consecuencias económicas; una de ellas es la incertidumbre inducida por las políticas que, como casi todo parece señalar, implica grandes dificultades para la inversión. Otra es una clara falta de consenso sobre una agenda para recuperar el crecimiento, reducir el desempleo, restablecer un patrón de inclusión y conservar los beneficios de la interconexión global. 
En otro nivel, es difícil no percibir esto como un ciclo destructivo que se retroalimenta. 
La inestabilidad política reduce la probabilidad de definir e implementar una agenda de políticas económicas razonablemente integral, coherente y sostenida. 
El bajo crecimiento, elevado desempleo y creciente desigualdad que resultan de ella alimentan la inestabilidad y la fragmentación políticas, que socavan aún más la capacidad de los funcionarios para implementar políticas económicas eficaces. 
Pero en otro nivel, estas tendencias pueden en realidad ser saludables, ya que incorporan las preocupaciones por la globalización, la transformación estructural y el gobierno —que hasta el momento se han expresado principalmente en las calles— al sistema político. 
Este tipo de conexión directa entre las preocupaciones de los ciudadanos y el gobierno es, después de todo, una fortaleza central de la democracia. 
Cuando un país en desarrollo queda atrapado en un equilibrio sin crecimiento, generar un consenso sobre una visión progresista para el crecimiento inclusivo es siempre el primer paso crítico para lograr un mejor desempeño económico e implementar las políticas que lo permitan. 
Eso han hecho los líderes más eficaces. 
El principio es el mismo para los países desarrollados. 
Nuestra mayor esperanza reside en que los líderes actuales lo entiendan y adhieran a él, poniendo en juego sus energías creativas para lograr una nueva visión que lleve a sus países a la senda de una mayor prosperidad e igualdad. 

Trabajo decente o política indecente 
DAVOS – La Agenda 2030 para el Desarrollo Sostenible de las Naciones Unidas compromete a los Estados miembros a “no dejar a nadie atrás”. 
Un componente fundamental de dicho compromiso – incluido en la propia agenda de la del Organización Internacional del Trabajo – es el trabajo decente para todos. 
En un momento histórico en el que la frustración y la desilusión de los trabajadores se están expresando en los procesos electorales en todo el mundo, este objetivo no podría revestir mayor importancia. 
Hoy en día, la expectativa de que cada generación estará en una mejor posición que la anterior, tanto social como económicamente, ya no es algo que automáticamente se deba esperar que ocurra. 
Para muchos, la movilidad descendente se ha convertido en la nueva normalidad. 
No es de extrañar, por lo tanto, que la frustración que se cocinaba a fuego lento durante mucho tiempo, debido a la forma en la que se ha manejado la globalización y el resentimiento que surge por la distribución injusta de sus beneficios, hubiesen energizado la reacción política que azota al mundo últimamente. 
Este desencanto surge, al menos en parte, por las experiencias que viven las personas con relación a sus trabajos, ya sea por la exclusión del mercado laboral, las malas condiciones laborales o los salarios bajos. 
En muchas partes del mundo, incluyendo en algunos países de Europa, el desempleo ha sido persistentemente alto en los últimos años. 
Pero, incluso tener un puesto de trabajo no es garantía de seguridad financiera: muchas personas que tienen empleos saben que sus puestos de trabajo son vulnerables, y ha habido un avance inadecuado en la calidad de los puestos de trabajo, incluso en países donde los indicadores económicos agregados están mejorando. 
Según el informe de la OIT sobre los salarios mundiales, Desigualdades salariales en el lugar de trabajo, publicado el mes pasado, el crecimiento de los salarios a nivel mundial se ha desacelerado desde el año 2012, del 2,5% anual al 1,7% en el 2015 – su nivel más bajo en cuatro años. 
Si se retira de los cálculos a China, país que experimentó un crecimiento particularmente rápido en los salarios, la cifra de crecimiento anual de los salarios a nivel mundial cae del 1,6% a apenas un 0,9%. 
La desilusión de los trabajadores se profundiza al saber que, a medida que sus salarios promedio crecen lentamente o se estancan, los muy ricos están haciendo significativamente mucho más ricos. 
Como muestra el informe de la OIT, si bien los salarios han aumentado gradualmente en casi toda la distribución de ingresos, en la mayoría de los países los salarios han aumentado considerablemente más para el 10% de los empleados en la parte superior de dicha distribución, e incluso mucho más para aquellos en el 1% superior. 
En Europa, el 10% de los empleados que son mejor remunerados recibe, en promedio, el 25,5% del total de los salarios, mientras que el 50% de aquellos que perciben los salarios más bajos llega a recibir sólo el 29,1% de dicho total de salarios. 
El porcentaje del total de salarios que percibe el 10% mejor remunerado es aún mayor en algunas economías emergentes: por ejemplo en Brasil (35%), la India (42,7%) y Sudáfrica (49,2%). 
En Europa, el 1% mejor remunerado gana alrededor de €90 ($95) por hora, ocho veces más que los asalariados que perciben el monto de salario que equivale a la mediana, y 22 veces más que el salario promedio del 10% en la parte inferior de la distribución de salarios. 
Ahora nos enfrentamos al doble desafío de mejorar la situación de los que están en el extremo inferior de la distribución de salarios, al mismo tiempo que se crean suficientes nuevos empleos de alta calidad para las decenas de millones de nuevos participantes en el mercado laboral cada año. 
Debido a que la economía mundial todavía no se ha recuperado plenamente de la crisis económica mundial que comenzó hace una década, superar estos desafíos no será tarea fácil. 
De hecho, es probable que el crecimiento de la mano de obra continúe superando la creación de empleo. 
Es por eso que las Perspectivas sociales y del empleo en el mundo – Tendencias 2017proyectan que un poco más de 201 millones de personas en todo el mundo estarán desempleadas este año, y otros 2,7 millones se unirán a sus filas en el 2018. 
El mundo necesita un crecimiento económico más sostenible, equitativo y con abundancia de empleos. 
La clave del éxito será un mercado laboral con instituciones fuertes y relevantes, que dependan y promuevan los principios y derechos internacionalmente aceptados de los trabajadores. 
Los salarios mínimos y la negociación colectiva pueden desempeñar un papel importante. 
Una tendencia notable durante los últimos años ha sido la adopción o incremento de los salarios mínimos por parte de los países, con la esperanza de mitigar la desigualdad, siendo México el ejemplo más reciente. 
Y, la tendencia va a continuar: Sudáfrica, por ejemplo, también está considerando la posibilidad de adoptar un salario mínimo nacional. 
Estas son buenas noticias. 
Datos recientes, incluidos entre ellos aquellos preparados por la Comisión de Salarios Mínimos en Alemania, demuestran que los salarios mínimos bien diseñados – que satisfacen las necesidades de los trabajadores y sus familias, al mismo tiempo que tienen en cuenta las condiciones económicas – pueden marcar una diferencia verdadera en el extremo inferior de la distribución del ingresos, sin perjudicar significativamente al empleo. 
También se pueden adoptar medidas a nivel internacional, mediante la implementación de sistemas de apoyo para ayudar al avance de los objetivos fundamentales relativos al trabajo decente y la inclusión económica. 
Por esta razón, la OIT y el Banco Mundial han puesto en marcha una Alianza mundial para la protección social universal, cuyo objetivo es garantizar que las redes de seguridad social – incluidas entre ellas las jubilaciones y las prestaciones para padres, las por discapacidad y las por hijos a cargo – estén disponibles para todas las personas, cubriendo a los cientos de millones de personas en todo el mundo que están desprotegidas en la actualidad. 
Ampliar el acceso a oportunidades de trabajo decente es la manera más efectiva de aumentar la participación en el mercado laboral, sacar a las personas de la pobreza, reducir la desigualdad y fomentar el crecimiento económico. 
Este abordaje debe estar en el centro de la formulación de políticas. 
El abordaje alternativo es un mundo feroz y competitivo en el que demasiadas personas se sentirán excluidas. 
Uno no necesita mirar más allá de los titulares del día en los medios de comunicación para ver la inestabilidad e inseguridad que puede ocurrir – y que ya ha ocurrido – a consecuencia del segundo. 


La economía de la inclusión 
CAMBRIDGE – Mucha gente cree que el crecimiento económico es un objetivo moralmente ambiguo - aceptable, se diría, sólo si es ampliamente compartido y sostenible desde el punto de vista medioambiental. 
Pero, como le gusta decir a mi padre, ¿"Para qué hacer algo difícil si se lo puede hacer imposible"? 
Si no sabemos cómo hacer crecer las economías, es evidente que tampoco sabemos hacerlas crecer de manera inclusiva y sostenible. 
Los economistas llevan mucho tiempo enfrentando el tema del balance entre el crecimiento y la equidad. 
¿Cuál es la naturaleza de este compromiso? 
¿Cómo se lo puede minimizar? 
¿Es sostenible el crecimiento si lleva a mayor desigualdad? 
¿Se ve obstaculizado el crecimiento a causa de la redistribución? 
Mi opinión es que tanto la desigualdad como el bajo crecimiento son a menudo el resultado de una forma particular de exclusión. 
Según la famosa frase de Adam Smith, "Nuestra cena no proviene de la benevolencia del carnicero, el cervecero ni el panadero, sino de su preocupación por sus propios intereses". 
Entonces, ¿por qué el crecimiento no habría de incluir los intereses particulares de los agentes económicos en lugar de exigir una acción colectiva deliberada? 
Es bien sabido que los niveles de ingresos varían drásticamente a través del mundo. 
Gracias a más de dos siglos de crecimiento sostenido, el ingreso per cápita promedio en los países de la OCDE está ligeramente por debajo de US$40.000 -3,3, 11,3 y 17,7 veces más que en América Latina, Asia Meridional y África Subsahariana, respectivamente. 
Es evidente que el crecimiento sostenido ha excluido a gran parte de la humanidad. 
Lo que no se sabe tan bien es que dentro de los propios países existen enormes brechas. 
Por ejemplo, en el Estado de Nuevo León, en México, el PIB por trabajador es ocho veces más que en el Estado de Guerrero, mientras que la producción por trabajador en el Departamento de Chocó en Colombia es menos de un quinto que la de Bogotá. 
¿Por qué los capitalistas habrían de extraer un valor tan bajo de los trabajadores cuando podrían obtener mucho más? 
La respuesta es sorprendentemente simple: los costos fijos. 
Hoy día, la producción se basa en redes de redes. 
Una firma moderna consiste en una red de personas con distintas especializaciones: producción, logística, comercialización, ventas, contabilidad, manejo de recursos humanos, y otras. 
Pero la propia firma debe estar conectada a una red de otras firmas - sus proveedores y clientes - a través de redes multimodales de telecomunicaciones y de transporte. 
Para formar parte de la economía moderna, firmas y hogares necesitan acceso a las redes que distribuyen el agua potable y disponen del agua servida y los desechos sólidos. 
También necesitan acceso a las redes que distribuyen la energía eléctrica, y a las de transporte urbano, bienes, educación, atención a la salud, seguridad y financiamiento. 
La falta de acceso a cualquiera de estas redes resulta en graves bajas de productividad. 
Basta con imaginar cómo nos cambiaría la vida si tuviéramos que caminar dos horas diarias en busca de agua o leña. 
Pero conectarse a estas redes implica costos fijos. 
Antes de que alguien pueda consumir un kilovatio-hora o un litro de agua, o realizar un viaje en autobús, alguien tiene que instalar un cable de cobre, una cañería y construir una calle que llegue cerca de su casa. 
Estos costos fijos deben recuperarse a través de largos períodos de uso. 
Si la expectativa es que los ingresos de las personas o las empresas van a ser bajos (tal vez por falta de acceso a otras redes), su conexión a la red no es rentable porque su consumo no va a ser suficiente para recuperar los costos fijos. 
El crecimiento no es inclusivo porque los costos fijos desincentivan que los mercados extiendan las redes que lo sustentan. 
Los cambios en los costos fijos repercuten de manera importante sobre quienes quedan incluidos en la red. 
Por ejemplo, la primera compañía telefónica entró en operaciones en 1878, mientras que la telefonía móvil apenas está cumpliendo 25 años de existencia. 
Dada esta diferencia, cabría esperar que la telefonía tradicional estuviera más difundida que la móvil. 
Sin embargo, en Afganistán hay 1.300 teléfonos móviles por cada línea fija. 
En India existen 72 líneas celulares por cada 100 personas, pero sólo 2,6 líneas fijas. 
De hecho, muchos de los indios que tienen teléfonos celulares, deben defecar al aire libre porque el hogar promedio en India carece de servicios de agua corriente. 
En Kenia, donde hay 50 teléfonos móviles por cada 100 personas, sólo el 16% de la población tiene acceso a energía eléctrica. 
Esto refleja el hecho de que el costo de las torres para telefonía celular y de los teléfonos móviles es mucho menor que el del alambre de cobre y de las tuberías, lo que hace posible que los más pobres paguen los costos fijos. 
Son los costos fijos los que limitan la difusión de las redes. 
Por lo tanto, una estrategia para el crecimiento inclusivo sería encontrar formas ya sea de reducir o de pagar los costos fijos que conectan las personas a las redes. 
En esto, la tecnología puede ayudar. 
Es evidente que los teléfonos celulares han producido maravillas. 
Las células fotovoltaicas de menor costo pueden permitir que la energía eléctrica llegue a aldeas remotas sin los costos fijos que conllevan las largas líneas de transmisión. 
Realizar transacciones bancarias a través de teléfonos móviles puede reducir los costos fijos de los bancos tradicionales. 
Pero en otros ámbitos, la cuestión implica políticas públicas. 
Desde que el servicio postal estadounidense fue creado en 1775, su principio básico ha sido: "toda persona en Estados Unidos - sin importar quién sea ni dónde esté - tiene derecho a acceder por igual a un servicio de correos seguro, eficiente y de bajo costo". 
Una lógica similar fue la que impulsó la expansión del sistema vial interestatal. 
Evidentemente, todo esto tiene su costo, y es aquí donde las prioridades importan. 
Los países pobres carecen de los fondos suficientes para conectar a todas las personas a todas las redes al mismo tiempo, lo que explica las enormes diferencias de ingresos entre distintas regiones. 
Pero con frecuencia se asignan demasiados recursos a medidas redistributivas paliativas que compensan los síntomas de la exclusión, pero no eliminan sus causas. 
Países como Brasil, Sudáfrica, Perú, Uganda, Guatemala, Pakistán y Venezuela emplean muchos más fondos en subsidios y transferencias que en inversiones públicas destinadas a mejorar las redes de infraestructura, o los servicios de educación y salud. 
Una estrategia para el crecimiento inclusivo debe empoderar a la gente incluyéndola en las redes que la hacen productiva. 
La inclusión no debe ser vista como una restricción al crecimiento para hacerlo más aceptable. 
Vista de manera adecuada, la inclusión en realidad es una estrategia que acelera el crecimiento. 

¿Redistribución o inclusión? 
RIYADH – La cuestión de la creciente desigualdad de ingresos tuvo una importante presencia en el Foro Económico Mundial de Davos este año. 
Como bien se sabe, la economía de Estados Unidos ha crecido significativamente en los últimos treinta años, pero no así el ingreso familiar medio. 
El 1% más alto (de hecho, el 0,01% más alto) ha captado la mayor parte de las ganancias, algo que es improbable que las sociedades continúen tolerando por mucho tiempo más. 
Muchos temen que éste sea un fenómeno mundial originado por causas similares en todas partes, como argumenta el famoso libro Capital in the Twenty-First Century de Thomas Piketty. 
No obstante, esta proposición puede ser peligrosamente engañosa. 
Es crucial diferenciar la desigualdad de la productividad entre empresas de la desigualdad en la distribución del ingreso dentro de una empresa. 
La batalla tradicional entre trabajo y capital se ha dado al interior de esta última: tanto obreros como empresarios han luchado por mejorar su tajada de la torta. 
Pero existe una profunda y sorprendente desigualdad de la productividad entre empresas, por lo que el tamaño de la torta a distribuir tiene enormes variaciones. 
Esto es especialmente cierto en los países en desarrollo, en los cuales es común encontrar diferencias en productividad de un factor de diez entre provincias o estados y mucho mayor a nivel municipal. 
Estas dos diferentes fuentes de desigualdad se suelen confundir, lo que impide que se piense de manera clara sobre ninguna de ellas. 
Ambas se relacionan con una característica particular de la producción moderna: el hecho de que requiere de numerosos insumos complementarios. 
Éstos incluyen no sólo materias primas y maquinaria, las que se pueden enviar de un lugar a otro, sino también mano de obra especializada, infraestructura y reglas, las que no se pueden trasladar fácilmente y por lo tanto deben localizarse en un mismo espacio físico. 
La escasez de cualquiera de dichos insumos puede acarrear consecuencias desastrosas para la productividad. 
Esta complementariedad hace que muchos lugares del mundo en desarrollo no sean aptos para la producción moderna porque carecen de ciertos insumos clave. 
Incluso dentro de ciertas ciudades, las zonas pobres están tan desconectadas y tienen tantas carencias que su productividad es extremadamente baja. 
Como consecuencia, existen enormes diferencias entre las empresas en términos de eficiencia - y por lo tanto en los ingresos que ellas pueden distribuir. 
Dadas las restricciones de la productividad, la redistribución es sólo paliativa y no curativa. 
Para solucionar el problema se requiere invertir en inclusión, dotando a la gente de capacidades y conectándola a insumos y redes que la hagan productiva. 
El dilema consiste en que los países pobres carecen de los medios para conectar todos los lugares a todos los insumos. 
Enfrentan la opción de conectar unos pocos lugares a todos los insumos y lograr una alta productividad allí, o colocar algunos insumos en todos los lugares y obtener así una productividad extremadamente bajo en todas partes. 
Es por esto que el desarrollo tiende a ser desigual. 
El otro problema que enfrenta la producción moderna es cómo distribuir el ingreso que generan todos los insumos complementarios. 
Hoy día, no son sólo individuos, ni siquiera equipos de individuos dentro de las empresas, los que generan la producción, sino también equipos de empresas, o cadenas de valor. 
Como ejemplo, basta con mirar los créditos finales de cualquier película contemporánea. 
La complementariedad crea, entonces, un problema de atribución. 
¿Cómo se deben asignar los créditos del producto final y a quién? 
Tradicionalmente, los economistas han creído que a cada integrante de un equipo se le paga su costo de oportunidad, es decir, el ingreso más alto que podría percibir si se le despidiera del equipo. 
En este contexto, si los mercados se caracterizan por lo que los economistas llaman competencia perfecta, una vez pagado el costo de oportunidad de todos los insumos, no queda nada que distribuir. 
Pero en la vida real, el valor de un equipo es más alto - con frecuencia mucho más alto - que el costo de oportunidad de cada uno de sus miembros. 
¿A quién se le adjudica este "superávit del equipo"? 
Tradicionalmente se ha supuesto que a los accionistas. 
Pero el surgimiento de altísimas remuneraciones de CEO en Estados Unidos, documentado por Piketty y otros, puede reflejar el poder de los gerentes de desestructurar el equipo si no reciben parte de ese superávit. 
Después de todo, los gerentes generales experimentan una marcada merma en sus ingresos cuando se les despide, lo que revela que su remuneración era mucho más alta que su costo de oportunidad. 
En el caso de los “startups” que tienen éxito, el ingreso percibido cuando uno de ellos se vende o sale al mercado se asigna a quienes formaron el equipo. 
En las cadenas de valor más tradicionales, el superávit suele ir a los insumos que tienen mayor poder de mercado. 
Las escuelas de negocios les enseñan a sus alumnos a captar el superávit máximo de la cadena de valor enfocándose en insumos difíciles de suministrar y, al mismo tiempo, haciendo que otros insumos sean considerados “commodities” y así no puedan captar más que su costo de oportunidad. 
Las ganancias no siempre van a quienes más se las merecen. 
El aumento del "capital", que Piketty documenta en Francia y otros países, es consecuencia en gran parte de la apreciación de los bienes raíces, simplemente porque las buenas ubicaciones adquieren mayor valor en una economía que cada vez tiene más redes. 
Al igual que con la tierra, el régimen actual de derechos de propiedad intelectual, al sobreproteger viejas ideas, puede proporcionar un poder de mercado que no solo exacerba la desigualdad de ingreso sino que también perjudica la innovación. 
Esto significa que las políticas enfocadas a asegurar un resultado equitativo deberían concentrarse en poseer o gravar los insumos que captan el "superávit del equipo". 
Una de las razones por las cuales Singapur tiene un gobierno bien financiado, a pesar de la baja carga impositiva, es que sus exitosas políticas hicieron que los bienes raíces que le pertenecían al Estado aumentaran enormemente de valor, con lo que generaron una gran corriente de ingresos. 
Asimismo, la ciudad de Medellín, en Colombia, se financia con las ganancias de su exitosa compañía de servicios públicos, la que ya ha pasado a ser una multinacional. 
El economista Dani Rodrik sugirió hace poco que los gobiernos deberían financiarse con los dividendos de las inversiones de fondos públicos en capital de riesgo, socializando así las ganancias provenientes de la innovación. 
Es evidente que captar este superávit podría permitir la redistribución del ingreso, como muchos sugieren, pero se puede lograr un éxito de mayor envergadura y más sostenible si las ganancias se destinan a financiar la inclusión. 
Es decir, un crecimiento inclusivo puede generar una sociedad más próspera e igualitaria, mientras que la redistribución puede no beneficiar ni a la inclusión ni al crecimiento. 


La movilización financiera multilateral de China 
LONDRES – El directorio del Banco Europeo para la Reconstrucción y el Desarrollo recientemente aprobó la postulación de China para ser parte de él –una postulación que lleva una década en ciernes- y la envió a los gobiernos que lo integran para una aprobación final. 
Pero la membrecía del BERD es apenas una expresión de lo rápido que crece el papel que desempeña China en las instituciones financieras internacionales del mundo. 
El interrogante ahora es si China impulsará el cambio en su interior, o viceversa. 
La crisis financiera global sacudió la estructura financiera internacional y atrapó a muchas instituciones fuera de guardia. 
Es cierto que el Fondo Monetario Internacional, por ejemplo, había querido implementar una marcada reducción en los años anteriores. 
Pero también les permitió demostrar su fortaleza. 
Muchos de ellos –en particular el FMI, pero también el BERD y el Banco Europeo de Inversiones- terminaron demostrando que podían responder de manera flexible y, en consecuencia, lograron mandatos expandidos y más capital. 
La crisis también minó la legitimidad del G-7 –los países en la raíz del problema- a la vez que revigorizó al G-20. 
En medio de estas transformaciones, China ganó espacio para impulsar su influencia global –una influencia que está decidida a explotar, a pesar de la resistencia de algunos sectores-. 
A título de ejemplo, planea usar su presidencia del G-20 en 2016 para promover una agenda ambiciosa. 
Por cierto, el compromiso internacional chino hoy se está produciendo en una escala y a un ritmo nunca antes vistos. 
China es miembro de muchas instituciones multilaterales –entre ellas varios actores regionales como el Banco Africano de Desarrollo (BAfD) y el Banco Interamericano de Desarrollo (BID)- con las cuales está profundizando sus relaciones, especialmente a través de una coinversión en proyectos en todo el mundo. 
China, por caso, aumentó de manera significativa su compromiso con el BAfD el pasado año a través del Fondo África Creciendo Juntos, de 2.000 millones de dólares. 
De la misma manera, los fondos de riqueza soberana de China funcionaron como inversores importantes en los vehículos diseñados por la Corporación Financiera Internacional del Banco Mundial y el BERD para incorporar capital institucional de largo plazo a sus proyectos. 
Uno de estos fondos, SAFE, actualmente es el único inversor en el vehículo del BERD –y China ni siquiera se ha sumado formalmente a la organización todavía. 
China también está creando nuevas instituciones. 
El establecimiento del Banco Asiático de Inversión en Infraestructura (BAII) acaparó los titulares de todo el mundo a comienzos de este año, no sólo por una fuerte resistencia de parte de Estados Unidos, sino también porque países como Gran Bretaña y Alemania se sumaron de todos modos. 
China también desempeñó un papel de liderazgo en la formación, junto con sus contrapartes de los BRICS (Brasil, Rusia, India y Sudáfrica), del Nuevo Banco de Desarrollo (NBD), hoy con sede en Shanghái. 
Luego está el Fondo de la Ruta de la Seda de China, de 40.000 millones de dólares, destinado a respaldar proyectos de infraestructura necesarios para apuntalar la estrategia de “un cinturón, un camino” del presidente Xi Jinping, que apunta a mejorar los vínculos comerciales y de comunicación en toda Eurasia. 
El Fondo de la Ruta de la Seda, el esfuerzo más ambicioso de China hasta la fecha, hace parecer insignificantes las actividades de las instituciones financieras internacionales más tradicionales, tanto en términos de escala como de rango de actividades. 
La primera iniciativa del Fondo, la represa hidroeléctrica Karot de 1.650 millones de dólares en Pakistán, conllevará tanto préstamos directos para el proyecto como inversión de capital en la compañía responsable de la construcción de la represa y de administrarla durante 30 años. 
Tal y como están las cosas, el Fondo de la Ruta de la Seda es unilateral y está ubicado en la misma categoría que el Banco de Desarrollo de China y el conglomerado de inversión CITIC de propiedad del estado. 
Pero las autoridades chinas han dicho que la institución está abierta para que otros se sumen, aunque eso parece improbable, dada la magnitud del compromiso chino. 
A pesar del tamaño considerable de los proyectos de inversión de China, los líderes del país hasta el momento se han mostrado relativamente conservadores en términos de innovación institucional. 
Sin embargo, en el transcurso del año pasado, las autoridades del Partido Comunista Chino han debatido una propuesta para una institución multilateral nueva y más experimental pensada para “restaurar el medio ambiente” –es decir, respaldar grandes proyectos destinados a la recuperación de tierras, la purificación del agua y mejoras en la calidad del aire. 
Hacer despegar una institución de estas características no será tarea fácil, dada la necesidad de una coordinación global para reunir a los potenciales accionistas y de importantes subsidios para hacer viables las inversiones. 
Pero ese tipo de innovación institucional audaz podría sellar una brecha importante en la arquitectura financiera global, y cementar el liderazgo de China en cuanto al financiamiento de la recuperación ambiental. 
Mientras tanto, las instituciones chinas están innovando en una escala menor, en tanto encabezan una estrategia más austera y más rápida de financiamiento. 
Por ejemplo, el presidente inaugural del BAII, Jin Liqun, ha anunciado planes de eliminar algunas de las características más eficientes de las instituciones existentes, como el directorio residente y las restricciones de nacionalidad para la contratación. 
De todos modos, el creciente papel financiero global de China probablemente no cambie de manera profunda el modo en que operan las instituciones existentes. 
Por supuesto, de la misma manera que esfuerzos como los de Jin resaltan los defectos de las estructuras existentes, pueden ayudar a inspirar una reforma. 
Y el BERD, sin duda, puede beneficiarse de la experiencia china en materia de experimentación y ampliación. 
Pero el principal objetivo del BAII y del NBD no parece ser transformar el paisaje financiero multilateral, sino agregar capacidad, mostrando a la vez que China puede crear instituciones de última generación. 
Y en lo que concierne al BERD, la participación de China será menor, al menos al principio; los chinos dicen que están allí para aprender. 
De hecho, la coinversión con el BERD puede ofrecer a las empresas chinas conocimiento local –y potencialmente hasta protección- mientras exploran nuevos mercados. 
Por ahora, parece probable que un mayor compromiso en instituciones multilaterales cambie más a China que a las instituciones, aun cuando el poder de voto de China aumente para reflejar mejor sus crecientes aportes. 
Un análisis más de cerca de las experiencias de instituciones de larga data –inclusive trabajando con grupos de la sociedad civil y promoviendo la titularidad local de las políticas- ayudará a China a pulir su estrategia para el compromiso en África y otras partes. 
Puede inclusive permitirle a China mejorar su propio modelo de desarrollo. 
En el más largo plazo, sin embargo, los desafíos de desarrollo que enfrenta China a nivel nacional –particularmente el rápido deterioro ambiental- podrían llevarla a ejercer un papel más transformador y presionar para una innovación institucional a nivel global. 

Europa debe perder el miedo a ejercer el poder 
PARÍS – Es posible que el mes pasado el presidente estadounidense Donald Trump y el presidente de la Comisión Europea Jean-Claude Juncker hayan evitado una guerra comercial, pero los desafíos que se alzan ante la Unión Europea distan de estar resueltos. 
En el cada vez más hobbesiano entorno global actual, la UE sólo puede sobrevivir incrementando su capacidad de proyectar poder, una hazaña nada fácil para una entidad que se creó precisamente en repudio a la política del poder. 
Con el Tratado de Roma (1957), Europa se libró de lo que quedaba de sus impulsos militaristas y se concentró en crear y extender gradualmente un mercado único y pacífico. 
A partir de entonces, el único medio de Europa para proyectar poder sería la política comercial. 
Pero esa política nunca se guió por el pensamiento estratégico, lo que limitó la influencia global de la UE, pese al éxito tremendo que obtuvo en los mercados mundiales. 
Ha llegado la hora de que Europa vuelva a ser un actor global real, no tratando de emular a una superpotencia clásica, sino mediante la consolidación y la aplicación de tipos diferentes de poder. 
Europa ya tiene un considerable poder normativo (es decir, capacidad para crear normas globales, a través de lo que se denomina “efecto Bruselas”); esto puede verse en sus esfuerzos por poner freno a las empresas tecnológicas, como el recientemente aprobado Reglamento General de Protección de Datos, que fija pautas para la recolección y el procesamiento de información personal dentro de la UE. 
Ahora las plataformas digitales (incluidas poderosas empresas estadounidenses) están teniendo que hacer cambios a toda prisa. 
Además, las “cuatro grandes” tecnológicas estadounidenses – Alphabet Inc. (casa matriz de Google), Apple Inc., Facebook y Amazon – también enfrentan presiones de la UE por su posición dominante en el mercado. 
Pero muchas veces la UE no se ha dado cuenta de su poder normativo, y mucho menos lo ha aprovechado. 
Esto refleja y a la vez refuerza una debilidad en tres áreas: autoestima, conciencia de riesgo y capacidad de acción. 
La autoestima incluye la fe en que la UE es un proyecto valioso, la confianza para expresarlo públicamente y el reconocimiento del verdadero potencial de proyección de poder de la UE. 
Algo notoriamente ausente en muchas partes de la UE, comenzando por Alemania, que a pesar de haber recuperado la confianza en su propio futuro, sigue siendo celosa guardiana de sus recursos. 
Ahora que Trump le echa en cara a Alemania que acumule superávits y no contribuya lo suficiente a la defensa transatlántica, el país debería tener más motivos para usar sus capacidades en el fortalecimiento de Europa. 
Pero aunque el discurso alemán sobre la coparticipación de recursos está empezando a modificarse, pasará algún tiempo hasta que esto se traduzca en cambios concretos. 
La poca disposición de Europa para cultivar y emplear su influencia contrasta claramente con la asertividad de Estados Unidos en el uso de su poder de mercado para promover sus intereses y preferencias. 
Por ejemplo, desde que Trump anunció su decisión de retirarse del Plan de Acción Integral Conjunto (PAIC) de 2015 (más conocido como “pacto nuclear con Irán”) y reinstaurar sanciones contra Teherán, muchas empresas europeas, temerosas de perder acceso al mercado estadounidense, decidieron retirarse de aquel país. 
Para convencerlas de no hacerlo, la Comisión Europea actualizó el estatuto de bloqueo de 1996, que prohíbe a entidades bajo jurisdicción de la UE cumplir sanciones extraterritoriales, permite a las empresas reclamar compensación por daños derivados de esas sanciones y anula en la UE el efecto de resoluciones de tribunales extranjeros basadas en ellas. 
Pero la actualización resultó ineficaz, de lo que sirve de ejemplo la situación que enfrenta el sistema seguro de mensajería SWIFT (Society for Worldwide Interbank Financial Telecommunication), usado para las transacciones financieras internacionales. 
Como Irán aprendió en 2012, perder acceso a la red SWIFT implica en esencia perder acceso al sistema financiero internacional. 
Exactamente lo que está buscando Estados Unidos, que amenazó con tomar medidas contra SWIFT si para principios de noviembre no aisló a Irán. 
Pero cumplir esa demanda eliminaría casi cualquier incentivo que le quede a Irán para permanecer en el PAIC. 
Esto sería un enorme fracaso político para Europa, porque el sistema SWIFT está bajo jurisdicción de la UE. 
En relación con el euro Europa también ha mostrado una falta de confianza autodestructiva. 
El euro es la segunda moneda más importante del mundo, pero está detrás del dólar en casi todos los indicadores, lo que aumenta la vulnerabilidad de la UE a sanciones comerciales estadounidenses. 
La segunda debilidad que la UE debe resolver es la conciencia de riesgo. 
Por ejemplo, China necesita acceso a la tecnología industrial europea para concretar sus ambiciones económicas y a los puertos europeos para completar la Iniciativa de la Franja y la Ruta. 
Pero en la práctica, Europa está permitiendo a China cometer un saqueo, sobre todo con su compra de puertos y aeropuertos. 
La relación entre la UE y China debe ser más recíproca, y la UE (y en particular, los países del sur y este de Europa que recibieron las inversiones chinas con los brazos abiertos) deben darse cuenta de los peligros implícitos en las actividades de China. 
Pero para que eso suceda, Europa necesita una postura más unificada de cara a Rusia, un país que sin plantear a la UE una amenaza tan grande como China, está siempre dispuesto a poner de relieve (y agravar) las divisiones internas. 
¿Cómo culpar a Grecia por vender puertos a los chinos, mientras Alemania avanza con el proyecto del gasoducto Nord Stream 2, que aumentará la dependencia europea de la energía rusa? 
Todo esto se complica por la escalada de tensiones entre Europa y Estados Unidos, que, entre otras cosas, obstaculiza la cooperación para contener a China. 
Es aquí donde entra la capacidad de acción. 
En vez de esperar a que otros opongan resistencia a la demolición de las estructuras multilaterales por parte del gobierno de Trump, Europa debe tomar la iniciativa e imaginar un sistema sin Estados Unidos. 
Esto implica no sólo garantizar la supervivencia del régimen de comercio internacional sin Estados Unidos, sino también desarrollar una capacidad militar que permita aumentar la credibilidad geopolítica de la UE y desplazar el equilibrio global de poder. 
En esto, es esencial la iniciativa del presidente francés Emmanuel Macron para crear una fuerza militar europea por fuera de la OTAN. 
Su éxito dependerá de adoptar una postura unificada y cooperativa (con la posible participación del Reino Unido). 
Las dificultades son evidentes. 
Pero el rédito (para la UE y para el mundo) bien vale el esfuerzo. 

Los beneficios públicos de la educación privada 
LAGOS – Las economías africanas, por fin, empiezan a rugir. 
En el periodo 2000-2010, después de décadas de crecimiento lento, seis de las economías del mundo con crecimiento más rápido se encontraban en el África subsahariana. 
Hasta el año 2060 la población de África podría llegar a 2,7 mil millones de personas, con una fuerte clase media de mil millones de personas. 
Este no es un mero escenario color de rosa. 
Más del 70% de la población del África subsahariana tiene menos de 30 años – una creciente población joven que podría impulsar un rápido desarrollo económico, tal como ocurrió en Asia en las últimas tres décadas. 
Además, las economías de África ya han comenzado a diversificarse, poniendo menos énfasis en los recursos naturales en comparación con los prósperos sectores del turismo, agricultura, telecomunicaciones, banca y comercio minorista. 
Con el fin de mantener el crecimiento y continuar atrayendo inversión extranjera directa – la cual se sextuplicó en la última década – África debe desarrollar una fuerza de trabajo altamente capacitada y muy bien instruida. 
Sin embargo, la falta de educación e instrucción se constituyen en el talón de Aquiles del continente. 
De hecho, los líderes empresariales africanos indican a menudo que encontrar personas con las habilidades adecuadas es un importante desafío para sus operaciones, especialmente en las industrias de alta tecnología. 
Esto no es sorprendente, si se tienen en cuenta la deficiente oferta educativa en África. 
Los niveles de analfabetismo superan el 40% en varios países. 
La Comisión Nacional de Planificación de Sudáfrica estima que el 80% de las escuelas públicas del país presentan rendimientos menores a los esperados (80% of the country’s public schools are underperforming). 
Y, en Kenia, Uganda y Tanzania, los estudiantes de las escuelas públicas carecen de las habilidades fundamentales que se espera encontrar para la edad y el grado escolar que cursan. 
Las razones que explican el rendimiento deficiente son profundas y complejas. 
La financiación inadecuada se traduce en clases con muchos alumnos, libros y suministros de enseñanza insuficientes, escuelas construidas de manera deficiente e infraestructura envejecida. 
Los bajos salarios de los maestros no son un incentivo que atraiga hacia la profesión a las mejores y más brillantes personas. 
Si bien los líderes en el África están muy conscientes de estas limitaciones, carecen de los recursos para confrontarlas solos – especialmente si se tiene en cuenta la demanda de la creciente población joven. 
Para llegar a la siguiente etapa de desarrollo, el sector privado tendrá que llenar el vacío dejado por el Estado y las organizaciones no gubernamentales. 
En muchos países en desarrollo, a medida que la clase media crece, más familias buscan educación privada para sus hijos que esté al alcance de sus posibilidades económicas. 
El Informe Anual sobre el Estado de la Educación del año 2011 de la India reveló que en el período 2005-2008 la matriculación en las escuelas privadas aumentó en un 38% (increased by 38%). 
De la misma forma, la matriculación en escuelas privadas – en gran parte en instituciones que ofrecen costos bajos – supera el 40% en Ghana, Kenia, Nigeria, Senegal y Uganda. 
En las economías emergentes, el sector privado tiene algunas ventajas evidentes con respecto a las organizaciones no gubernamentales y al Estado, mismas que se extienden al ámbito escolar. 
El sector privado puede realizar y ampliar grandes inversiones en nuevos mercados – incluyendo inversiones dirigidas a la educación –sin retrasos burocráticos, que se desarrollan sobre la base de modelos probados y experiencia internacional. 
Además, el sector privado puede impulsar el rendimiento escolar a un costo más bajo en comparación con el sector público. 
Un estudio del Banco Mundial (World Bank study) sobre lenguaje y matemáticas demostró que por el mismo costo por alumno las escuelas privadas en los cinco países participantes (Colombia, República Dominicana, Filipinas, Tanzania y Tailandia) alcanzaron un mejor desempeño en términos de rendimiento de los estudiantes, rendimiento que alcanzó un nivel entre 1,2 a 6,7 veces superior al de las escuelas públicas . 
El sector privado por lo tanto aporta innovación a las aulas. 
Por ejemplo, algunos proveedores están desarrollando modelos de enseñanza en el cual los estudiantes pueden ver videos en línea creados por los maestros fuera de horas de clase, de modo que el precioso tiempo presencial entre maestro-alumno puede centrarse en interacción, en lugar de se lo utilice para impartir lecciones. 
Del mismo modo, en la actualidad los maestros calificados pueden impartir lecciones interactivas vía Internet a varias aulas al mismo tiempo, incluso en caso de que dichas aulas se encuentren a cientos de kilómetros de distancia. 
Como resultado, los estudiantes en lugares donde aún no se han construido escuelas, como también en lugares donde hay muy pocos maestros calificados pueden acceder a instrucción. 
Después de todo, una lección impartida por un buen maestro es preferible – incluso si se la imparte a través de Internet – a tiempo presencial con un adulto que no ha recibido instrucción. 
Los responsables de formular políticas a nivel internacional deben reconocer el potencial que tiene el sector privado para desempeñar un papel crucial en la oferta educativa, tal como ocurre en la provisión de cuidados de salud y medicamentos. 
La educación impartida por el sector privado – que se encuentra sujeta a las decisiones de compra de los padres, quienes examinarán de cerca su inversión – es la mejor garantía de calidad a largo plazo. 
Esta ha sido una propuesta altamente controvertida en el Occidente, donde los debates acerca de la educación son altamente politizados y frecuentemente recaen dentro de límites ideológicos familiares. Pero existe un consenso ampliamente aceptado que señala que África necesitará un aumento masivo en cuanto a su capacidad educacional en las próximas décadas. 
Y, tal como la Corporación Financiera Internacional (CFI) del Banco mundial puntualizó en el año 2010 (World Bank’s International Finance Corporation (IFC) noted): “La demanda de servicios de educación (en África) está aumentando a un ritmo más rápido en comparación a la capacidad que tienen los gobiernos para proveerlos” 
En otras palabras, satisfacer la necesidad de capacidad educativa en África, especialmente la capacidad de educación superior, durante las próximas décadas requerirá de proveedores privados. 
No obstante, algunas familias no podrán pagar para que sus hijos reciban educación privada, sin importar cuán bajos sean los costos. 
Así que el sector privado debe compartir sus capacidades con las escuelas públicas, y, en lo posible, ofrecer plazas gratuitas para los estudiantes más pobres. 
Además, los proveedores de educación Privada deben ser acreditados, regulados, y supervisados de cerca. 
De la misma forma que algunas empresas privadas se desempeñan mejor que otras, algunas escuelas pueden sobresalir. 
No obstante, todas deben adherirse a las normas de desempeño establecidas. 
Durante décadas la educación en África ha estado bajo el dominio de los gobiernos y las organizaciones benéficas de caridad, y no ha tenido acceso a las capacidades y a la inversión que las empresas privadas pueden proveer. 
Ahora África ha llegado al punto en el que si no se logra un aumento drástico en la educación privada, su transformación económica podría estancarse. 


Independencia o guerra 
ESTRASBURGO – En el decenio de 1990, el mundo apartó la vista del genocidio de Rwanda y de la “guerra de los Grandes Lagos” en el Congo oriental, que se cobró cinco millones de vidas: el mayor número de cualquier guerra desde la segunda guerra mundial. 
¿Volverán a prevalecer un silencio y una desatención semejantes, si se reanuda la guerra civil en el Sudán? 
El acuerdo de paz logrado en 2005 en Naivasha (Kenya) entre el Gobierno del Sudán y los rebeldes del Movimiento Popular de Liberación del Sudán (MPLS) comprometió a los dos bandos, en guerra durante la mayor parte de los cincuenta años anteriores, a laborar en pro de la unidad, pero, cuando el Acuerdo Amplio de Paz (AAP) llega a su culminación, el MPLS, radicado en la región autónoma del Sudán meridional, ha abandonado toda pretensión de que la unidad con el Norte y el Gobierno de Jartum sea posible o conveniente. 
Un referéndum previsto para el 9 de enero brindará a los votantes del Sur la oportunidad de crear su propio Estado soberano. 
Una votación aparte, pero simultánea, en la provincia de Abyei, rica en petróleo, permitirá a los votantes elegir si desean unirse al Norte o al Sur. 
La fusión artificial del Sudan septentrional, principalmente árabe y musulmán, y el Sudán meridional, africano, donde predominan las creencias cristianas y animistas, ha sido un total fracaso. 
Desde que el Sudán consiguió la independencia del Reino Unido en 1956, el país ha estado sacudido por una casi constante guerra civil basada en la división cultural y religiosa entre el Norte y el Sur. 
Más adelante se complicó la situación con un conflicto aparte –esa vez entre musulmanes– por los recursos de la región occidental de Darfur. 
Si el Sur no musulmán hubiera obtenido con la independencia un importante grado de autonomía religiosa, cultural y administrativa dentro de una estructura federal con traspaso de competencias, resulta concebible que el país hubiera podido mantener la paz, pero el Sur no consiguió esas libertades hasta 2005, con el AAP, y sólo tras un conflicto enorme y sangriento. 
Durante la mayor parte del medio siglo anterior, el Norte procuró inexorablemente imponer su voluntad al Sur. 
Los meridionales fueron objeto de una marginación institucionalizada y sistemática. 
La islamización fue el instrumento principal de represión, en particular la imposición de la legislación de la sharía. 
Más de dos millones de personas murieron tan sólo en la segunda guerra civil sudanesa, que estalló en 1983 (esencialmente, como continuación de la primera guerra, que acabó en 1972). 
Muchos millones más pasaron a ser refugiados. 
Pocos lugares de la Tierra son más pobres e indigentes que el Sudán meridional. 
En la mayoría de los sitios, las infraestructuras son inexistentes y millones de minas terrestres sin explotar cubren su territorio, pero el Sur no ha sido conquistado nunca y su ejército, el EPLS, logró contener al Norte combatiendo en dos ocasiones. 
Como un Sudán Meridional independiente sería económicamente sostenible, la causa de su independencia resulta viable. 
El 80 por ciento, aproximadamente, del petróleo del Sudán está en el Sur y las inmensas zonas de tierra fértil y regada de forma natural del país representan una importante promesa para la agricultura comercial. 
Además, la riqueza mineral del Sudán Meridional podría ser importante, aunque nadie lo sabe, porque durante tanto tiempo han sido imposibles las exploraciones. 
Todas las encuestas indican que, si se les brinda la posibilidad de elegir en un referéndum libre, justo y bien organizado, los meridionales votarán abrumadoramente a favor de la independencia, pero el período anterior al plebiscito ha estado marcado por una gran tensión, pues el Presidente del Sudán, Omar al-Bashir, que ha sido procesado por el Tribunal Penal Internacional con la acusación de genocidio en Darfur, ha procurado retrasarlo, entorpecerlo y eclipsarlo. 
El Norte ha estado orquestando una serie de ataques militares en pequeña escala al territorio meridional sudanés durante los últimos meses. 
También se sospecha que ha hecho perforaciones horizontales hasta los yacimientos petrolíferos del Sur, lo que constituye una violación del AAP, y el EPLS teme que Bashir aprovecharía una votación a favor de la independencia en el Sur como justificación para reanudar la guerra sin cuartel. 
Sin embargo, la guerra no redundaría en beneficio de nadie, ni siquiera de Bashir. 
Al fin y al cabo, este último depende del petróleo para obtener los ingresos estatales y, según filtraciones recientes, se supone que está acumulando una enorme fortuna personal en el extranjero. 
Bashir conoce la tenacidad y la persistencia del EPLS, pero si éste acaba controlando los recursos petroleros del Sudán o impidiéndole el acceso a ellos, el Norte podría quedarse sin nada. 
La reanudación del conflicto podría arrastrar también a los Estados Unidos (que apoya al Sur) y China (principal respaldo de Bashir) a un peligroso conflicto por poderes que podría intensificarse, como los que fueron comunes en África durante la Guerra Fría. 
Últimamente, China ha estado haciendo grandes inversiones en la vecina Etiopía con la esperanza de comprar la neutralidad de su Primer Ministro, Meles Zenawi, para el caso de que haya guerra, si bien el más probable que el Gobierno de Addis Abeba se ponga de parte de sus correligionarios cristianos del Sur. 
La posibilidad de una guerra por poderes es lo que vuelve todas las cuestiones no zanjadas –la división de los ingresos procedentes del petróleo, la demarcación de la frontera y el destino de las contiguas cordillera Nuba y región del Nilo Azul– tan potencialmente explosivas, pero, con guerra por poderes o sin ella, ese nuevo trazado casi sin precedentes de las fronteras coloniales de África (el de Eritrea, hace dos decenios, fue el último ejemplo) podría tener consecuencias profundas para el futuro del continente. 
Un Sudán Meridional independiente obligaría a Occidente a afrontar las ortodoxias establecidas sobre África, en particular la creencia de que países como Somalia y Nigeria son más estables enteros que divididos en dos o más partes constituyentes. 
De hecho, se espera que un Sudán Meridional independiente conceda el reconocimiento diplomático a Somalilandia, el logrado y estable ex protectorado británico que ha tenido una independencia de facto del resto de Somalia desde 1991. 
Cuando se acerca el referéndum del Sudán, el mundo contiene la respiración. 
Indudablemente, el Sudán Meridional afrontaría dificultades colosales como Estado soberano, pero la opción substitutiva –una inevitable vuelta a la guerra– sería incalculablemente peor, tanto para el Sudán como para África. 
El pueblo del Sudán meridional tiene ahora por fin una posibilidad de decidir su destino. 
Para él y para la causa de una paz duradera en esa región, ése podría ser un comienzo inmensamente valioso del nuevo año. 



India: ya no más esposada a la historia 
NUEVA DELHI – Un reciente dictamen judicial ha revelado las fortalezas y limitaciones de la India mientras el país forcejea con su transformación de una tierra esposada a la historia –desde la Partición de 1947, que esculpió a Pakistán de sus espaldas encorvadas- en un gigante moderno global. 
El Tribunal Superior del estado más poblado de la India, Uttar Pradesh, finalmente se expidió sobre un juicio de 61 años por la posesión de un lugar disputado en la ciudad templo de Ayodhya, donde, en 1992, una multitud vociferante de extremistas hindúes derribaron la mezquita de Babri Masjid. 
La mezquita fue construida en los años 1520 por el primer emperador mogol de la India, Babur, en un sitio que, según las creencias tradicionales, había sido el lugar de nacimiento del rey-dios hindú Ram, el héroe de la épica de 3.000 años, el Ramayana. 
Los fanáticos hindúes que destruyeron la mezquita prometieron reemplazarla por un templo a Ram, vengando así 500 años de historia. 
La India es una tierra donde la historia, el mito y la leyenda se superponen; a veces los indios no pueden determinar la diferencia. 
Muchos hindúes sostienen que la mezquita Babri Masjid estaba en el preciso lugar del nacimiento de Ram y había sido levantada allí por Babur para recordarle a un pueblo conquistado su sometimiento. 
Pero muchos historiadores –la mayoría de ellos hindúes- sostienen que no existe ninguna prueba de que Ram alguna vez haya existido en forma humana, mucho menos que hubiera nacido donde dicen los creyentes. 
Es más, arguyen, no existe ninguna prueba de que Babur demoliera un templo de Ram para construir su mezquita. 
En consecuencia, destruir la mezquita y reemplazarla por un tempo no estaba corrigiendo una antigua injusticia sino perpetrando una nueva. 
La Encuesta Arqueológica de la India, sin embargo, informó de la existencia de ruinas debajo de la mezquita demolida que podrían haber pertenecido a un templo antiguo. 
La disputa se mantuvo inextricable y pasó de una corte a otra de manera interminable. 
Para la mayoría de los musulmanes indios, la disputa no tiene que ver con una mezquita específica. 
La mezquita Babri Masjid no se utilizaba desde medio siglo antes de su destrucción, ya que la mayoría de los musulmanes de Ayodhya habían emigrado a Pakistán después de la Partición. 
Más bien, la cuestión era su lugar en la sociedad india. 
Durante décadas después de la independencia, los gobiernos indios garantizaron la seguridad de los musulmanes en un estado secular, permitiendo la conservación de la “ley personal” islámica al margen del código civil del país y hasta subsidiando peregrinajes a la Meca. 
Tres de los presidentes de la India han sido musulmanes, como lo han sido innumerables ministros de Gabinete, embajadores, generales y jueces de la Corte Suprema, para no mencionar a los capitanes del críquet. 
De hecho, hasta por lo menos mediados de los años 1990, la población musulmana de la India fue mayor que la de Pakistán (que desde entonces sacó ventaja, gracias a una creciente tasa de natalidad). 
Durante muchos años en la cúspide del nuevo siglo, el hombre más rico de la India (el zar de la tecnología de la información Azim Premji) era un musulmán. 
La destrucción de la mezquita se sintió entonces como una traición absoluta del compacto que había sustentado a la comunidad musulmana como una parte vital de la democracia pluralista de la India. 
Pero los hindúes que atacaron la mezquita tenían poca fe en las instituciones de la democracia india. 
Consideran que el Estado es blando y que complace a las minorías por un inapropiado secularismo occidentalizado. 
Para ellos, una India independiente, liberada después de casi 1.000 años de régimen extranjero (primero musulmán, luego británico) y desprendida de una porción considerable de su población musulmana debido a la Partición, está obligada a encarnar y reafirmar la triunfante identidad indígena del 82% de la población que se considera hindú. 
Estos fanáticos no son fundamentalistas en un sentido común del término, ya que el hinduismo es una religión sin principios fundamentales: no hay ningún Papa hindú, ningún Sabat hindú, ni un solo libro sagrado hindú y nada parecido a una herejía hindú. 
Los “fundamentalistas” hindúes son, en cambio, chauvinistas, cuya fe religiosa no está arraigada en ningún profundo apuntalamiento filosófico y espiritual del Hinduismo, sino en su rol como fuente alternativa de identidad colectiva, si no “nacional”. 
Para ellos, el hinduismo es una bandera, no una doctrina. 
De hecho, estos extremistas difícilmente puedan decir que abrazan el hinduismo, que se destaca no sólo como una encarnación ecléctica de tolerancia, sino también como la única religión importante que no asegura ser la única que representa la verdad. 
Todas las formas de oración, asegura el hinduismo, son válidas y la religión es una cuestión intensamente personal relacionada con la propia realización del individuo en relación a Dios. 
Una fe de estas características entiende que la creencia es una cuestión de corazones y mentes, no de ladrillos y piedra. 
El verdadero hindú no busca vengar la historia, ya que entiende que la historia es su propia venganza. 
El juicio de la corte otorga las dos terceras partes del sitio en disputa a dos organizaciones hindúes, y una tercera parte a los musulmanes, lo que sugiere una solución que podría permitir la construcción tanto de una mezquita como de un templo en el mismo lugar. 
La decisión de la corte, por ende, es una afirmación del pluralismo y del régimen de derecho de la India. 
Lo que ha hecho la corte es diseñar una solución a la que ningún proceso político podría haber llegado de manera independiente, pero que saca la disputa de las calles. 
De lo contrario, la violencia continuaría, engendrando nuevos rehenes de la historia –y asegurando que a las generaciones futuras se les enseñen nuevas injusticias que reparar. 
El fallo probablemente sea apelado ante la Corte Suprema por alguna de las partes. 
Pero recuerda al mundo que la India democrática puede superar sus dificultades más fundamentales sin violencia o revolución. 
Al hacerlo, resulta evidente que la India está dispuesta a dejar atrás los problemas del siglo XVI mientras ocupa su lugar en el siglo XXI. 

La India en juego 
Nueva Delhi – El 1 de junio, la Premier League de India (IPL) alcanzó un clímax atronador con una final de un suspenso dramático, que presenciaron 60.000 fanáticos alborozados en un nuevo estadio y vieron aproximadamente 300 millones de televidentes en todo el mundo. 
Mientras las porristas bailaban y sacudían sus pompones de colores brillantes, y deportistas estrella de todo el mundo, enfundados en los atuendos multicolores de sus equipos, esperaban ansiosos una paga diaria de 2,5 millones de dólares, las entradas en el mercado negro cambiaban de mano por cifras que llegaban a los 2.500 dólares. 
¿Fútbol? ¿Básquetbol? 
No, la IPL es la más reciente innovación india que está revolucionando el más formal de los deportes victorianos: el críquet. 
Mientras el mundo globalizado descubre una India del siglo XXI llena de especialistas informáticos de alta tecnología, empresarios eficientes, modas coloridas y un entretenimiento deslumbrante -muy lejos de las antiguas imágenes de fakires sobre camas de clavos, majarás sobre elefantes y mendigantes con cuencos de limosna-, también descubre una India obsesionada con lo que la mayoría considera un deporte del siglo XIX. 
El críquet se ha apoderado de la imaginación nacional india como ningún otro deporte. 
Un partido internacional puede llenar estadios de 100.000 plazas y atraer, a la vez, audiencias televisivas de 350 millones de personas. 
Los pilotos de aerolíneas les ofrecen a los pasajeros los últimos resultados; los empleados de oficina se aglutinan alrededor del televisor más próximo. 
Los desempeños de nuestros héroes son analizados con mucha más pasión que cualquier crisis política. 
En ningún otro país un deporte domina con tanta frecuencia las primeras planas de los principales periódicos. 
El críquet llegó por primera vez a la India de la mano de caballeros ingleses decorosos. 
Llevó casi un siglo que los "nativos" aprendieran el deporte, pero cuando lo hicieron, se sintieron seducidos como serpientes a su encantador. 
Hoy, la obsesión del público convirtió a la India en el generador financiero global del deporte, con anunciantes y patrocinadores que derraman sumas insólitas en el juego. 
Se calcula que sólo la India representa cerca del 90% de los ingresos mundiales del críquet, ensombreciendo a los guardianes tradicionales del deporte, Inglaterra y Australia. 
La India se ha convertido en el país más influyente dentro del organismo dirigente del deporte, el Consejo Internacional del Críquet, que ha trasladado su sede central de Londres a Dubai -que no tiene una tradición de críquet pero sí está más cerca del nuevo fulcro del deporte en el sur de Asia. 
En abril y mayo, la nueva Premier League de India revolucionó el deporte. Al llevar a los principales jugadores del mundo a la India con salarios sin precedentes (un jugador australiano fue comprado por su nuevo equipo en 1,4 millón de dólares, más de lo que ganaban anteriormente la mayoría de los jugadores de críquet en toda una vida) y al salpimentar el juego con innovaciones del tipo de las porristas norteamericanas, la IPL está transformado el deporte. 
Cuando se abrió la temporada tradicional de críquet inglesa en abril, como sucedió en el último par de siglos, periodistas británicos experimentados informaron tristemente que mientras los jugadores y las autoridades estaban debidamente presentes, sus mentes estaban bien lejos, siguiendo las fortunas de la lucrativa liga de la India. 
Muchas veces pensé que el críquet en verdad es, según la frase del sociólogo Ashis Nandy, un juego indio descubierto accidentalmente por los ingleses. 
Todo lo que rodea al críquet parece concordar perfectamente con el carácter nacional indio: su rica complejidad, las infinitas posibilidades y variaciones que pueden ocurrir con cada entrega, las decenas de maneras diferentes de terminar una partida -todo es reminiscente de una sociedad de infinitas formas y variedades. 
Un país donde una mayoría de la población todavía consulta a los astrólogos puede apreciar bien un deporte en el que un aguacero a destiempo, un lanzamiento mal preparado, un tiro perdido o el sol en los ojos de un jardinero puede transformar el resultado de un partido. 
Incluso la posibilidad de que cinco jornadas tensas, emocionantes, apasionadamente competitivas y ocasionalmente confusas de críquet todavía puedan terminar en un empate parece sacado de la antigua filosofía india, que acepta que en la vida el viaje es tan importante como el destino. 
Lo mismo es válido para el hecho de que el críquet es un juego de equipo que exhibe la excelencia individual. 
Los indios hace mucho que están resignados a la derrota a nivel nacional (aunque esto está cambiando), pero siempre lograron superar récords a nivel individual -jugadores de críquet destacados como los bateadores Sunil Gavaskar y Sachin Tendulkar, o los multifacéticos Vinoo Mankad y Kapil Dev, considerados entre los mejores jugadores del mundo, incluso si los equipos indios a los que pertenecían perdieron más veces de las que ganaron-. 
¿Qué ofrece mejor consuelo que los emocionantes esfuerzos de un bateador dotado o las tretas mágicas de un jugador talentoso, cada uno llevando a cabo su dharma , el individuo cumpliendo su deber en un juego de equipo, de la misma manera que en la vida cada indio cumple con su destino dentro del destino de la colectividad? 
En los viejos tiempos, se desmerecía al críquet por considerarlo un deporte jugado por elites anglicanizadas en las grandes ciudades. 
Pero ahora el críquet cuenta con seguidores en las masas de todo el país. 
Han surgido nuevos héroes del críquet en pequeñas ciudades, ninguno más popular que el bravucón capitán de la India, M.S.Dhoni, hijo de un peón en la polvorienta ciudad de Ranchi, que hoy exige millones en honorarios por promocionar productos a los que su familia nunca podría haber aspirado. 
El críquet, alguna vez el deporte de las clases superiores británicas, es un gran nivelador en la India. 
De hecho, el deporte refleja y a la vez trasciende la diversidad de la India. 
Es absolutamente apropiado que el equipo indio haya estado liderado por capitanes de cada una de sus creencias principales -hindúes, musulmanes, parsis, cristianos y un colorido sikh-. 
Una tierra dividida por la casta, el credo, el color, la cultura, la cocina, las costumbres y la vestimenta está unida en consenso alrededor de una gran convicción: el críquet. 

La India en la mesa máxima de la ONU 
NUEVA DELHI - La diplomacia india comenzó 2011 con las elecciones a la presidencia del Comité de las Naciones Unidas contra el Terrorismo, un cuerpo de cierta importancia para el país (y uno que muchos pensaron que la India no podría presidir, teniendo en cuenta sus fuertes sentimientos sobre el tema ). 
Viniendo tras el margen récord de victoria de la India en la carrera por un puesto no permanente en el Consejo de Seguridad, esta noticia confirma la posición de la India en el mundo y la contribución que es capaz de hacer en el Consejo. 
Sin embargo, con tales apoyos las expectativas son altas y el gobierno de la India tendrá que pensar sobre la mejor manera de cumplirlas. 
Este es un año poco común en esta alta instancia de la ONU. 
Varios estados poderosos, cuyo creciente papel global los ha vuelto aspirantes a puestos permanentes en un Consejo de Seguridad reformado, servirán junto a la India. 
Alemania y Sudáfrica fueron elegidos como miembros no permanentes al mismo tiempo, mientras que Brasil y Nigeria están a la mitad de sus términos de dos años. 
Esto también significa que cuatro agrupaciones internacionales estarán representados en el Consejo en 2011: el triunvirato Rusia-India-China, cuyos ministros de relaciones exteriores se reúnen dos veces al año, los BRIC, que suman a Brasil a la lista, la alianza India-Brasil-Sudáfrica de las tres mayores potencias del hemisferio sur, y BASIC, que reunió a Brasil, Sudáfrica, India y China durante las negociaciones del cambio climático en Copenhague el año pasado. 
India es el único país que pertenece a los cuatro. 
Esto no sólo pone de relieve el grado en que la India se ha convertido en un punto de apoyo en la política global, sino también apunta a la composición excepcional del nuevo Consejo de Seguridad. 
La mitad de los miembros del G-20, la agrupación que ahora es el principal foro mundial sobre asuntos económicos internacionales, estará en el Consejo, tratando cuestiones relacionadas con la paz y la seguridad mundiales. 
Los cinco miembros permanentes del Consejo - EE.UU., Gran Bretaña, Francia, China y Rusia - no podrán tomar a estos miembros por sentado. En los últimos años se han acostumbrado a llegar a acuerdos entre ellos y más o menos imponerlos a los diez miembros no permanentes. 
Sin embargo, los cinco grandes países que ahora también están en el Consejo esperarán que se les consulte y no se podrá dar por supuesta su aquiescencia sobre temas clave. 
Al mismo tiempo, el desempeño en el Consejo de los países que aspiran a ser miembros permanentes será visto como una muestra de su proceder en caso de que lo logren. 
Esto pone aún más a la India bajo el foco de atención. 
Una consecuencia inmediata de servir en el Consejo será la necesidad de adoptar posiciones sobre asuntos que en los últimos años algunos mandarines de la India han preferido eludir; por ejemplo, Sudán del Sur, cuyo referéndum sobre la independencia amenaza con provocar graves actos de violencia en un área donde ya prestan servicio fuerzas de paz indias de las Naciones Unidas. 
Además, durante el primer mes de la India como miembro del Consejo, se abordará el futuro de la operación de las Naciones Unidas de mantenimiento de la paz en la vecina Nepal. 
Y no mucho después, el Consejo deberá considerar las implicaciones del inicio de la probable retirada de las tropas de EE.UU. en Afganistán, otra área de importancia directa para la seguridad nacional de la India. 
Es casi seguro que también aparecerán en la agenda del Consejo temas como las sanciones a Irán, el dubitante proceso de paz en Oriente Medio y la respuesta del mundo a un probable cambio de autoridades en Corea del Norte. 
Todos ellos exigen un pensamiento creativo y valiente que trascienda las posiciones atrincheradas o demuestre una solidaridad reflexiva con los países "no alineados". 
La India también tendrá que reconsiderar su tradicional oposición a la tendencia del Consejo a ampliar su injerencia y tratar sobre asuntos que la India considera son competencia de la Asamblea General. 
El Consejo ha tendido a abordar áreas como el VIH / SIDA, el cambio climático, y el empoderamiento de la mujer, lo que acaba por hacer casi irreconocible el término "paz y la seguridad". 
Y, sin embargo, como miembro del G-20 y el Consejo de Seguridad, la India podría ver un interés en prestar atención a temas como la seguridad alimentaria o energética, que tocan preocupaciones centrales de ambos grupos. 
Asimismo, ser parte del Consejo de Seguridad tiene importantes implicancias en cuanto a formación y personal. 
La necesidad de adquirir conocimientos especializados sobre diversos temas y participar en la adopción de aproximadamente 60 resoluciones por año (por no hablar de Declaraciones del Presidente sobre los mismos temas, que tienen menos fuerza legal, pero cuya adopción requiere unanimidad) pondrá a prueba la capacidad y las habilidades de negociación de la India. 
Varios subcomités y grupos de trabajo del Consejo (entre ellos el Comité contra el Terrorismo), también requerirán atención a tiempo completo. 
En agosto de 2011, la India presidirá el Consejo por rotación alfabética, y puede encontrarse desempeñando un papel clave en la elección (probablemente la reelección) del Secretario General de las Naciones Unidas, que debe tener lugar antes de que finalice el año. 
Con todo, el lugar de la India en el Consejo de Seguridad ofrece una oportunidad extraordinaria, después de dos décadas de ausencia en la mesa de alto nivel mundial, para demostrar al mundo lo que es capaz de hacer. 
Tras esta experiencia su reputación y credibilidad como actor global deberían experimentar una importante mejora. 
En cualquier caso, el mundo estará observando. 

Los pescadores perdidos de la India 
NUEVA DELHI – El mes pasado, un devastador ciclón barrió el extremo sur de la India, causando un daño descomunal a partes de Kerala, Tamil Nadu y Lakshadweep. 
La mayoría de las víctimas del peculiarmente denominado ciclón Ockhi fueron pescadores de los distritos de Thiruvananthapuram (en Kerala) y Kanyakumari (en Tamil Nadu) quienes, debido a la falta de una alerta oportuna sobre el ciclón, se habían aventurado al mar, sin darse cuenta del peligro. 
Su tragedia pone de relieve la extrema vulnerabilidad de las comunidades costeras pobres de la India frente a los caprichos de la naturaleza. 
Hasta el momento, se sabe que Ockhi ha cobrado 245 vidas, y que hay 661 personas desaparecidas, muchas de los cuales se perdieron en el mar y es improbable que se las encuentren. 
Además, casi 3.500 casas fueron dañadas en Kerala solamente, de las cuales 221 fueron completamente destruidas. 
La tormenta fue tan poderosa que sus vientos incluso sacudieron partes de Maharashtra y Gujarat. 
Para mí, Ockhi no fue un titular periodístico distante. 
Como miembro del Parlamento que representa a Thiruvananthapuram, fui testigo de primera mano del desastre y de su terrible costo para algunas de las personas más pobres y marginadas de la India. 
He visitado las casas de los deudos, y he encendido varitas de incienso y velas en santuarios improvisados. 
Cuando acompañaba el duelo de estas atormentadas comunidades, y trataba de compartir su pena y dolor, prometí hacer todo lo que esté a mi alcance para conseguirles ayuda. 
Hasta ahora, el gobierno nacional y los gobiernos estatales se han enfocado en gran medida – y bastante apropiadamente – en proporcionar ayuda inmediata a las familias afectadas. 
Pero, para proteger a las comunidades costeras de la India, los formuladores de políticas deben emprender urgentemente una revisión exhaustiva de las razones por las cuales el ciclón fue tan devastador, y de las formas cómo podría mitigarse el impacto de un futuro desastre. 
El Departamento de Meteorología de la India no emitió ninguna alerta de ciclón antes de que Ockhi golpeara, y los esfuerzos iniciales de rescate fueron totalmente inadecuados a la magnitud del desafío. 
Para el momento que la Guardia Costera y la Armada de la India llevaron suficientes barcos y aviones a la zona afectada, ya habían transcurrido 24 horas desde que Ockhi volcó numerosos barcos de pesca. 
Era demasiado tarde para rescatar a los que se habían aferrado a los restos de los naufragios. 
Los esfuerzos oficiales de búsqueda y rescate salvaron únicamente un puñado de vidas. 
Mientras tanto, los pescadores – es decir, los amigos y parientes de aquellos que se habían aventurado en el lugar equivocado en el momento equivocado – clamaban por unirse a esos esfuerzos. 
Después de todo, ellos sabían dónde podrían estar sus colegas y seres queridos. 
Cuando finalmente se les permitió subir a bordo de los buques de rescate, guiaron a los oficiales a las áreas donde se habían divisado cuerpos flotantes. 
Pero muchos de esos cadáveres no fueron recogidos porque los buques de guerra no tenían instalaciones para acomodar cadáveres, y el Ministerio de Defensa todavía estaba “en el proceso de adquisición” de morgues móviles. 
Los pescadores no son los únicos en criticar la ineficacia de los esfuerzos de rescate. 
La India necesita una investigación oficial detallada sobre los diversos elementos de prevención, manejo y alivio de desastres, guiada por la experiencia de Ockhi. 
¿Se habría garantizado un pronóstico oportuno si se tenían mejores mecanismos institucionales, como ser una cooperación más estrecha con organismos internacionales de monitoreo de tifones? 
¿Cómo se pueden mejorar las operaciones de socorro y la gestión general de emergencias? 
¿Deberían estacionarse aeronaves de búsqueda y rescate en las cercanías? 
Una forma de fortalecer la capacidad de respuesta ante desastres de la India sería crear el equivalente marino de nuestro Ejército Territorial, capacitando a pescadores seleccionados sobre cómo llevar a cabo operaciones de búsqueda y rescate. 
Tal entrenamiento, junto con el afecto que tienen dichos estudiantes por sus compañeros pescadores y su experiencia en desafiar los mares turbulentos, crearía una unidad de reserva altamente efectiva, que se desplegaría cuando ocurra un desastre. 
Otro tema que corre el riesgo de ser ignorado por el enfoque en el alivio financiero urgente e inmediato es la necesidad económica a largo plazo de las comunidades costeras. 
Sin duda, el alivio inmediato es vital: Ockhi ha cerrado por completo las actividades cotidianas en algunas zonas costeras, causando graves dificultades económicas (sin llegar a mencionar dificultades emocionales) para las comunidades de pescadores pobres de la región. 
Pero tal vez es hora de considerar si es justo condenar a estas comunidades a una dependencia a largo plazo de la pesca. 
Así como la agricultura de la India no puede sostener a todos los agricultores que intentan vivir de la tierra, nuestros mares sobreexplotados no pueden sostener a todos nuestros pescadores. 
Ya que sus zonas de pesca tradicionales no les permiten llevar una vida digna, los pescadores arriesgan sus vidas aventurándose cada vez más lejos de la costa. 
Algunos de mis electores han sido arrestados en lugares tan lejanos como Diego García, isla que forma parte del Territorio Británico del Océano Índico, donde llegaron en su búsqueda de zonas de pesca sin explotar. 
Tal como están las cosas, los miembros de las comunidades pesqueras de la India no tienen ninguna habilidad alternativa que les permita dedicarse a otras ocupaciones. 
Brindarles a ellos y a sus hijos cursos de desarrollo de habilidades y capacitación vocacional en otros campos transformaría sus vidas, mejorándolas. 
Ockhi ha demostrado descarnadamente que no todo está bien en cuanto a los pescadores de la India. 
Para evitar que el próximo desastre natural cause tanto daño e inflija tanto dolor, debemos tomar medidas ahora para mejorar la prevención y la respuesta, y debemos fortalecer la capacidad de resiliencia de nuestros ciudadanos más vulnerables. 


La India disiente de la Obamanía 
NUEVA DELHI – La India es uno de los pocos países, la mayoría concentrados en Asia y África, en los que el sentimiento a favor de los Estados Unidos aumentó, en realidad, durante el gobierno de George W. Bush. 
Aun así, hubo más indios a favor de la elección de Barack Obama que de la de John McCain. 
¿Cómo se puede explicar esa aparente contradicción? 
En el fondo del éxito del gobierno de Bush en la India estaba la creencia de que este país era una nación cuyo ascenso era beneficioso para los intereses de los Estados Unidos, lo que movió a Bush a procurar ajustar el orden internacional en provecho de la India, muy en particular negociando una exención del Tratado de No Proliferación Nuclear para la India. 
El resultado claro fue una relación indoamericana más estrecha y una opinión positiva sobre Bush que prevaleció sobre acciones impopulares, como, por ejemplo, la invasión del Iraq. 
La elección de Obama –el éxito de un miembro de una minoría no blanca en la democracia más antigua del mundo– ha cautivado la imaginación de muchos indios. 
Lo jalean los medios de comunicación y las clases intelectuales. 
Entre los partidarios más fervientes de Obama en los EE.UU. ha figurado la comunidad indoamericana, compuesta por casi tres millones de personas. 
Según dijo un asesor de Obama, “no se puede dar un paso en el bando de Obama sin pisar un pie a un indoamericano”. 
Antes de las elecciones, muchos indios no podían creer que un afroamericano fuera a ser elegido jamás para residir en la Casa Blanca. 
Su elección ha aumentado –como era inevitable– el prestigio de los EE.UU. como tierra de auténticas oportunidades, una nación cuyos credenciales multiculturales son tan grandes –si no más– como los de la poliglota y poliétnica India. 
El mayor escepticismo sobre una presidencia de Obama corresponde a la minoría estratégica india, centrada en la promoción de los intereses económicos y políticos de la India en el mundo entero, que encontró un aliado en pro de esa causa en Bush. 
Sean cuales fueren las credenciales étnicas de Obama, el gobierno de la India ha advertido en sus declaraciones motivos para creer que no lo apoyará tanto como Bush. 
En primer lugar, la India recela que el gobierno demócrata incluirá a los mismos partidarios de la no proliferación nuclear que se opusieron a la exención propuesta por Bush. 
Obama ha dicho públicamente que se propone hacer lo posible por conseguir un tratado de prohibición completa de los ensayos nucleares, al que la India se opone, porque su capacidad de disuasión nuclear sigue siendo incompleta. 
En segundo lugar, Obama ha atacado la contratación externa de servicios en lugares como la India y la relocalización de empleos manufactureros a Asia en conjunto. 
Además, sus asesores indican que procurarán incorporar disposiciones sociales, como las normas laborales, a las futuras negociaciones comerciales internacionales. 
Aunque los candidatos suelen dar marcha atrás de sus posiciones proteccionistas, una vez que llegan al poder, el control por los demócratas de las dos cámaras del Congreso puede que no deje ese margen a Obama. 
En tercer lugar, se ha dicho que un gobierno demócrata situará el cambio climático en una posición prominente de su política mundial. 
Si se centra en mitigar la producción de carbono con medios tecnológicos, no habrá grandes motivos de preocupación. 
Sin embargo, si la política se inclina por medidas más coercitivas, como, por ejemplo, la aplicación de aranceles al carbono y similares, es probable que el resultado sea la conversión del cambio climático en una lucha por la seguridad energética. 
Además, enfrentará a los grandes emisores de carbono del futuro, la India y China, con contaminadores actuales como los EE.UU. y Europa. 
Por último, las conversaciones con algunos asesores de Obama y sus discursos indican que en los próximos años la preocupación principal de Washington en materia de seguridad serán el Afganistán y el Pakistán. 
“El del Iraq es un problema del pasado”, dijo un asesor a un auditorio indio hace unas semanas. 
Según los asesores de Obama, la esencia del problema es la neurosis en aumento del régimen pakistaní. 
El Pakistán padece una guerra intestina y es propenso a ver conspiraciones contra él por parte de prácticamente todos sus vecinos y con frecuencia de los EE.UU. En este momento, una importante preocupación en este último país es la de disipar esos temores. 
Un elemento de esa política sosegadora, según ha dicho repetidas veces Obama y la más reciente ha sido en una entrevista televisiva, es el de “intentar resolver la crisis de Cachemira para que, en lugar de en la India, [el Pakistán] se centre en la situación de esos militantes”. 
Se trata de un objetivo sensato y los dirigentes de la India reconocerán que redundaría en su provecho, pero cualquier proceso de paz sobre Cachemira que se vea como consecuencia de la presión de los EE.UU. estará políticamente muerto al llegar a la India. 
Cachemira es un campo de minas diplomático. 
Un paso equivocado al respecto podría dar como resultado una congelación de las relaciones indoamericanas durante años. 
En última instancia, existen indicios de que el nuevo gobierno de Obama procurará restablecer un status quo internacional anterior a la presidencia de Bush: entre otras cosas, restablecer los lazos con Europa, reforzar el régimen de no proliferación nuclear y posiblemente devolver a China el carácter de eje de la política de los EE.UU. en Asia. 
En ese caso, la cuestión para la India será la de si con ello se reduce el espacio internacional que el país obtuvo con Bush. 
En ese caso, es muy probable que un sector en el que el gobierno de Obama no conseguirá avanzar será en el de la intensificación de la relación indoamericana, aparte de la esfera estrictamente económica. 

Las nuevas promesas económicas de la India 
MUMBAI – Es probable que pronto la economía de la India esté andando otra vez. 
El nuevo gobierno decidió restablecer la disciplina fiscal y vigorizar la burocracia, lo que alienta esperanzas de que mejore la confianza empresarial y se reactive la inversión, particularmente en infraestructuras. 
Pero entre las posibilidades de crecimiento económico se oculta un mosaico de oportunidades económicas poco conocidas, repartidas por distintos estados, distritos, ciudades e incluso pueblos, que las empresas sólo podrán descubrir investigando a fondo. 
Los datos económicos de la India son prometedores. 
De aquí a 2025, se prevé un crecimiento anual promedio del PIB de entre 6,4% y 7,7%. 
Esto es una mejora respecto del 4,7% del año pasado, y está cerca del 7,7% promedio de los diez años anteriores a 2012. 
Además, se destaca en comparación con el estancamiento secular previsto en los países desarrollados. 
Esta aceleración colocaría a la India entre las grandes economías de más rápido crecimiento y aumentaría la cantidad de consumidores indios con capacidad para la compra discrecional, de veintisiete millones en 2012 a ochenta y nueve millones en 2025. 
Pero el potencial es muy desparejo. 
Un informe reciente indica que de aquí a 2025 más de la mitad del crecimiento del PIB del país saldrá de ocho estados (Gujarat, Haryana, Himachal Pradesh, Kerala, Maharashtra, Tamil Nadu, Andhra Pradesh y Uttarakhand), donde vive apenas el 31% de la población. 
Estos estados y cuatro dinámicas ciudades-Estado (Nueva Delhi, Goa, Chandigarh y Pondicherry) albergarán a cincuenta millones de consumidores (el 57% de las familias de clase media del país). 
De hecho, el PIB per cápita de las regiones más pujantes de la India puede llegar a ser el doble del nivel nacional, por motivos como la veloz urbanización, la inversión sostenida en capacitación e infraestructuras, y el paso de la agricultura a las industrias de producción de piezas para automóviles, petroquímica, farmacéutica, financiera y de servicios basados en la informática. 
En 2025 las economías de estas regiones se parecerán a las de los países de ingresos medios. 
Los ciento veintiocho millones de consumidores de Maharashtra dispondrán de un poder adquisitivo similar al que ahora vemos en Brasil. 
Los veintidós millones de habitantes de Nueva Delhi gozarán de niveles de vida similares a los de la Rusia actual. 
Otras tendencias no tan espectaculares pero igualmente significativas permiten prever que el PIB per cápita de Chhattisgarh, Odisha, Bengala occidental, Rajastán y Madhya Pradesh alcanzará un valor entre 0,7 y 1,2 veces el promedio nacional de aquí a 2025, con lo que la cantidad de consumidores de clase media se cuadruplicará hasta los dieciséis millones. 
En cambio, los estados rezagados, como Bihar, Uttar Pradesh y Jharkhand, con un PIB per cápita inferior a 0,7 veces el promedio, se enfrentarán a bajos niveles de ingreso y altos niveles de crecimiento poblacional, a menos que mejoren significativamente la gobernanza y las inversiones. 
Pero los inversores que quieran encontrar las mejores oportunidades deben buscar fuera de los estados conocidos y estudiar más a fondo los distritos indios, especialmente las concentraciones urbanas y las áreas internas menos desarrolladas. 
Hemos identificado en todo el país cuarenta y nueve zonas de alto crecimiento en ciento ochenta y tres distritos. 
En 2012, estas áreas tenían la mitad de la población india, el 70% de su PIB y el 71% de los consumidores. 
También incluyen 250 de las 450 ciudades indias cuya población supera los cien mil habitantes. 
Cabe señalar que de estas áreas, una de cada tres se encuentra en estados de desempeño económico bajo o medio, o cerca de ciudades más pequeñas y menos conocidas en estados de mejor desempeño. 
Por ejemplo, la zona de Nellore, en Andhra Pradesh, produce arroz, tabaco, maní, mango y caña de azúcar. 
La zona de Bikaner en Rajastán es rica en semillas oleaginosas y tiene la extracción y producción de piedra caliza y mármol de Makarana. 
La zona de Aurangabad en Maharashtra tiene más variedad y cuenta con algunas de las empresas semilleras más grandes de la India, una pujante industria automotriz, farmacéutica y azucarera, y atracciones turísticas como las cuevas de Ajanta y Ellora. 
La ubicación de estas zonas menos conocidas muestra que los inversores en busca de inmuebles baratos y mano de obra capacitada deberían analizar con más cuidado la geografía económica de la India al momento de decidir dónde radicar sus actividades. 
Estos lugares pueden convertirse en centros de servicios o industrias basadas en el conocimiento similares a los de ciudades indias de mayor tamaño como Bangalore, Hyderabad, y Pune, sólo que menos costosos. 
El desarrollo de estos dinámicos centros económicos de la India los obligará a invertir en sistemas hídricos y sanitarios modernos, educación y salud, aeropuertos, ferrocarriles y carreteras. 
Esto ofrece a los inversores oportunidades en muchos sectores, por ejemplo bienes de consumo, servicios financieros, vivienda e infraestructura. 
Estas áreas ya tienen ventajas estructurales (en algunos casos, la proximidad a grandes centros urbanos) que prometen niveles de rentabilidad de entre los mejores de la India. 
Las empresas que quieran aprovechar la próxima ola de crecimiento de la India deberían tener en cuenta lugares que casi nunca se publicitan como destinos de inversión pero pueden resultar más valiosos. 




El cumplimiento del sueño indio 
NUEVA DELHI – No es frecuente que me toque asumir dos funciones al mismo tiempo. 
No obstante, eso es exactamente lo que sucedió este mes cuando pasé unos días en Nueva Delhi. 
Viajé a India principalmente en mi papel de director de una reseña para el primer ministro británico sobre la resistencia a los antibióticos. 
Sin embargo, mi visita coincidió con la presentación del presupuesto del país para el período 2015-2016, el primero de la administración del primer ministro Narendra Modi. 
Tomando en cuenta algunos de mis demás intereses, lo que se presentó me pareció muy interesante. 
Tras las recientes revisiones de las cifras relativas a su PIB, últimamente la economía de India ha crecido – en términos reales – un poco más rápido que la de China. 
Uno de los conceptos centrales de las investigaciones que hice sobre las economías BRIC (Brasil, Rusia, India y China) hace más de diez años era que en algún momento de esta década, India empezaría a crecer más rápido que China y lo seguiría haciendo durante muchos años. 
El razonamiento es sencillo. 
Las condiciones demográficas de India son considerablemente mejores que las de China, y el tamaño y la tasa de crecimiento de la fuerza laboral de un país son uno de los dos factores clave que impulsan el desempeño económico a largo plazo; el otro es la productividad. 
De aquí a 2030, la tasa de crecimiento de la fuerza laboral de India sumará el equivalente de las cuatro más grandes economías de Europa continental juntas al número de trabajadores existentes. 
India está menos urbanizada que China y está empezándose a beneficiar de las fuerzas virtuosas que normalmente acompañan ese proceso. 
No obstante, hay un problema. 
En lo que se refiere a la productividad, India está rezagada. 
A menos que encuentre una forma de mejorar, el perfil demográfico del país podría convertirse en una carga en lugar de ser algo positivo. 
A este respecto, en el primer presupuesto completo de Modi no hubo nada espectacular. 
Sin embargo, si se aplican con éxito varias de las iniciativas, la economía podría recibir un verdadero impulso. 
En efecto, el elemento principal del presupuesto es el compromiso de aumentar en infraestructura para el sector público, incluso al costo de aumentar el déficit del próximo año del 3.6% al 3.9% del PIB. 
Yo he sostenido durante varios años que India debe aumentar el gasto de inversión, por lo que apoyo este cambio. 
El presupuesto también incluye otras medidas útiles como la reducción de la tasa del impuesto sobre las sociedades y esfuerzos para mejorar el clima empresarial. 
Mis visitas como director de la reseña sobre la resistencia a los antibióticos también me permitieron presenciar algunas señales alentadoras. 
En mi libro The Growth Map, relato mi inolvidable primera visita a Gurgaon, un municipio cercano a Delhi que funciona como centro financiero e industrial. 
En Gurgaon hay muchas firmas tecnológicas de alto nivel, y en este viaje visité a una de las principales empresas de diagnósticos de India, SRL Diagnostic, que está desarrollando herramientas que podrían mejorar el uso de los antibióticos. 
La última vez, el trayecto de 30 kilómetros del hotel Oberoi en Nueva Delhi a Gurgaon me llevó más de dos horas y media. 
Aunque se estaba construyendo una nueva autopista, los tramos en construcción estaban llenos de automóviles y animales. 
Como resultado, el tráfico era un caos y era imposible seguir construyendo. 
Me había hecho la promesa de que la siguiente vez que fuera haría de algún modo exactamente el mismo viaje. 
Me complace decir que ahora toma menos de una hora y la experiencia fue mucho menos dramática. 
Además, el automóvil del hotel que me llevó tenía Wi-Fi gratuito. Es la primera vez que veo algo así en el mundo. 
Tal vez sea muy pronto para afirmar que India pronto tomará el lugar que le corresponde como tercera economía por detrás de China y los Estados Unidos. 
Sin embargo, puesto que el clima para la inversión en el país parece estar mejorando, ese momento podría no estar demasiado lejos. 
Para 2017, India podría rebasar a Italia y Brasil para convertirse en la séptima economía del mundo. Para 2020, hay una posibilidad razonable de que supere a Francia y el Reino Unido para pasar a ser la quinta. 
No obstante, adelantar a Alemania y Japón requerirá pasos más audaces, sobre todo en materia de educación, salud y política económica. 
India tendrá que mejorar por mucho su sistema educativo, tanto a nivel secundario como terciario y hacer avances igualmente importantes en cuanto a servicios básicos de saneamiento (y aplicar las recomendaciones de mi reseña para luchar contra la resistencia a los antibióticos). 
Estos adelantos, junto con un marco más estable de política monetaria y fiscal, podrían dar lugar al crecimiento de dos dígitos que ha tenido China durante las tres últimas décadas. 
Depende de los encargados del diseño de políticas de la India que se cumpla esta ambición. 

Cómo cerrar la brecha tecnológica de la India 
BOMBAY – Es una notable ironía que la India, país que produce soluciones para muchos de los más enredados problemas de tecnología de la información que enfrentan las empresas más grandes del mundo, se haya beneficiado poco del progreso tecnológico. 
Afortunadamente para los ciudadanos de la India, el primer ministro Narendra Modi tiene la intención de que eso cambie. 
La brecha entre la India y su contraparte asiática emergente China es significativa. Mientras que China ha creado el mayor bazar en línea del mundo y se ha convertido en líder mundial en energías renovables, la India apenas acaba de empezar a explorar el potencial del comercio electrónico; las tecnologías de la información continúan estando fuera del alcance de millones de pequeñas y medianas empresas; y la mayoría de los ciudadanos permanecen aislados de la economía digital. 
Para poner al día a la India, el gobierno de Modi anunció en agosto una iniciativa digital nacional: 1,13 millón de millones de rupias ($19 mil millones de dólares) en inversiones para llevar comunicación de banda ancha a 250.000 aldeas, proporcionar acceso universal a telefonía móvil, ampliar los servicios públicos en línea, y permitir que se presten en línea todo tipo de servicios básicos. 
No hace falta decir que esto beneficiará de gran manera al progreso de las ambiciones que tiene la India en cuanto a su gobierno electrónico. 
Las tendencias de la tecnología están ayudando a la causa impulsada por Modi. 
La rápida disminución de costos y el aumento de la capacidad de rendimiento de una serie de tecnologías digitales – incluyendo internet móvil, computación en la nube, y sistemas expertos – hacen que la adopción a gran escala, en el transcurso de la próxima década, se torne en una verdadera posibilidad, incluso en la India, un país relativamente pobre. 
Estas tecnologías digitales – junto con los avances en la genómica (apoyo a la innovación agrícola y médica) y la energía no convencional (eólica, solar, y petróleo de esquisto y gas) – permitirán la inclusión financiera de cientos de millones de ciudadanos de la India, y potencialmente también permitirán redefinir la forma cómo se prestan servicios; por ejemplo, los servicios de educación, asignación de alimentos y atención de salud. 
La investigación realizada por el McKinsey Global Institute indica que, hasta el año 2025, estos factores pueden contribuir al menos 550 mil millones de dólares – y hasta 1 millón de millones de dólares – a los ingresos anuales de la India. 
Las ganancias se distribuyen entre una variedad de sectores, incluso algunos que actualmente tienen bajos niveles de adopción de tecnología. 
Las aplicaciones existentes en los ámbitos de agricultura, salud, educación e infraestructura pueden contribuir colectivamente entre $160 a $280 mil millones al PIB anual – y, lo más importante, pueden empoderar a los ciudadanos de la India comunes y corrientes. 
De hecho, las innovaciones educativas – como el aprendizaje adaptativo y la enseñanza a distancia – podrían permitir que unos 24 millones de trabajadores reciban más años de educación y encuentren empleos mejor remunerados. 
Los servicios financieros móviles darán a 300 millones de indios acceso al sistema financiero, lo que les permite construir un historial crediticio. 
Y la agricultura de precisión – es decir, por ejemplo el uso de sistemas de información geográfica y datos para guiar la siembra, riego, y otras actividades – puede ayudar a que 90 millones de agricultores aumenten su producción y reduzcan las pérdidas posteriores a la cosecha, al tener acceso oportuno a datos del mercado, lo que reforzaría sus ingresos. 
Por otra parte, unos 400 millones de indios en las zonas rurales pobres podrían tener acceso a una mejor atención de salud en las clínicas de campo, en las que trabajadores de la salud estarían en la capacidad de diagnosticar y tratar algunas dolencias que utilizan herramientas de diagnóstico de bajo costo, software especializado y enlaces en línea con médicos. 
Por último, mediante la digitalización de los servicios públicos, como por ejemplo los programas de distribución de alimentos para los pobres, la India podría eliminar la fuga que desvía los alimentos, causando, según nuestras estimaciones, que la mitad de dichos alimentos no llegue a sus destinatarios. 
Para que la India derive todo el potencial de estas tecnologías, será necesario eliminar los obstáculos a la adopción. 
El Índice de barreras de Internet de McKinsey para 25 países clasifica a la India como parte de un clúster (junto con Egipto, Indonesia, Tailandia y Filipinas) que se caracteriza por barreras que van de medias a altas en cuatro áreas fundamentales: infraestructura, accesibilidad, incentivos y capacidad. 
Incluso con precios bajos de dispositivos y planes de datos en comparación con el resto del mundo, el acceso a Internet en la India permanece fuera del alcance de cerca de mil millones de personas. 
Además, la cobertura de la red y la infraestructura adyacente continúan siendo insuficientes, sobre todo en las zonas rurales. 
Y, aunque el 48% de los indios urbanos tienen conocimientos informáticos, sólo el 14% de los indios rurales son capaces de utilizar una computadora de manera eficiente. 
Los formuladores de políticas de la India deben trabajar con la industria tecnológica del país y con otros actores del sector privado para implementar medidas que permitan la adopción de tecnología. 
Éstas medidas incluyen aquellas que aseguren la inversión continua en las redes troncales de banda ancha, establezcan estándares de interoperabilidad, y creen un entorno propicio para dispositivos de bajo costo. 
Con el fin de estimular el crecimiento en la prestación de servicios en línea, las autoridades también deben abordar retos más amplios con respecto a la iniciativa empresarial, como por ejemplo en lo que se refiere a mejorar los procedimientos engorrosos de la India para la creación de nuevas empresas. 
Por otra parte, tal como la experiencia de sector de la telefonía móvil de la India demuestra claramente, la ampliación del impacto masivo requiere algo más que innovaciones en la puesta en marcha de empresas; también, se necesita un entorno regulatorio que se caracterice por un enfoque liberal de fijación de precios, fabricación y distribución. 
Mantener los beneficios de la adopción tecnológica y la innovación requerirá de una inversión continua y de un ajuste para compensar sus efectos perturbadores. 
Por ejemplo, la automatización del trabajo del conocimiento – mediante software y sistemas que son cada vez más capaces de realizar tareas humanas que requieren juicio – podría afectar a una cantidad de entre 19 a 29 millones de empleos hasta el año 2025. 
La tecnología puede ayudar a crear nuevos – tal vez mejores – empleos para sustituir los que se pierdan, pero sólo si los sistemas de educación y capacitación de la India preparan adecuadamente a los trabajadores. 
Con una planificación cuidadosa, una colaboración productiva entre las instituciones públicas y privadas, y una implementación capaz, el gobierno de la India puede despejar el camino del progreso tecnológico. 
Los beneficios sociales y económicos de una estrategia exitosa son indiscutibles. 

El último bastión de una prensa rentable 
NUEVA DELHI – Los diarios de todo el mundo parecen en riesgo de extinción inminente por la caída de circulación y de ingresos publicitarios debida al éxodo masivo de lectores a Internet. 
Pero no en la India. 
La mayoría de los jóvenes occidentales han prescindido de recibir el matutino impreso en casa, y prefieren enterarse de lo que pasa al momento usando tabletas, portátiles o teléfonos móviles. 
Gigantes de Internet como Facebook y Google acaparan los ingresos publicitarios, y las ganancias de los diarios se derrumbaron. 
La industria ha padecido numerosas quiebras en años recientes, y en muchas empresas que todavía operan hubo despidos masivos, sobre todo en las oficinas en el extranjero. 
En Estados Unidos, la cantidad de periodistas a tiempo completo se redujo un 20% desde 2001. 
Incluso varios títulos importantes cerraron o sólo publican en Internet: hoy todas las miradas apuntan al ciberespacio. 
Pero si bien algunos diarios famosos (como el New York Times y el Washington Post en Estados Unidos, y el Guardian en el Reino Unido) lograron forjarse una fuerte presencia en Internet, eso no basta. 
El sitio del Guardian recibe la impresionante cifra de 38 millones de visitantes únicos al día, contra una circulación impresa de sólo 200 000 ejemplares. 
Pero los cibervisitantes leen gratis, lo que supone una hemorragia financiera para el Guardian. 
Y los ingresos por publicidad electrónica (que en la mayoría de los diarios son sólo entre 10 y 15% del ingreso total) no son comparables a los de la publicidad impresa del pasado. 
Todo esto generó un claro sentido de incertidumbre en las escuelas de periodismo. 
El año pasado, por tercer año consecutivo, el informe CareerCast identificó “periodista de diario” como la peor carrera para un joven en Estados Unidos. (Con cierto dolor debo confesar que uno de mis hijos es periodista en el Washington Post.) 
Pero en la India, la palabra impresa en pulpa de árbol sigue siendo una industria asombrosamente vigorosa. 
India tiene la mayor cantidad de diarios pagos del mundo, y no para de crecer: de 5767 en 2013 a 7871 en 2015. 
En esos mismos dos años, en Estados Unidos (que tiene menos de la cuarta parte de los diarios impresos de la India) dejaron de publicarse 50 diarios. 
Además, datos sobre lectores de diarios publicados este mes por ABC, la ONG auditora de circulación, muestran que a lo largo de la última década, la circulación de diarios en la India creció considerablemente, de 39,1 millones de ejemplares en 2006 a 62,8 millones en 2016, un aumento del 60% sin parangón en el mundo. 
Los datos comparables más recientes (del año 2015) muestran que al tiempo que en la India la circulación de diarios aumentó un 12%, se redujo en casi todos los otros mercados importantes: 12% en el RU, 7% en Estados Unidos y 3% en Alemania y Francia. 
La pujanza del diario impreso indio no es atribuible a falta de conexión a Internet: en la última década, la proporción de la población con acceso a Internet creció de menos del 10% a cerca del 30%. 
¿Cómo explicar entonces este fenómeno? 
Un factor básico es el aumento de la tasa de alfabetismo, que trepó al 79%, sobre todo por avances en la franja septentrional de la India donde predomina el hindi. 
En los sesenta, cuando los hablantes de hindi alfabetizados eran mucho menos que los lectores de inglés, malayalam y bengalí, los diarios en hindi tenían poca circulación. 
Hoy están primeros: por segunda década consecutiva, su circulación promedio es la que creció más rápido, con una tasa de crecimiento anual compuesto del 8,78% desde 2006. 
Otro factor que colaboró es el desarrollo económico. 
Muchos indios que en los últimos años se enriquecieron ven las noticias nacionales e internacionales en televisión, pero los diarios locales informan mejor sobre lo que pasa cerca de casa. 
Y de hecho, los diarios siguen siendo el mejor modo de llegar a este segmento de la sociedad india. 
Es verdad que la mayoría de los grandes medios de prensa indios han desarrollado productos digitales, que incluyen aplicaciones móviles para la descarga de noticias desde sus sitios web, y cada vez más, ofrecen a sus lectores las noticias en dosis breves y fácilmente digeribles, adaptadas al pequeño tamaño de pantalla de los dispositivos móviles. 
Pero para muchos lectores serios, estas opciones no pueden sustituir la experiencia del artículo periodístico en papel. 
El diario impreso tiene también la ventaja de la certeza, en un país donde la variabilidad del suministro eléctrico (que provoca apagones frecuentes incluso en la capital) impide garantizar el acceso continuo a Internet. 
Los adictos a las noticias todavía necesitan un diario tangible que puedan leer a la luz del día aunque tengan la batería descargada. 
Todo esto tal vez explique por qué en la India los publicistas siguen prefiriendo el atractivo que tiene el papel entintado sobre el brillo de la pantalla. 
En marcado contraste con la experiencia occidental, la publicidad sigue siendo la principal fuente de ingresos de la industria del diario en la India. 
Por supuesto, esta tendencia puede ser transitoria. 
Pero por ahora, los diarios indios no están en riesgo de perder viabilidad financiera. 
A pesar del veloz aumento del gasto en publicidad digital (a un ritmo anual cercano al 30%), esta todavía abarca sólo el 8% del gasto publicitario total en la India; y esto se da en un contexto de crecimiento de los ingresos por publicidad de la TV y los medios impresos (al 8% y 4,5%, respectivamente). 
ABC predice que el diferencial desaparecerá en 2021, cuando los ingresos por publicidad de medios digitales e impresos se equiparen. 
Pero incluso entonces, los medios impresos indios seguirán disfrutando de un saludable flujo de ingresos publicitarios que ya querrían tener sus homólogos occidentales. 
Así que las noticias para la prensa india en papel todavía son buenas. 
Y con su sólido crecimiento, la India seguirá siendo el paraíso de los fanáticos de los diarios por algún tiempo. 
Todavía hay 280 millones de personas que no han sido alfabetizadas: cuando lo estén, también querrán leer el diario. 

¿India o China? 
NUEVA DELHI – Cuando el presidente norteamericano, Barack Obama, visitó la India en noviembre y elogió a sus líderes por el creciente éxito y proeza de su economía, una pregunta tácita regresó al escenario central: ¿China crecerá indefinidamente más rápido que la India o la India en poco tiempo la superará? 
De hecho, esta rivalidad se remonta a 1947, cuando la India logró la independencia y la democracia se convirtió en la característica distintiva del país, mientras que China regresó al comunismo con la victoria de Mao Tse Tung después del Largo Marzo. 
Se esperaba que ambos países, los “gigantes dormidos”, despertaran en algún momento de su sueño. 
Pero, como el modelo de crecimiento de moda en aquellos días ponía el énfasis principal en la acumulación de capital, China corría con amplia ventaja porque podía aumentar su tasa de inversión más que la India, donde la democracia ponía límites a la hora de gravar a la población para aumentar los ahorros domésticos. 
Sin embargo, tal como sucedieron las cosas, ambos gigantes siguieron dormidos –hasta los años 1980 en China y principios de los años 1990 en la India-, principalmente porque ambos países abrazaron un marco de políticas contraproducentes que afectaron la productividad de sus esfuerzos de inversión. 
Con argumentos económicos erróneos, la India abrazó la autarquía en el comercio y rechazó los ingresos de inversiones de capital. 
También experimentó un intervencionismo económico a escala masiva, incluyendo la proliferación de empresas del sector público en áreas más allá de las empresas de servicios públicos. 
En China, los resultados fueron similares, ya que la adopción política del comunismo implicó volverse autárquico y asignarle al estado un papel preponderante en la economía. 
Después de desmantelar progresivamente sus ineficientes marcos normativos a favor de reformas “liberales”, los dos gigantes empezaron a avanzar a grandes pasos. 
La carrera finalmente había empezado. 
Y, una vez más, China parecía ser el caballo al que había que apostar: crecía más rápido, porque cambiaba su marco de políticas con mucha más rapidez de la que permite la democracia. 
Pero existen buenos motivos para sospechar que la ventaja autoritaria de China no perdurará. 
Primero, si bien el autoritarismo puede acelerar las reformas, también puede ser un serio impedimento. 
Hace años, cuando tanto Mao como Zhou Enlai estaban vivos, le preguntaron a Padma Desai, la experta en Rusia de la Universidad de Columbia, sobre las perspectivas futuras de crecimiento de China. 
Ella respondió: depende de quién muera primero, Mao o Zhao –su punto era que en un sistema mal equilibrado, los caminos del crecimiento se pueden volver impredecibles y, por ende, factibles de volatilidad. 
Es más, sabemos por la experiencia en otras partes –y ahora en la propia China- que cuando el crecimiento se acelera, se despiertan las aspiraciones políticas. 
¿La respuesta de las autoridades chinas será una mayor represión, como lo hicieron con los disidentes y Falun Gong, creando discordia y tensión, o se acomodarán a las nuevas demandas populares y avanzarán hacia una mayor democracia? 
Nuevamente, las políticas autoritarias de China implican que el país no puede sacar ventaja de las innovaciones que dependen de software, ya que ese es un instrumento a través del cual los disidentes pueden florecer y rebelarse al control total. 
Como observó una persona ingeniosa, la PC (computadora personal) y el PC (Partido Comunista) no se llevan bien. 
Finalmente, el crecimiento de China debe seguir dependiendo de su explotación de los mercados externos, lo que torna al país vulnerable en un mundo que, cada vez más, hace de la democracia y los derechos humanos una preocupación central. 
En un mundo así, seguramente se pueden esperar inconvenientes y sobresaltos continuos para las exportaciones chinas. 
Los factores económicos también militan contra las perspectivas chinas. 
Durante muchos años, China claramente pudo explotar a “un ejército de reserva de desempleados” a la Karl Marx –para crecer rápidamente sin enfrentar una limitación de disponibilidad de mano de obra, de modo que la acumulación de capital no se topara con menores retornos-. 
Pero ahora, frente a la política de un solo hijo de China y la falta de infraestructura adecuada (inclusive en materia de vivienda) en áreas de rápido crecimiento, la mano de obra se está tornando escasa y los salarios aumentan. 
En la jerga económica, la curva de oferta de mano de obra se mantuvo plana, pero ahora está remontando, de modo que una demanda de rápido crecimiento de mano de obra, que es el resultado de un rápido crecimiento, está haciendo subir los salarios. 
Eso significa que China está empezando a “reincorporarse a la raza humana” a medida que la acumulación de capital se topa con una escasez de mano de obra y el crecimiento se vuelve más lento. 
Por el contrario, la India tiene una oferta de mano de obra más abundante, así como un perfil demográfico más favorable, de manera que, a medida que la tasa de inversión de la India aumente, la mano de obra no será una limitación. 
La India se convertirá así en la nueva China de las últimas dos décadas. 
Por otra parte, a diferencia de China, donde las reformas económicas fueron más rápidas y más completas, la India todavía tiene un camino por recorrer. Todo está pendiente: privatización, reformas del mercado laboral y apertura del sector minorista a operaciones de mayor envergadura y más eficientes. 


Las ciudades mortíferas de India 
SINGAPUR – La China y la India propulsan las tendencias de población y urbanización de Asia. 
De acuerdo con estudio de McKinsey de 2010, se prevé que los dos países representen el 62% del crecimiento de la población urbana del continente entre 2005 y 2025, y a nivel mundial la previsión es de un asombroso 40%. 
Estas estadísticas acentúan la necesidad urgente de una gestión de planificación y crecimiento urbanos. 
Sin embargo, es igualmente importante reconocer las diferencias cruciales entre los dos países. 
Es probable que para India sea mucho más difícil abordar sus desafíos en el tema de población debido a las variaciones en el desarrollo de crecimiento urbano y diferencias en los enfoques de política ambiental que hay entre los dos países. 
Puede que China tenga una población que representa el 20% de la humanidad, pero durante más de dos décadas sus tasas de fertilidad han sido inferiores al nivel de sustitución (el requerido para mantener las cifras de población actual), cuyas previsiones de crecimiento se volverán negativas en las siguientes dos décadas. 
Como resultado, la India cuyas previsiones de aumento de la población seguirán siendo positivas en el futuro inmediato, está lista para convertirse en el país más poblado del mundo. 
En muchas de las previsiones, la población de la India superará la de China para 2022. 
En efecto, durante los próximos 35 años, se prevé un incremento de 400 millones de residentes urbanos en la India (más de la población total de los Estados Unidos), mientras que la población urbana de China tendrá 292 millones más. 
Por primera vez, la mayoría de los indios estarán viviendo en las ciudades –transformación significativa para un país cuya población rural constituye actualmente dos terceras partes del total. 
Los dos centros urbanos más grandes de la India –Delhi y Mumbai– son descritos en ocasiones como megaciudades emergentes globales. 
Delhi ya es la segunda ciudad más poblada del mundo y se prevé que igualará casi por completo la población de Tokio, la ciudad más grande del mundo, para 2030. 
Cuando el crecimiento de la población a esta escala se combina con una rápida urbanización, los impactos ambientales y sociales asociados se convierten en un desafío de política tremendo. 
En 2014, la Organización Mundial de la Salud (OMS) determinó que Delhi tiene la peor calidad del aire del mundo (basado en la concentración de partículas finas), y en estas mediciones ciudades indias están en los primeros cuatros lugares,mientras que en los primeros 18 lugares, hay 13 ciudades indias. 
A menudo –y con razón– se han criticado las políticas ambientales deficientes de China. 
Sin embargo, de acuerdo con McKinsey, China ha sido más más proactiva que la India en la planificación de la rápida urbanización y con ello ha demostrado que tiene la capacidad y los recursos para abordar los desafíos ambientales. 
En nuevas ciudades en todo el país, los planes urbanos ya están tomando en cuenta estas cuestiones inquietantes y en respuesta se han creado corredores ribereños y reservas urbanas ecológicos que complementan los proyectos de infraestructura que tienen beneficios ambientales (por ejemplo, redes extensas de transporte masivo). 
En contraste, las ciudades indias han crecido de forma desordenada, sin que se haya tomado en cuenta el funcionamiento de los sistemas urbanos desde una perspectiva global. 
Por ejemplo, las zonas urbanas del país carecen a menudo de redes de transporte regionales adecuadas. 
Grandes franjas de asentamientos informales han surgido en espacios de distritos urbanos y en las periferias, lo que pone en riesgo las condiciones ambientales, la salud pública y la seguridad personal. 
Los patrones del uso de suelo entretejen distritos industriales y residenciales, lo que expone a poblaciones vulnerables (y crecientes) a efectos colaterales negativos. 
Las diferencias entre el desarrollo urbano en China e India son claras no solo en cuanto a la sustancia de las políticas, sino también en el estilo de gobernanza de los dos países. 
Los dirigentes chinos están haciendo hincapié en el control de la contaminación. 
Anticipando los Juegos Olímpicos de Invierno de Beijing de 2022, las autoridades están presionando para que se establezca un plan integrado regionalmente para equilibrar el crecimiento económico con la gestión ambiental, incluida una transformación para hacer ecológicos los procesos de manufactura y la eliminación de “exceso de capacidad” de la producción de energía. 
Duchos esfuerzos en múltiples jurisdicciones requieren de una gran coordinación y visión estable, que ofrece el sistema de gobernanza jerárquico chino. 
En contraste, en la India, el gobierno central no tiene participación en la gestión de la contaminación del aire, que es responsabilidad estatal. 
Cualquiera que sean las medidas que tome la administración de Narendra Modi, es probable que los gobiernos estatales, que controlan diferentes partidos, se opongan a dichas medidas o no logren dar una atención ni recursos apropiados. 
Según la OMS, de las 4.3 millones de muertes anuales a causa de la “contaminación del aire en los hogares” (por la quema de combustibles sólidos), casi una tercera parte (1.3 millones) suceden en India. 
En un informe reciente se afirma que con reglamentos ambientales más estrictos se podría añadir 3.2 años a las expectativas de vida de los indios. 
Esta mejora tangible en materia de bienestar también incluiría beneficios económicos. 
La adición de más de dos mil millones de “años de vida” representa una cantidad significativa de productividad, creatividad y contribuciones no compensadas a las familias y la sociedad. 
Al no abordar de manera adecuada los impactos de la rápida urbanización, India deja de obtener esos beneficios. 
Una declaración de buena fe bien difundida sería una señal para los ciudadanos de India y para el mundo de que el país se propone rescatar a su creciente población de los efectos sobre las expectativas de vida de la degradación ambiental urbana. 
También sería una hoja de ruta para mejorar la calidad de vida en las ciudades indias, a fin de traer beneficios directos e indirectos (mediante la promoción de la inversión extranjera) para los habitantes. 
Las ventajas competitivas de India en la nueva economía global son bien conocidas. 
Sin embargo, el progreso social transformativo solo será posible si el país emprende un esfuerzo más intenso para abordar patologías sociales que se han desatendido porque se les considera un daño colateral inevitable del crecimiento económico. 

Reducir los padecimientos de los pobres en la India a causa del clima 
SANTA MONICA – La inclemente ola de calor que asoló el planeta este verano fue un pegajoso recordatorio de que, a medida que las temperaturas globales aumenten, los que están en los márgenes de la sociedad (los enfermos, los ancianos y los pobres) sufrirán de manera desproporcionada. 
Y en ningún lugar será este sufrimiento más intenso que en la India. 
La pobreza atrapa a más gente en India que en cualquier otro país. 
Con cerca de 270 millones de indios por debajo de la línea de la pobreza definida por el Banco Mundial como de $1,90 al día, nunca ha sido fácil escapar de estas condiciones de vida. 
Hoy, el cambio climático y las condiciones climáticas extremas lo han vuelto imposible. 
En las ciudades, los pobres tienen que enfrentar los efectos de las “islas de calor”, áreas con desarrollo urbano que atrapan el calor solar, el cual eleva las temperaturas hasta hacerlas bastantes más calientes que en regiones rurales. 
Durante las olas de calor, las temperaturas urbanas en India pueden ser extremas incluso de día, haciendo muy difícil dormir para los sin techo que no cuentan con métodos modernos de acondicionamiento del aire. 
Pero la vida no es más fácil para los pobres de la India rural, que son más vulnerables al calor extremo porque suelen carecer de acceso al agua, la electricidad y la sanidad. 
Según lo indican los estudios que llevé a cabo con colegas de la RAND Corporation, la Universidad de Emory y departamentos de sanidad indios, las comunidades empobrecidas de la India central sufren los mayores riesgos, ya que son poblaciones con mucho menor educación y que cuentan con menos servicios básicos. 
Nuestro índice para todo el país muestra una fuerte correlación entre los menores ingresos en áreas rurales y la vulnerabilidad al calor. 
Por desgracia, están subiendo los peligros para los pobres de la región. 
De acuerdo con un informe reciente del Banco Central, cerca de 800 millones de pobres en el Sur de Asia residen en áreas en que las temperaturas en aumento y las lluvias erráticas amenazan los medios de vida y reducen los estándares de vida. 
De continuar esta tendencia, será difícil lograr la meta de eliminar la extrema pobreza, uno de los principales objetivos de la Agenda de Desarrollo Sostenible 2030 de las Naciones Unidas. 
Muchos indios rurales que languidecen bajo el calor ven la migración a la ciudad como su mejor opción. 
Pero esto tampoco traerá un alivio duradero. 
Aunque puede que en las ciudades haya más empleos, las grandes áreas metropolitanas de la India ya están por reventar: si se añade millones de refugiados climáticos a las barracas y barriadas subdesarrolladas, el resultado sería catastrófico. 
Para evitar esta nueva crisis, las autoridades indias deben reconocer que, con el aumento de los riesgos por el calor, los pobres urbanos y rurales tienen una necesidad desesperada de estrategias de adaptación a las condiciones climáticas. 
Sin duda, no hay soluciones fáciles. 
Cuando las olas de calor llegan a los países desarrollados, las autoridades aconsejan a la gente mantenerse dentro de su hogar u oficinas, ducharse a menudo, beber abundantes líquidos y mantenerse frescos con ventiladores y aire acondicionado. 
Pero tales consejos son de poco uso para gente cuyas casas carecen de agua potable o electricidad. 
El Banco Mundial estima que uno de cada cinco indios es pobre, con solo un 61% de los hogares con acceso a una red eléctrica fiable y un 6% con agua potable. 
Más aún, los trabajadores pobres de la India son agricultores o trabajan en la manufactura urbana de pequeña escala; para ellos, escapar al calor significa renunciar a ingresos. 
Es una elección imposible; si bien el desarrollo científico de los daños corporales del calor está en su infancia, hay estudios que han vinculado la exposición a temperaturas extremas a enfermedades renales, falta de micronutrientes e incluso daños cognitivos. 
Aun así, hay cosas que las autoridades indias pueden hacer para proteger a los pobres durante las olas de calor. 
Por ejemplo, se ha propuesto centros de duchas comunitarias como forma de reducir las muertes relacionadas con los golpes de calor. 
Si bien en las zonas con escasez crónica de agua sería complicado implementar esta opción, hay otras partes donde han funcionado programas de distribución estatales. 
También merece la pena explorar soluciones tecnológicas. 
Por ejemplo, investigadores médicos en Bangalore han creado una camisa refrigeradora para proteger a personas que tienen que trabajar expuestas al calor. 
Claro, a un precio de $27 por prenda, está por sobre el alcance de la mayoría de los pobres de la India. 
Sin embargo, sería fácil ampliar otras soluciones, como instalar paneles solares para potenciar sistemas de enfriamiento y un mayor uso de techos “verdes” para ayudar a desviar el calor. 
Pero el cambio más determinante sería dar una mayor voz a los pobres de la India. 
Con demasiada frecuencia, quienes trabajan para poner fin a la pobreza no conocen las condiciones en que viven los pobres. 
Para que los programas de lucha contra el cambio en las condiciones climáticas sean eficaces, el público objetivo debe ser parte de la solución. 
A pesar de años de pronósticos apremiantes, la comunidad internacional ha sido incapaz de detener el constante aumento de las temperaturas globales, y los pobres del mundo son quienes lo pagan más caro. 
Será necesario más que compasión para que quienes viven en los márgenes (tanto en India como el resto del mundo) puedan hacer frente con eficacia a los crecientes riesgos del calor. 

El combate de la India a la resistencia a antibióticos 
CHENNAI – El año pasado, una maestra de 30 años de edad con una infección sanguínea grave acudió a mi sala de emergencias en busca de tratamiento. 
La mujer tenía un historial de visitas a clínicas locales por una persistente infección torácica con fiebre, y cuando la examiné, recibía quimioterapia para un cáncer sanguíneo. 
Instintivamente, le traté la infección con un antibiótico perteneciente a un grupo de fármacos llamado “carbapenemas”, un medicamento fuerte que por lo general se receta a personas hospitalizadas. 
Pero después de hacerle algunas pruebas, descubrí que era portadora de una cepa de bacterias resistentes a la mayoría de los antibióticos del arsenal terapéutico. 
No había otra opción que darle un tratamiento que muy probablemente sería ineficaz; pero por suerte, la paciente se recuperó. 
Lamentablemente, muchos pacientes no son tan afortunados. 
En todo el mundo ingresan a hospitales personas con infecciones que no responden a los antibióticos; gérmenes relativamente benignos como la Klebsiella y la E. coli se han convertido en poderosos asesinos, inmunes a medicinas que antes servían para contenerlos. 
Los antibióticos tienen una diferencia importante y peligrosa respecto de cualquier otra clase de fármaco: pierden eficacia cuanto más se los usa. 
Tras una exposición repetida a antibióticos, las bacterias terminan ganando. 
Se calcula que cada año mueren 750 000 personas por infecciones que no responden a los antibióticos; la mortalidad seguirá aumentando, a menos que la comunidad sanitaria internacional actúe decididamente. 
Dada la falta de información internacional detallada y confiable, el gobierno británico encargó una serie de informes sobre la resistencia a antibióticos, y se calculó que en 2050 la cantidad de muertes derivadas de complicaciones relacionadas puede llegar a diez millones de personas al año. 
Además, el impacto económico de brotes de “superbacterias” puede superar los cien billones de dólares, con un costo desproporcionado para los países de bajos ingresos. 
Una de las causas más importantes de la crisis de resistencia a antibióticos es su uso desordenado y desregulado. 
En los países desarrollados, los médicos recetan antibióticos hasta para las dolencias más básicas, como un resfriado. 
Una forma de reducir la aparición de resistencia sería que estos países regulen más estrictamente la prescripción de antibióticos, como hizo Finlandia hace muchos años. 
Pero la regulación por sí sola no es suficiente, porque en buena parte de los países en desarrollo, los antibióticos se consiguen sin receta. 
El problema se agrava por el acceso desigual a la medicina, el uso excesivo y la falta de servicios de saneamiento adecuados. 
Y el uso de antibióticos para acelerar el crecimiento de pollos y otros animales de crianza abre otra vía para la difusión de gérmenes resistentes en el medioambiente. 
En 2017, en busca de una solución para el problema, la Organización Mundial de la Salud clasificó los antibióticos en tres grupos y publicó recomendaciones sobre cómo usar los medicamentos de cada grupo para el tratamiento de veintiún tipos de infección frecuentes. 
Por ejemplo, el primer grupo está formado por medicinas que siempre deberían estar accesibles, preferentemente con receta. 
A este grupo pertenece la amoxicilina (el fármaco preferido para tratar infecciones del tracto respiratorio en niños). 
El segundo grupo incluye los carbapenemas, que (como descubrió el año pasado mi paciente) están perdiendo eficacia. 
Y el tercer grupo, que incluye la colistina y otros antibióticos “de último recurso”, abarca fármacos que deben usarse con parsimonia y sólo en caso de emergencia médica. 
Está claro que estas recomendaciones son un primer paso importante para la solución del problema mundial de la resistencia a antibióticos. 
Pero también es necesario un compromiso de los gobiernos, las asociaciones médicas y los hospitales para atacar la crisis juntos. 
Es lo que está haciendo la comunidad sanitaria en la India. 
En 2012, las asociaciones médicas indias aprobaron la Declaración de Chennai, un conjunto de recomendaciones nacionales para promover un uso responsable de los antibióticos. 
El año pasado, el primer ministro Narendra Modi usó su programa de radio mensual para exhortar a los médicos a colaborar con la iniciativa. 
Pero la amenaza de la resistencia a antibióticos sigue siendo muy real, y para contenerla se necesitará un esfuerzo concertado. 
En la India, por ejemplo, debemos implementar la regulación formulada por el ministerio de salud para el control de la venta de antibióticos sin receta. 
Las recomendaciones de la OMS deberían reforzar el apoyo a esta medida. 
En tal sentido, es un avance la campaña que se está haciendo en la India para exigir que los rótulos de los antibióticos bajo receta estén marcados con una línea roja para desalentar la venta libre. 
En tanto, las comunidades sanitarias de las economías avanzadas deben hallar la voluntad política de reducir el uso innecesario de antibióticos, por parte de la población y en la agricultura. 
Hay que eliminar por completo el uso de antibióticos “de último recurso” como promotores del crecimiento del ganado; pero para lograrlo harán falta importantes cambios a las prácticas actuales. 
La existencia de superbacterias debería alarmar a médicos y pacientes en todo el mundo, pero la alarma no debe ser causa de parálisis. 
La próxima vez que un paciente llegue a mi sala con una infección tratable, necesito estar seguro de que la medicina que le recete será eficaz: la recuperación de un paciente no debería depender de la suerte. 

Un crecimiento más rápido mediante una reglamentación más estricta 
WASHINGTON, DC – Cuando el Primer Ministro de la India, Narendra Modi, estaba en plena campaña electoral, prometió mejorar la forma como se gobierna el país. 
Desde que tomó posesión de su cargo el pasado mes de mayo, se ha esforzado por cumplirlo. 
Recientemente, declaró que quiere impulsar la posición de la India en “la encuesta de opinión DoingBusiness del Banco Mundial, que evalúa el ambiente reglamentador en 189 países. 
El objetivo de Modi es elevar a la India hasta los 50 puestos superiores: muy ambicioso, en vista de que ese país ocupa actualmente el 142. 
Reducir el papeleo burocrático puede fomentar una cultura caracterizada por el espíritu empresarial y el dinamismo, pero la creación de una infraestructura eficaz en materia de reglamentación y observancia puede ser igualmente importante, sobre todo en zonas en las que los consumidores tienen dificultades para apreciar el valor de los productos y los riesgos que pueden entrañar. 
En todos los países –pero sobre todo en las economías en desarrollo– un sistema reglamentador sólido es esencial para crear confianza en el mercado. 
Los consumidores necesitan saber que los alimentos y los medicamentos que toman son inocuos y los automóviles que conducen son seguros. 
La confianza en los productos locales impulsa el consumo interno y vuelve más atractivas las exportaciones en los mercados extranjeros. 
En cambio, un país plagado de deficiencias en materia de reglamentación tendrá sus arterias comerciales atascadas y la incertidumbre sobre la calidad y la competencia desleal de unos productores sin escrúpulos ahuyentarán a los inversores extranjeros. 
En los países en desarrollo, una “deficiente reglamentación de la calidad y de su aplicación son obstáculos formidables para el espíritu de empresa y la inversión”, según un informe del Banco Mundial. 
“Los fallos en materia de reglamentación exponen a la población y el medio ambiente a riesgos horribles”. 
Al mejorar los países en desarrollo sus sistemas de reglamentación, deben centrarse en colmar las lagunas que suponen riesgos para los consumidores y socavan la credibilidad del mercado. 
En China, por ejemplo, los fabricantes de ingredientes farmacéuticos pueden eludir la reglamentación de los medicamentos alegando que se utilizarán sus productos para fines no médicos. 
Aun cuando las empresas reputadas velen por la calidad de todos sus insumos, ese resquicio puede permitir la entrada en el mercado de productos peligrosos, como ocurrió en 2008, cuando al menos 81 americanos murieron después de recibir dosis del anticoagulante Heparin, que contenían material chino adulterado. 
Por la misma razón, los reglamentos deben estar basados en normas internacionales, en los casos en que existan. 
Por ejemplo, los reglamentadores de medicamentos americanos, europeos, japoneses y de otros países han formulado orientaciones, por mediación de la Conferencia Internacional sobre Armonización, que aprovechan sus conocimientos técnicos colectivos. 
Países como, por ejemplo, Corea del Sur y Singapur están recurriendo a dichas orientaciones para precisar sus propios sistemas reglamentadores. 
Gracias a ello, sus ciudadanos disfrutarán de un acceso rápido a nuevos medicamentos y a sus investigadores les resultará más fácil participar en la investigación clínica mundial, lo que constituye una enorme ventaja para las industrias nacionales. 
Como una institución reglamentadora sólo puede ser tan eficaz como las personas que trabajen para ella, otro sector en el que deben centrar la atención los países en desarrollo debe ser el de la capacitación del personal especializado. 
En China, menos de 200 personas trabajan en el Centro de Evaluación de Medicamentos, el organismo que examina las solicitudes relativas a nuevos medicamentos. 
En cambio, la Administración de Alimentos y Medicamentos de los Estados Unidos emplea a 4.000 examinadores y la Agencia Europea de Medicamentos tiene 3.000. 
Como era de esperar, el proceso de aprobación de nuevos medicamentos en China es uno de los más lentos del mundo: ocho años por término medio. A consecuencia de ello, los pacientes se ven privados de los medicamentos que necesitan. 
La creación de capital intelectual y competencia institucional puede requerir años, pero se puede lograr. 
Hace un decenio, el proceso de aprobación de medicamentos del Japón era letárgico en comparación con el de otras economías desarrolladas. 
Este país concedió la máxima prioridad a la aceleración del proceso de aprobación con seguridad y ha habido unos avances enormes. 
El tiempo medio que se tarda en aprobar nuevos medicamentos se redujo de 833 días en 2006 a 306 días en 2012, según el Centro de Innovación en Ciencia Reglamentadora, con sede en Londres. 
Para que la reglamentación sea de verdad eficaz, debe estar respaldada por una observancia sólida y sanciones por inobservancia, lo que requiere un sistema judicial que pueda arbitrar en casos de controversias y garantizar un tratamiento oportuno, equitativo y justo. 
En el caso de la India, que sólo tiene 1,2 jueces por 100.000 habitantes (frente a 10,8 en los EE.UU), será un empeño difícil. 
Según el Tribunal Supremo de la India, en marzo de 2012 este país tenía 31,2 millones de causas pendientes, más del 80 por ciento de ellas en los tribunales inferiores. 
Semejantes acumulaciones han persistido y pueden socavar el imperio de la ley. 
Los países más ricos del mundo crearon su infraestructura reglamentadora a lo largo de generaciones, en una época en la que había poca competencia mundial directa. 
Los mercados en ascenso deben crear las suyas en un marco cronológico muy inferior. 
No será fácil en ninguna parte. 
Requerirá recursos importantes y el proceso podría irritar a las empresas nacionales, acostumbradas a la falta de supervisión reglamentadora, pero, si se aplica correctamente, la reglamentación racional puede fortalecer la capacidad de crecimiento de los países, sin por ello dejar de proteger a los ciudadanos y mejorar los niveles de vida a largo plazo. 

La India recordada 
PARÍS – “No olvidar a la India”. 
Esa advertencia tenía sentido hace diez o quince años; ya, no. Ahora es imposible pasar por alto a la India y mucho más olvidarla, no sólo por su rápido crecimiento económico, sino también por su cada vez mayor dimensión geopolítica. 
Los europeos hablan con frecuencia de un “G-3” en ascenso, con lo que se refieren a un sistema internacional dominado por los Estados Unidos, China y la Unión Europea, pero esa ambición, por legítima que sea, parece cada día más presuntuosa e irrealista, sobre todo dadas las opciones por las que Europa acaba de inclinarse al nombrar a su nuevo “Presidente” –el Primer Ministro de Bélgica, Herman van Rompuy– y su “ministra de Asuntos Exteriores”, la nunca elegida para nada lady Catherine Ashton, de Gran Bretaña. 
¿Cómo puede pretender Europa enviar un mensaje ambicioso cuando elige a tan modestos mensajeros –de hecho, prácticamente anónimos– para entregarlo? 
En vista de esa demostración de instintos liliputienses por parte de Europa, si un G-3 llega a hacerse realidad alguna vez, el único aspirante serio en la actualidad a unirse a los EE.UU. y China es la India. 
La calurosísima bienvenida y la cena de Estado dadas al Primer Ministro de la India, Manmohan Singh, por el Presidente Barack Obama en Washington hace dos semanas es un testimonio más que suficiente de la nueva categoría internacional de la India. 
Naturalmente, su recepción iba encaminada a halagar el ego colectivo de la India, que había notado una inclinación chinocéntrica en la política americana desde el momento en que Obama llego a ser presidente, pero hay mucho más que eso. 
En 1991, la caída de la Unión Soviética representó para la India una difícil prueba estratégica, que el país ha aprobado con una nota excelente. 
En parte como reacción al hundimiento soviético, la India abrazó sin reservas el capitalismo, lo que ha producido un progreso espectacular y, como la economía, la confianza de la India en sí misma se ha disparado. 
En la actualidad la India ve que el mundo en sentido amplio, en particular Occidente, la considera cada vez con mayor respeto, no sólo por sus resultados, sino también por su esencia: un país joven y que también es una civilización antigua. 
Hace poco más de sesenta años, la India seguía siendo la joya de la corona del imperio británico. 
Hace cincuenta años, lo que encontraba más que nada quien intentara leer algo sobre la India en Occidente eran libros sobre espiritualidad. 
Hoy, entre los temas que abordan los libros sobre la India figuran la administración de empresas y la estrategia nuclear. 
Naturalmente, a la India, al contrario que a China, le sigue resultando difícil verse como una potencia mundial, aunque sabe perfectamente que ha llegado a ser un gigante regional. 
Sin embargo, al menos durante el futuro inmediato, dicha categoría depende en gran medida de la relación con los Estados Unidos. 
El gran éxito diplomático de George W. Bush (y puede que sea el único auténtico) fue el de formar una asociación estratégica con la India. 
Sin embargo, una de las consecuencias indirectas de esa privilegiada relación ha sido la profundización de la crisis de identidad del Japón. 
Hace cuarenta años, el Japón representaba al “Asía occidental”. 
Hoy, el surgimiento de la modernidad de estilo chino y de estilo indio resulta mentalmente desestabilizadora para el Japón. 
Al fin y al cabo, si China es el principal socio económico de los Estados Unidos en Asia y si la India es su principal socio diplomático, ¿qué queda para el Japón? 
Su envejecida población contempla resignada cómo el Asia más joven pasa a ser tan importante para los EE.UU. como Europa durante la Guerra Fría. 
El planteamiento de George W. Bush fue el de considerar a la India como la “anti-China” y con ello equilibrar la “mayor democracia del mundo” con la ”más antigua civilización del mundo”. 
A consecuencia, de ello, los dirigentes de la India no parecen haber entendido el cambio de la diplomacia de los EE.UU. para con China en los primeros meses de la presidencia de Obama. 
¿Por qué –parecían preguntarse los funcionarios indios– cambiar lo que funciona y en un momento en que los EE.UU. necesitan a la India más que nunca? 
Desde el punto de vista de la democracia, no hay competencia, desde luego, entre la India y China, pero la India es también cada vez más consciente de que nada se puede hacer sin su ayuda en las cuestiones que van del Pakistán al Afganistán, pasando por el Irán. 
Por ejemplo, si el Pakistán ha de dedicar todas sus fuerzas a la lucha contra Al Qaeda y los talibanes, la India debe convencer al ejército pakistaní de que no debe temer una puñalada por la espalda. 
Ha llegado el momento de que la India reconozca que el poder va acompañado de la responsabilidad y actúe como la nación indispensable para la seguridad regional y mundial que ha llegado a ser. 
El período en que la India estaba olvidada o se tardaba en recordarla toca a su fin y con él el período en que la India podía olvidarse del mundo. 


La agonía de la India 
MUMBAI – En la mayoría de las ciudades del Sur de Asia, oculta bajo la mugre y el abandono de la pobreza extrema, hay una pequeña Somalia esperando estallar e infectar el cuerpo político. 
Este mundo en tinieblas, patrullado y alimentado por criminales que controlan una vasta economía de mercado negro, ha engendrado en Mumbai una comunidad que siente un profundo desprecio hacia el estado, porque sabe que su supervivencia depende de lograr corromper a la policía. 
Como un magma subterráneo, este submundo se ha abierto de golpe en las calles de Mumbai. 
Puesto que los habitantes de este submundo no saben de patriotismo ni moralidad, es fácil que terminen colaborando con terroristas, particularmente si tienen razones para sentirse agraviados. 
En Mumbai, una gran proporción de ellos son musulmanes a quienes se les negó espacio en la economía formal y que han desarrollado fuertes intereses creados a lo largo de los últimos 50 años. 
Los detalles sobre la masacre de Mumbai, donde los terroristas mataron más de 100 personas, todavía se están conociendo, pero sabemos que al menos 30 hombres armados con rifles AK47 y granadas tomaron como rehén el centro comercial y financiero de la India, teniendo como objetivos tanto indios como extranjeros, particularmente estadounidenses y británicos. 
Es probable que está operación haya sido lanzada desde Pakistán a través de Lahkar e Tauba, organización terrorista sustentada por el odio a la India secular y respaldada por oscuras agencias pakistaníes y el apoyo del hombre de la calle de esa nación. 
Sin embargo, en la sangre y el drama de los acontecimientos puede que hayamos perdido un elemento importante de la historia. 
Los ataques fueron una operación que debe de haber precisado de meses de planificación: se utilizaron armas de gran calibre, se movilizó un pequeño ejército, se estudiaron los objetivos y se identificaron los puntos débiles. 
Se puso en movimiento un plan de acción que involucró a cientos de personas, y sin embargo la enorme infraestructura del gobierno de la India no descubrió señal alguna. 
El jefe del Escuadrón Antiterrorista de la India, Hemant Karkare (que perdió a sus esposa en las batallas que se prolongaron toda la noche) recibió una amenaza de muerte desde la cercana ciudad de Pune, pero su propia unidad no se molestó en investigarla, ya que estaba ocupada planeando juegos para sus amos políticos. 
La complacencia y la política dieron a los terroristas más protección que la que podrían haberles dado jamás el silencio ni el camuflaje. 
De hecho, los ataques representan más que un fracaso del trabajo de la policía. Representan el colapso de la capacidad de gobierno; estas son las consecuencias de los pecados de la incompetencia administrativa y el mal proceder político. 
India es una nación que resiste las adversidades. Nadie debe hacerse ilusiones acerca de eso. 
Ha repelido a los terroristas musulmanes en Cachemira, los terroristas Sikh en el Punjab, los terroristas cristianos en Nagaland y los terroristas hindúes en Assam y el resto del país. Comprende que no se puede culpar a toda la comunidad por los pecados de unos pocos. 
Sin embargo, bajo un gobierno ineficaz, particularmente en los últimos tres años, India ha estado en peligro de degenerar y convertirse en un estado blando. 
El lugar de ser un líder internacional de la lucha mundial contra el terrorismo, se está hundiendo en la desesperanza de una victima perpetua. 
De hecho, India se encuentra sólo por detrás de Irak en cuanto a la cantidad de víctimas asesinadas cada año por ataques terroristas. 
Hace tres años, el Primer Ministro indio Manmohan Singh dijo en Delhi al Presidente George W. Bush, en tono más bien engreído, que no había musulmanes indios involucrados en ningún acto de terrorismo. 
Quería dar a entender que los musulmanes también se benefician de las virtudes de la democracia, conclusión que Bush repitió con júbilo. 
Sin embargo, Singh no engañó a ninguno de los terroristas, algunos de los cuales deben de haber visto en su autocomplacencia un desafío a ponerse manos a la obra. 
Soy indio y musulmán, y siento orgullo por ambas cosas. 
Como todo indio, hoy me siento enojado, frustrado y deprimido. 
Estoy enojado por los locos perros de la guerra que han invadido Mumbai. 
Me siento frustrado por la impotencia de mi gobierno en Mumbai y Delhi, sordo ante la angustia de mis conciudadanos. 
Y me siento deprimido por el daño que se está infligiendo a la idea de la India. 

El poder de Bollywood de la India 
El mundo ha oído hablar mucho de la extraordinaria transformación de la India en los últimos años, e incluso de sus aspiraciones a una porción del “liderazgo mundial”. 
Parte de eso es hipérbole, pero, en un sentido, tal vez la fortaleza de la India esté subvalorada. 
¿Qué hace que un país sea un líder mundial? 
¿Es la población, el poderío militar o el desarrollo económico? 
En todos estos aspectos, la India ha hecho progresos extraordinarios. 
Va camino a superar a China como el país más poblado del mundo para 2034, tiene el cuarto ejército más grande del mundo y armas nucleares y ya es la quinta economía más importante a nivel mundial en términos de paridad de poder adquisitivo -y sigue creciendo, aunque gran parte de su población aún vive en condiciones de destitución. 
Todos estos indicadores comúnmente se utilizan para juzgar la condición global de un país. 
Sin embargo, algo mucho menos tangible, pero en gran medida mucho más valioso en el siglo XXI, quizá sea más importante que cualquiera de ellos: el “poder blando” de la India. 
Tomemos el caso de Afganistán, por ejemplo –una cuestión de seguridad importante para la India, como lo es para el mundo-. 
Sin embargo, el mayor activo de la India allí no es producto de una misión militar: no existe ninguna misión militar. 
Surge de un hecho simple: no trate de llamar por teléfono a un afgano a las 8:30 de la noche. En ese momento es cuando Tolo TV transmite la telenovela india “Kyunki Saas Bhi Kabhi Bahu Thi” , doblada al dari, y nadie quiere perdérsela. 
“Saas” es el programa de televisión más popular en la historia afgana, con una penetración de audiencia del 90%. 
Se lo considera directamente responsable de un aumento repentino en la venta de generadores, e incuso de ausentismos a las funciones religiosas que coinciden con el momento en que el programa sale al aire. 
“Saas” ha capturado tan a fondo la imaginación popular en Afganistán que, en este país profundamente conservador donde los problemas familiares suelen ocultarse literalmente detrás del velo, es un programa de televisión indio el que ha llegado a dominar (y a veces a justificar) la discusión de asuntos familiares en público. 
Ese es el poder blando, y su fortaleza particular reside en que nada tiene que ver con la propaganda gubernamental. 
Las películas de Bollywood, que está llevando su entretenimiento fastuoso mucho más allá de la diáspora india en Estados Unidos y el Reino Unido, ofrecen otro ejemplo. 
Un amigo senegalés me contó sobre su madre analfabeta que se toma un ómnibus a Dakar todos los meses para ver una película de Bollywood –no entiende el diálogo en hindi y no puede leer los subtítulos en francés, pero de todos modos es capaz de captar el espíritu de las películas y entender la historia, y así es que gente como ella mira a la India con estrellas en los ojos-. 
Un diplomático indio en Damasco hace unos años me dijo que los únicos retratos exhibidos públicamente en igual tamaño que los del entonces presidente Hafez al-Assad eran los de la superestrella de Bollywood Amitabh Bachchan. 
El arte, la música clásica y la danza de la India tienen el mismo efecto. 
Al igual que el trabajo de los diseñadores de moda indios, que hoy transitan las pasarelas del mundo. 
La cocina india, que se propaga por todo el mundo, realza la posición de la cultura india en el reconocimiento popular; la manera de llegar a los corazones de los extranjeros es a través de sus paladares. 
En Inglaterra hoy, las casas de curry indias emplean a más gente que las industrias del hierro y acero, carbón y naviera juntas. 
Cuando se infunde un ritmo bhangra en un disco pop occidental o un coreógrafo indio inventa una fusión de kathak y ballet; cuando las mujeres indias arrasan en los certámenes de Miss Mundo y Miss Universo, o cuando “La boda del Monzón” entusiasma a la crítica y “Lagaan” logra una nominación al Oscar; cuando los escritores indios ganan los premios Booker o Pulitzer, el poder blando de la India se acrecienta. 
De la misma manera, cuando los norteamericanos hablan de los IIT, los institutos de tecnología de la India, con la misma reverencia que le asignan al MIT, y la esencia india de los ingenieros y programadores de software es considerada sinónimo de excelencia matemática y científica, la India gana en respeto. 
En la era de la información, como sostiene Joseph Nye, el gurú del poder blando, no es el bando con el ejército más grande, sino el bando con la mejor historia, el que gana. 
La India ya es la “tierra de la mejor historia”. 
Por ser una sociedad pluralista con unos medios masivos libres y prósperos, energías creativas que se expresan en una variedad de maneras llamativas y un sistema democrático que promueve y protege la diversidad, la India tiene una capacidad extraordinaria para contar historias que son más persuasivas y atractivas que las de sus rivales. 
Y además está el reconocimiento de la India a nivel internacional por ser un país auténtico. 
El considerable pluralismo de la India quedó de manifiesto después de las elecciones nacionales de mayo de 2004, cuando un líder de una extracción católica romana (Sonia Gandhi) facilitó las cosas para que un musulmán (el presidente Abdul Kalam) le tomara juramento a un sikh (Manmohan Singh) como primer ministro –en un país que es 81% hindú-. 
Ningún chauvinismo nacionalista que se pavonee de tal alguna vez pudo haber logrado para la posición de la India en el mundo lo que logró ese momento –mucho más si se tiene en cuenta que no estuvo dirigido al mundo. 
Todavía es mucho lo que la India debe hacer para asegurar que su pueblo sea sano y esté bien alimentado y a salvo. 
Se están haciendo progresos: la lucha contra la pobreza se está ganando lentamente (demasiado lentamente). 
Pero las mayores perspectivas de que la India gane admiración en el siglo XXI tal vez no residan en lo que hace, sino simplemente en lo que es. 

El dilema de Birmania para la India 
El mundo se ha sentido horrorizado por las gráficas imágenes de la más reciente campaña de represión de la junta militar de Myanmar, pero las balas y palos desencadenados contra los monjes budistas han dado resultado. 
Los monjes se han retirado y una normalidad espeluznante ha vuelto a Yangon (Rangún), ciudad principal y antigua capital de Myanmar. 
Esa represión sigue al amparo de la obscuridad. 
Cuando el sol se pone en Myanmar, se alza el miedo. 
Todo el mundo escucha a medias despierto en espera de la temida llamada a la puerta. 
Cualquier noche, los agentes del ejército pueden venir a buscarte, llevársete y asegurarse de que nunca más se sepa de ti. 
En noches recientes, los sicarios de la junta han irrumpido en monasterios, han puesto en fila a los adormilados monjes, han estrellado sus afeitadas cabezas contra las paredes y las han salpicado con sangre. 
Se han llevado a otros, a decenas, tal vez a centenares, por la fuerza para interrogarlos, torturarlos o ejecutarlos. 
El asalto nocturno a un empleado de las Naciones Unidas y su familia fue una noticia internacional, pero centenares de birmanos no tan bien relacionados han sufrido malos tratos semejantes. 
Durante 45 años, el pueblo de Myanmar ha estado sujeto al reino del terror de la junta. 
Mi padre nació en Rangún mucho antes del golpe de 1962 que llevó al régimen actual al poder. 
Después, cuando el caos invadió la ciudad, posteriormente rebautizada Yangon, muchos de mis parientes, prósperos comerciantes indios establecidos durante generaciones en Myanmar, abandonaron sus hogares y negocios para salvar la vida. 
Un pariente que ahora vive en Bangkok, pero que regresó por un tiempo a Yangon en respuesta a las incitaciones de los gobernantes, necesitados de fondos, de Myanmar, recordó así aquellos días: "Vivíamos en un infierno. 
Al despertar por la mañana, nunca sabíamos qué ocurriría. 
Se denunciaba a personas a diestro y siniestro. 
Podían llegar, llevársete y quitártelo todo". 
Los que no pudieron o no quisieron abandonar Myanmar han vivido con ese miedo desde entonces. 
Los Estados Unidos y Europa han hecho declaraciones firmes de condena de la represión y han pedido a los vecinos de Myanmar, en particular la India y China, que ejerzan su influencia sobre el régimen. 
La respuesta de los dos países ha sido el silencio (como también la de Tailandia, que también tiene fuertes vínculos económicos con Myanmar). 
China se muestra reacia a inmiscuirse en los "asuntos internos" de un vecino del que obtiene el preciado gas natural y un posible acceso al mar. 
La India, que "normalizó" las relaciones bilaterales hace unos años, se muestra reacia a distanciarse del ejército de Myanmar, con el que ha colaborado estrechamente para contraatacar a los rebeldes de la India nordoriental, que han estado valiéndose de la frontera común como ventaja táctica. 
Para ello, la India ha prestado ayuda, incluidos tanques y capacitación, al ejército de Myanmar. 
Pero la razón principal de las buenas relaciones de la India con los matones gobernantes de Myanmar es las reservas energéticas, inmensas y aún inexplotadas en gran medida, del país, que la India necesita acuciantemente para propulsar su auge económico. 
La India ha invertido 150 millones de dólares en un acuerdo para la exploración de gas en la costa de Arakan de Myanmar y la Oil and Natural Gas Corporation y la Gas Authority of India Ltd., de propiedad estatal, han tomado una participación del 30 por ciento en dos yacimientos marinos de gas, en competencia directa con PetroChina, que también ha recibido una participación. 
La India y China están haciendo, sencillamente, lo que los Estados Unidos y los países europeos han hecho durante tanto tiempo: soslayar su retórica sobre la democracia y los derechos humanos con políticas que están al servicio de sus intereses estratégicos y de seguridad energética. 
Las relaciones de los Estados Unidos con el Pakistán y Arabia Saudí constituyen dos ejemplos de ello y la americana Chevron y la francesa Total, dos de los gigantes petroleros del mundo, siguen haciendo provechosos negocios en Myanmar, gracias a los resquicios de las sanciones. 
Pero el ascenso de la India y China significa que la consabida postura de las democracias occidentales para con los Estados en ascenso de "haz lo que digo, no lo que hago" va a resultar menos sostenible. 
Si la UE y los EE.UU. quieren que la India democrática actúe conforme a sus valores morales declarados y no a sus intereses nacionales vitales, cuando entran en conflicto, deberían prepararse para hacer lo mismo. 
Al notar la presión, incluidas amenazas de algunos senadores de los EE.UU. de vincular el acuerdo nuclear de los Estados Unidos y la India con sus acciones en Myanmar, la India ha anunciado que va a pedir la liberación de la dirigente de la oposición democrática birmana y premio Nobel de la Paz Aung San Suu Kyi de su detención domiciliaria, pero el crédito de todos los regímenes democráticos, y no sólo el de la India, está en juego en lo que está sucediendo en Myanmar. 

El dilema del Dalai para la India 
Mientras el mundo reacciona ante las medidas de fuerza de China en el Tíbet, un país se destaca tanto por su centralidad con respecto al drama como por su reticencia a enfrentarlo. 
La India, tierra de asilo del Dalai Lama y de los iracundos y fanáticos jóvenes del Congreso de la Juventud Tibetana, se encuentra frente a un dilema. 
Por un lado, la India es una democracia con una larga tradición de permitir la protesta pacífica, incluso contra los países extranjeros cuando sus líderes están de visita. 
Ofreció refugio al Dalai Lama cuando huyó de la ocupación china del Tíbet en 1959, otorgó asilo (y finalmente ciudadanía india) a más de 110.000 refugiados tibetanos y les permitió crear un gobierno en el exilio (a pesar de que la India no lo reconoce) en la pintoresca ciudad montañosa de Dharamsala, en el Himalaya. 
Por otro lado, la India viene cultivando mejores relaciones con China, a quien la India humilló en una breve guerra fronteriza en 1962. 
Si bien su amarga disputa fronteriza sigue sin resolverse, y China ha sido un aliado y un proveedor militar vital para los enemigos de la India en Pakistán, las relaciones bilaterales se han vuelto más calurosas en los últimos años. 
El comercio se duplicó en cada uno de los últimos tres años, a un estimado de 40.000 millones de dólares este año; 
China ya superó a Estados Unidos como el socio comercial más importante de la India. 
El turismo, especialmente de peregrinos indios a un importante sitio sagrado hindú en el Tíbet, es próspero. 
Las empresas indias de tecnología de la información abrieron oficinas en Shanghai y la sede central de Infosys en Bangalore contrató a nueve chinos este año. 
La India no tiene ninguna intención de poner nada de esto en peligro. 
El gobierno de la India intentó trazar una distinción entre sus obligaciones humanitarias como país que brinda asilo y sus responsabilidades políticas como amigo de China. 
El Dalai Lama y sus seguidores reciben un lugar respetado, pero tienen instrucciones de no realizar "actividades políticas" en suelo indio. 
Cuando los jóvenes radicales tibetanos montaron una marcha a Lhasa desde suelo indio, la policía india los frenó mucho antes de que llegaran a la frontera tibetana, y detuvieron a 100 de ellos. 
Cuando los manifestantes tibetanos en la puerta de la embajada china en Nueva Delhi atacaron las instalaciones, el gobierno indio aumentó su protección para los diplomáticos chinos. 
El ministro de Relaciones Exteriores indio, Pranab Mukherjee -que fue ostensiblemente menos abierto sobre el Tíbet que su contraparte norteamericano durante una conferencia de prensa con la secretaria de Estado Condoleezza Rice-, advirtió públicamente al Dalai Lama que no hiciera nada que pudiera tener un "impacto negativo en las relaciones sino-indias". 
La curiosa postura del Dalai Lama complicó la danza diplomática de la India con China. 
Es el líder espiritual más visible de una comunidad mundial de creyentes, un papel que la India honra, y al mismo tiempo es un líder político, un papel que la India permite pero rechaza en su trato con él. 
Como budista, el Dalai Lama predica el desapego, la realización personal, el desarrollo interior y no violencia; como tibetano es admirado por un pueblo ferozmente apegado a su tierra natal, cuya mayoría busca su independencia de China y gran parte del cual está decidido a pelear por ella. 
Es el símbolo mundial más reconocido de un país que no ha visto durante casi cinco décadas. 
El mensaje de paz, amor y reconciliación del Dalai Lama encontró adherentes entre las estrellas cinematográficas de Hollywood, los hippies de pelo largo, los músicos de rock irlandeses y los políticos indios. 
Pero no incursionó en absoluto en el régimen que gobierna su tierra natal, y no pudo impedir la inexorable transformación del Tíbet en una provincia china. 
Sus sermones llenan estadios de fútbol y ha ganado un premio Nobel de la Paz, pero los líderes políticos de todo el mundo evitan reunirse con él abiertamente, por miedo a ofender a China. 
Los indios son profundamente conscientes de que, sobre este tema, los chinos se ofenden fácilmente. 
Si bien la India facilitó la visita sumamente publicitada de Nancy Pelosi, vocero de la Cámara de Representantes de Estados Unidos, al Dalai Lama en Dharamsala el mes pasado, casi simultáneamente canceló una reunión programada entre él y el vicepresidente indio, Mohammed Hamid Ansari. 
Cuando China convocó al embajador de la India en Beijing al Ministerio de Relaciones Exteriores a las 2 de la madrugada para un esclarecimiento sobre las protestas tibetanas en Nueva Delhi, la India dócilmente aceptó el insulto. 
Aunque el primer ministro Manmohan Singh ha declarado públicamente que el Dalai Lama es la "personificación de la no violencia", la India hizo saber que no respalda sus objetivos políticos. 
El Tíbet, dice el gobierno de la India, es una parte integral de China y la India no brinda ningún apoyo a quienes estén dispuestos a desafiar esa condición. 
Esa postura tiene detractores. 
El opositor Partido Bharatiya Janata (BJP, que encabezó el gobierno previo) criticó a la actual administración por no "expresar preocupación por el uso de la fuerza por parte del gobierno chino" y en cambio "adoptar una política de apaciguamiento hacia China con escaso respeto del honor nacional del país y la independencia de la política exterior". 
Pero son pocos los observadores que creen que el BJP se habría comportado de manera diferente. 
La cruda verdad es que la India no tiene opción en esta materia. 
No puede minar sus propios principios democráticos y cercenar la libertad de expresión de los tibetanos en su suelo. 
Tampoco puede permitirse distanciarse de su principal socio comercial, un vecino y una superpotencia global emergente, conocido por su sensibilidad ante cualquier presunto menosprecio de su soberanía sobre el Tíbet. 
La India continuará transitando un delicado equilibrio sobre su cuerda floja tibetana. 

La democracia de la India a los 60 años 
A medianoche del 15 de agosto de 1947, nació una nueva nación en un subcontinente desgarrado por una sangrienta división. 
La India independiente nació cuando las llamas arrasaban el país, trenes cargados con cadáveres cruzaban la nueva frontera con el Pakistán y refugiados exhaustos lo abandonaban todo para buscar una nueva vida. 
No se podía imaginar un comienzo menos propicio para una nación recién nacida. 
Sin embargo, seis decenios después, la India que surgió de entre las ruinas del Raj británico es la mayor democracia del mundo, lista, después de años de rápido crecimiento económico, para ocupar su lugar como uno de los gigantes del siglo XXI. 
Un país cuya supervivencia misma parecía en duda en el momento de su fundación ofrece lecciones impresionantes sobre la creación, contra viento y marea, de una democracia que funciona. 
Ningún otro país abarca tan extraordinaria profusión de grupos étnicos, lenguas mutuamente incomprensibles, religiones y usos culturales, además de variaciones de topografía, clima y niveles de desarrollo económico. 
En 1947, los dirigentes de la India se encontraban ante un país con un millón de muertos, 13 millones de desplazados, daños en las propiedades que ascendían a miles de millones de rupias y las heridas aún sangrantes de una violencia sectaria. 
En vista de la situación y de las dificultades para administrar el nuevo país, integrar los "Estados principescos" en la Unión India y reorganizar las fuerzas armadas divididas, se les podría haber perdonado que hubieran pedido poderes dictatoriales. 
Pero la India sacó fuerzas de sus mayores flaquezas. 
Al lema de los Estados Unidos "E Pluribus Unum" la India sólo podía oponer "E Pluribus Pluribum". 
En lugar de suprimir su diversidad en nombre de la unidad nacional, la India reconoció su pluralismo en sus disposiciones institucionales: todos los grupos, credos, gustos e ideologías sobreviven y compiten por su lugar al sol. 
No siempre ha sido fácil. 
La India ha sufrido conflictos de castas, choques por los derechos de los diferentes grupos lingüísticos, disturbios religiosos (principalmente entre hindúes y musulmanes) y amenazas separatistas. 
Pese a los muchos tirones y tiranteces, la India ha seguido siendo una democracia libre y multipartidista... corrupta e ineficiente tal vez, pero, aun así, llena de vitalidad. 
Contribuyó a ello que los padres fundadores de la India, desde Mahatmas Gandhi en adelante, fueran demócratas convencidos. 
El primero que ocupó el cargo de Primer Ministro y durante más tiempo, Jawaharlal Nehru, dedicó toda su carrera política a inculcar a su pueblo los hábitos democráticos: desdén de los dictadores, respeto de los procedimientos parlamentarios y fe inalterable en el sistema constitucional. 
Como Primer Ministro, Nehru mimó las incipientes instituciones democráticas mostrándoles respeto e incluso deferencia. 
Por ejemplo, en una ocasión en que criticó en público a un juez, el día siguiente se disculpó y escribió una carta muy sentida al Presidente del Tribunal Supremo de la India. 
Aunque nunca hubo un aspirante con posibilidades de desbancarlo del poder, Nehru nunca olvidó que debía éste al pueblo de la India, para el cual estuvo siempre asombrosamente asequible. 
Con su ejemplo personal, los valores democráticos llegaron a estar tan asentados, que, cuando en 1975 su hija, Indira Gandhi, suspendió durante 21 meses las libertades de la India con el estado de excepción, se sintió obligada a recurrir de nuevo al pueblo indio para justificarse. 
Como había asimilado el más importante de los valores de su padre, convocó elecciones libres, que perdió por mayoría abrumadora. 
Aunque la política no es inmune precisamente al recurso al sectarismo, su pueblo ha llegado a aceptar la idea de la India como un país que abarca muchas diferencias de casta, credo, color, cultura, cocina, convicciones, vestimenta y costumbres, sin por ello dejar de agruparse en torno a un consenso democrático. 
La esencia de dicho consenso es el sencillo principio de que no hay por qué estar de acuerdo todo el tiempo... excepto sobre las normas básicas que rigen el derecho a discrepar. 
La India ha sobrevivido a todas las amenazas que ha sufrido durante sesenta años, porque ha mantenido un consenso sobre cómo arreglárselas sin consenso. 
Por ejemplo, la India permite que todas las religiones florezcan, al tiempo que vela por que ninguna de ellas reciba privilegios del Estado. 
De esa actitud forma parte la concesión de derechos grupales, conforme a la cual los musulmanes se rigen por su propio "derecho de las personas", distinto del código civil común. 
Si los Estados Unidos son una "amalgama de gentes de diversas procedencias" la India es un thali , una selección de platos suntuosos en diferentes escudillas. 
Cada uno de ellos tiene un sabor diferente y no necesariamente se mezcla con el contiguo, pero todos corresponden al mismo plato. 
Ya nadie habla en serio del peligro de desintegración. 
Los movimientos separatistas en lugares remotos como Tamil Nadu y Mizoram han sido desactivados pacíficamente mediante una fórmula sencilla: los secesionistas del pasado pasan a ser los ministros principales (el equivalente de los gobernadores de provincia o de estado) del presente y los futuros dirigentes de la oposición. 
Además, la democracia en la India no es un interés de las minorías selectas, sino que importa más que a nadie a las masas desfavorecidas. 
Mientras que en los Estados Unidos una mayoría de los pobres no votan (la participación electoral en Harlem fue del 23 por ciento en las últimas elecciones presidenciales), en la India los pobres acuden a votar en gran número. 
A consecuencia de ello, el potencial explosivo de la división en castas ha sido encauzado también mediante el voto en las urnas y los más bajos de los bajos ocupan altos cargos. 
Una "intocable", Mayawati, ha gobernado el estado más poblado de la India, Uttar Pradesh, como Ministra Principal en tres ocasiones y ahora goza de una sólida mayoría. 
Más en general, la lógica del mercado electoral hace que ninguna comunidad en particular pueda dominar a las demás. 
Hace tres años, en la India, país que tiene el 81 por ciento de la población de religión hindú, una dirigente política de religión católica (Sonia Gandhi) cedió el poder a un sij (Manmohan Singh), a quien tomó juramento un musulmán (el Presidente Abdul Kalam). 
En cambio, la democracia más antigua del mundo, los Estados Unidos, aún no ha elegido Presidente a nadie que no fuera blanco, varón y cristiano. 
La democracia ha sido el sostén de una India que salvaguarda el espacio común disponible para cada una de las identidades. 
Esa idea ha unido a un país que, según muchos, no iba a sobrevivir, por lo que su sexagésimo cumpleaños es digno de celebración. 


¿Qué le sucede a India? 
CAMBRIDGE – El reciente deterioro macroeconómico de India es desafortunado. 
Después de varios años de un desempeño extraordinario, el crecimiento del PIB se ha desacelerado abruptamente. 
Es muy probable que la producción anual crezca menos del 5% este año, lo que es inferior a las tasas del 6.8% de 2011 o 10.1% de 2010. 
Las reformas se han estancado en medio de una profunda parálisis política. 
Las principales economías emergentes se enfrentan a una disminución de la demanda externa, pero la desaceleración en India se ha visto agudizada por una caída de la inversión que refleja una perdida más profunda de dirección del Estado y falta de confianza del sector empresarial. 
Incluso las previsiones del Fondo Monetario Internacional de una modesta mejoría en 2013 se basan en la habilidad del gobierno para reavivar las numerosas reformas económicas que no avanzan. 
El reciente letargo de India ha provocado un cambio notable en la opinión global. 
Hace apenas un par de años, India estaba desarrollando una reputación de ser un buen lugar para invertir. 
Los jefes de Estado se apresuraban a reunirse con los líderes empresariales en Mumbai y con ello sentar las bases para expandir significativamente el comercio y la inversión. 
Ahora su interés ha disminuido al igual que las cifras macroeconómicas. 
Y con todo, los cambios que actualmente se están produciendo solo han invertido las cosas. 
El octogenario primer ministro indio, Manmohan Singh, alertó recientemente sobre la necesidad urgente de dar un nuevo impulso. 
Economistas en todo el mundo han tomado nota de la llegada de Raghuram Rajan como economista en jefe en el ministerio de Finanzas. 
Rajan es un investigador académico estrella, un brillante escritor de economía política y ex economista en jefe del FMI. 
Pero es muy difícil pensar que Sonia Gandhi, presidenta del Congreso Nacional indio y política más poderosa del país tenga la misma agenda que Singh. 
Es cierto que el gabinete se está recomponiendo con ministros más jóvenes. 
Sin embargo, el proceso muestra una continuación de la tradición en la que gran parte de los ministros son elegidos según su lealtad a la familia Gandhi en lugar de considerar sus méritos y logros. 
Por desgracia, para un país tan pobre como India solo el rápido crecimiento sostenido puede conducir a progresos durables. 
La tasa de pobreza de India (un indicador que se reconoce es difícil de medir en términos conceptuales y prácticos) disminuyó en un cincuenta por ciento entre 1981 y 2010, y ahora no llega al 30% –un logro extraordinario. 
No obstante, Asia Oriental que crece más aceleradamente, ha experimentado un progreso significativamente mayor, cuya tasa de pobreza ha caído de 77% a 14% en el mismo periodo. 
¿Por qué se ha desacelerado el crecimiento de India? 
Durante muchos años India se benefició del impacto de larga duración de la liberalización económica de principios de los años noventa. 
En ese entonces, Singh era ministro de Finanzas y tuvo una participación clave. 
Pudo tener el apoyo del FMI –que tenía una verdadera influencia política, debido a que India requirió un programa de rescate en 1991– para ofrecer respaldo externo a fin de hacer frente a los enormes obstáculos internos a las reformas. 
Sin embargo, ahora, no hay un contrapeso externo a la presión política nacional que está paralizando una mayor liberalización. 
Es cierto que ahora el gobierno de India debe considerar las crecientes amenazas a su calificación de crédito que tiene grado de inversión. 
Las principales agencias calificadoras se quejan cada vez más de la falta de una estrategia de crecimiento y los excesivos déficits públicos de India. 
Sin embargo, el impacto ha sido limitado debido a la habilidad de las autoridades para endosar deuda a los bancos locales, las compañías de seguros y los fondos de pensiones cautivos. 
En efecto, este impuesto “financiero represivo” sobre los ahorradores internos sigue siendo una enorme y opaca fuente de financiamiento del endeudado gobierno indio. 
También impide que esos fondos se canalicen a proyectos de inversión del sector privado que tienen tasas de rendimientos mucho más elevadas que las que ofrece el gobierno. 
La buena noticia en términos económicos es que todavía hay alternativas para reavivar el crecimiento. 
Aunque India hace bien en no ir al extremo de la liberalización financiera como lo hizo Estados Unidos en las décadas previas a la actual recesión, sí puede hacer muchas cosas sin tomar riesgos inadecuados, como explicó concienzudamente la comisión encabezada por Rajan hace algunos años. 
El sector minorista es una fuente de ineficiencia que en efecto supone un enorme impuesto para los pobres de India mediante un aumento de los precios. 
En lugar de presentar demandas contra minoristas extranjeros como Wal-Mart, India debería estar buscando la manera de emular y beneficiarse de los métodos altamente eficientes de esta empresa. 
La infraestructura está mejorando lentamente, pero los caminos, los puertos, el acceso al agua y la red eléctrica siguen siendo pésimos en muchas partes del país. 
Por supuesto, el gobierno democrático de India no puede simplemente imponer su voluntad al público y destruir el medio ambiente para crear infraestructura. 
No obstante, los obstáculos también incluyen la corrupción de burócratas y políticos en todos los niveles –una amplia red de resistencia a la reforma. 
Algunos sostienen que la parálisis del gobierno central en una democracia de 1,200 millones de personas es inevitable, y que la única forma de dar un nuevo dinamismo a India es mediante el establecimiento de una confederación más flexible de los estados que la constituyen. 
La descentralización liberaría a los estados con mejor desempeño económico. 
Además, mediante el combate a la cultura de dependencia de la asistencia en los estados con peores resultados económicos, las regiones más pobres de India podrían beneficiarse también a largo plazo. 
Por disfuncional que parezca la Europa descentralizada en estos tiempos, podría ser benéfico para India ir en esa dirección, incluso cuando Europa lucha por centralizarse más. 
La descentralización puede parecer una idea poco realista pero también lo parecía la Unión Europea alguna vez. 
Si la nueva agenda de reformas de Singh vuelve a ser bloqueada, tal vez será el momento para una evaluación más radical. 

Las minorías dirigentes de la India, en crisis 
NUEVA DELHI – Para ser un país de 1.200 millones de habitantes, la India está gobernada por una minoría dirigente asombrosamente pequeña y que regenta todo: desde el Gobierno hasta las grandes empresas e incluso los clubes deportivos, pero ahora una serie de escándalos, algunos de los cuales ascendían a miles de millones de dólares, ha socavado gravemente su prestigio ante el público indio. 
Ahora se ve con recelo a casi todos cuantos tienen una posición de poder en la India, incluidos periodistas muy conocidos de la prensa y la televisión. 
Sucede así en un momento en el que el crecimiento económico está atrayendo a una población joven y en ascenso social hacia la clase media urbana. 
Ésta ya no está constreñida por los sistemas de clientelismo de los pueblos, pero tampoco disfruta de la estrecha relación que víncula a la antigua clase media con la minoría dirigente. 
¿Podría esita crisis de la minoría dirigente desencadenar en la India un momento semejante al de la plaza de Tiananmen? 
Excepto en los regímenes totalitarios, la minoría dirigente de un país depende de un grado de aceptación popular, debida principalmente a la creencia de que la minoría dirigente es en términos generales “justa” en sus tratos. 
A raíz de la reciente serie de escándalos, el indio medio ya no lo cree. 
Naturalmente, las dudas sobre la minoría gobernante no son exclusivas de la India. 
Casi todos los países que experimentan el paso de un equilibrio preindustrial basado en el clientelismo a otro basado en instituciones modernas y el Estado de derecho han afrontado esas crisis de legitimidad. 
Hasta comienzos del siglo XIX, por ejemplo, la política británica era extraordinariamente corrupta. 
La antigua aristocracia no sólo dominaba la Cámara de los Lores, sino que, además, utilizaba su influencia para conseguir que parientes, amigos y adláteres de la familia fueran elegidos para la Cámara de los Comunes explotando una debilidad institucional fundamental: la existencia de “distritos podridos” que se podían comprar y vender. 
Se dice que el duque de Newcastle controlaba él solo siete de esos distritos, cada uno de ello con dos representantes. 
Entretanto, ciudades grandes y populosas, como Birmingham y Manchester, apenas estaban representadas. 
En 1819, una multitud de 60.000 personas se congregó en Manchester para exigir una reforma, pero fueron arrolladas por una carga de la caballería. 
Quince personas perdieron la vida y muchas más resultaron heridas en lo que se recuerda como la matanza de Peterloo. 
En vista del reciente recuerdo de la violenta Revolución Francesa, la minoría dirigente británica accedió renuentemente a hacer reformas democratizadoras. 
En última instancia, la Ley de Reforma de 1832 abolió los distritos podridos e hizo extensivo el sufragio a la nueva clase media (la clase obrera y las mujeres tendrían que esperar). 
También los Estados Unidos pasaron por un período de industrialización con capitalistas que actuaban como señores feudales en los decenios de 1870 y 1880. 
En 1873 Mark Twain y Charles Dudley Warner satirizaron la codicia y la corrupción de aquella época en su libro The Gilded Age: A Tale of Today. 
El período concluyó con la depresión de 1893-96 y le siguieron las importantes reformas políticas de la “época progresista”. 
En el caso de Gran Bretaña y los EE.UU., la transición en la naturaleza de la minoría gobernante fue relativamente suave, pero hay muchos ejemplos en los que semejante cambio fue repentino y violento: las revoluciones francesa y rusa, por ejemplo. 
En Alemania, la antigua minoría dirigente prusiana dirigió con éxito la industrialización a finales del siglo XIX, pero quedó desacreditada por la derrota en la primera guerra mundial. 
El nazismo llenó el vacío posterior y no se estableció un nuevo equilibrio hasta después de la segunda guerra mundial. 
Cambios similares se han presenciado en Asia. 
El Japón experimentó dos cambios: la Restauración Meiji de 1868 y el período posterior a la segunda guerra mundial. 
Corea del Sur estuvo gobernada por generales hasta que protestas estudiantiles generalizadas propiciaron una transición democrática en 1987. 
(En los años posteriores muchos de los más importantes empresarios del país afrontaron procesamientos.) 
Indonesia experimentó su cambio más recientemente, en 1998. 
Cuando China afrontó ese momento durante las protestas de 1989 en la plaza de Tiananmen, el Estado comunista reprimió a los estudiantes con puño de hierro, pero desde entonces se ha mantenido centrado en el crecimiento económico. 
La corrupción sigue siendo un problema importante, pero las autoridades procuran castigar los peores excesos de forma bastante visible. 
Aun así, como ha demostrado la reciente controversia sobre el premio Nobel de la Paz, el Gobierno sigue nervioso ante cualquier discrepancia que ponga en tela de juicio la legitimidad de la minoría gobernante. 
Aun con el ajuste correspondiente al poder adquisitivo, la clase media existente en la India actual probablemente no ascienda a más de 70 millones de personas (muchas menos de lo que se suele suponer), pero, a lo largo del decenio que acaba de comenzar, la clase media actualmente establecida se verá abrumada por los recién llegados, que se abrirán paso hacia arriba desde los arrabales, las ciudades pequeñas y los pueblos del país. 
Los vemos por doquier: aprendiendo inglés en “academias particulares”, trabajando anónimamente en los nuevos centros comerciales y centros de llamadas o repentinamente famosos como estrellas del deporte. 
Nunca había experimentado la India semejante movilidad social. 
Hasta ahora, ese nuevo grupo ha estado demasiado ocupado subiendo por la escalera de los ingresos para expresar su resentimiento por los excesos de la minoría dirigente, pero se nota una sensación en aumento de irritación entre sus miembros. 
Resulta imposible predecir cuándo se producirá el cambio o qué forma revestirá. 
En vista de las tradiciones democráticas de la India, es probable que sea un cambio pacífico. 
Una posibilidad es la de que se produzca en una provincia tras otra, de lo que constituye un ejemplo primordial el antes ingobernable estado de Bihar. 
Pero también podríamos ver un giro impredecible, en el que un nuevo dirigente o movimiento político cautive de repente la imaginación popular y barra las antiguas disposiciones. 
Como sabemos por la Alemania nazi y otros casos, esa clase de movimientos no siempre tienen un resultado afortunado. 
Tal vez la actual minoría dirigente de la India aprenda de la Historia, se purgue y después se abra a los nuevos talentos. 
Se han encargado muchas investigaciones sobre los actuales escándalos de corrupción. 
A lo largo de este año, los indios descubrirán si esas medidas son serias y si propiciarán la reforma... o simplemente profundizarán la crisis. 

Las locuras fiscales de la India 
NUEVA DELHI -- El nuevo presupuesto de la India para 2008-2009 refleja menos la salud financiera actual del país que la irresistible tendencia de los gobiernos indios a usar el presupuesto nacional como un arma preelectoral. 
Año con año la India lucha por conciliar lo irreconciliable: estimular el crecimiento económico y la inversión, aliviar la pobreza endémica y alimentar su voraz apetito militar. 
El gobierno quiere que se note que le interesa el “aam aadmi”, el hombre común (que vota), y satisfacer al mismo tiempo las necesidades de los empresarios (que mantienen funcionando la economía). 
En efecto, el nuevo presupuesto es una bonanza preelectoral para los votantes clave: disminución de impuestos para la clase media e incentivos para las grandes corporaciones del país. 
Para todos alcanza, incluyendo los 15 mil millones de dólares en exenciones crediticias para los pequeños agricultores. 
A pesar de toda la atención que ha suscitado en años recientes la revolución de la producción minorista de la India, su destreza en el área de la tecnología de la información y la expansión de los sectores manufactureros, la agricultura, de la que depende directamente el 70% de la población, está en crisis. 
El crecimiento agrícola de la India disminuyó de un mediocre 3.8% a un todavía más raquítico 2.6% el año pasado. 
El nivel de los mantos freáticos está bajando en las zonas donde los campesinos tienen la suerte de contar con pozos, y las lluvias se han vuelto cada vez más impredecibles. 
La agricultura de subsistencia tradicional de cereales, frutas y verduras está cediendo su lugar a los cultivos comerciales y a monocultivos que dependen de insumos de precios elevados que los pequeños agricultores no pueden pagar y de agua que no pueden obtener. 
Los campesinos piden créditos a prestamistas privados usureros. 
Al no poder pagar sus préstamos, se suicidan. 
Los suicidios de campesinos en la India no han cesado en la última década, un período en el que se habló mucho del rápido crecimiento. 
Estas más de 100,000 muertes son una denuncia trágica del “milagro” económico de la India y una vergüenza para un gobierno ansioso de promover la imagen de una potencia económica y militar mundial en crecimiento. 
A pesar de sus buenas intenciones, el esquema de generosas condonaciones de deuda del nuevo presupuesto no ayudará a los campesinos que más asistencia necesitan: el 80% de los campesinos de la India no tienen acceso al crédito formal, y lo que se va a perdonar son las deudas bancarias. 
Además, dado que los campesinos que no tienen acceso al crédito formal tendrán menos incentivos para pagar sus deudas, los bancos serán más renuentes a prestarles. 
Una política para ampliar los esquemas legítimos de micro créditos y castigar a los prestamistas ilegales, por no decir la promoción de prácticas agrícolas sostenibles que requieren insumos menos costosos (y menos peligrosos para el medio ambiente), serviría mucho más para ayudar a los campesinos más pobres de la India que esta medida onerosa y equivocada. 
El nuevo presupuesto, que reconoce la aguda crisis de agua del país, también prevé más recursos para ampliar la irrigación. 
La generalidad de los campesinos indios se beneficiarían de un mayor acceso a la irrigación, pero si eso significa construir más presas mal proyectadas y emprender proyectos a gran escala, el resultado será más agua para la agricultura industrial, más daño al medio ambiente lesionado de la India y pocas mejoras para los campesinos pobres. 
La expansión agresiva de técnicas de irrigación de bajo costo y alto impacto que ya han demostrado su efectividad ayudaría más a los campesinos de pequeña escala. 
También es probable que el nuevo presupuesto haga poco para mejorar los pobres sistemas educativo y de atención primaria a la salud. 
Es cierto que el gasto en estas dos áreas críticas aumentará espectacularmente (en un 20% en el caso de la educación y en un 15% en el de la atención a la salud). 
Pero como estos rubros representan una proporción insignificante del presupuesto de la India, el gasto total seguirá siendo bajo, sobre todo en relación con las necesidades. 
Mientras tanto, la tajada del león del nuevo presupuesto, el 63%, se la llevan el ejército, la policía, la administración y el servicio de la deuda. 
El gasto de defensa del país alcanzará un nuevo récord de 26.5 mil millones de dólares, a medida que el cuarto mayor ejército del mundo emprende un esfuerzo agresivo para modernizar sus capacidades ante el deterioro de la situación en Pakistán y la expansión militar de China. 
Después de haber obtenido malos resultados en varias elecciones estatales recientes, el gobernante Partido del Congreso apuesta a que el nuevo presupuesto cambie la opinión de los electores en su favor en caso de que las elecciones nacionales, previstas actualmente para abril de 2009, se adelanten a este próximo otoño. 
No se ha olvidado la lección de las elecciones de 2004, cuando los electores pobres, hartos de las políticas y lemas de la “India resplandeciente” del gobierno previo encabezado por el Partido Bharatiya Janata, lo sacaron del poder. 
Pero la estrategia de adoptar políticas “favorables a los pobres” que producen pocos resultados reales podría ser contraproducente. 
Los electores pobres podrían no asociar la generosidad con el gobierno encabezado por el Partido del Congreso en Nueva Delhi sino con los gobiernos estatales que son los que de hecho reparten los beneficios. 
Además, nada indica que la ayuda gubernamental prevista en el presupuesto vaya a llegar a quienes la necesitan con una mayor eficiencia que hasta ahora. 
Es concebible que Mayawati Kumari, la autonombrada “diosa” de los pobres, cuyo partido, el Bahujan Samaj basado en las castas bajas, llegó al poder con una clara mayoría en Uttar Pradesh, pudiera ser la mayor ganadora de una elección adelantada. 
Ello representaría una revolución en la política de la India, pero difícilmente es el resultado que agradaría a los defensores de las reformas de mercado impulsadas por las empresas. 
Queda por ver si un gobierno más populista podría apartarse radicalmente de las erróneas políticas fiscales de la India y crear un entorno favorable para una mejora espectacular de la vergonzosamente pobre infraestructura humana y física del país –lo que daría a la economía un impulso sólido a largo plazo. 

¿La Hillary Clinton de la India? 
Mientras los norteamericanos debaten su disposición a aceptar a una mujer como Hillary Clinton como presidente, la India ya lo hizo, con la elección de Pratibha Patil. 
Si bien la presidencia de la India es esencialmente un cargo ceremonial que conlleva menos peso que el de primer ministro (el cargo que alguna vez ejerció Indira Gandhi), es importante desde un punto de vista simbólico. 
Sonia Gandhi, la líder del gobernante Partido del Congreso, que presionó intensamente para promover la candidatura de Patil sobre todo por cuestiones de género, llama a esta elección “un momento especial para las mujeres de todo el país”. 
Es más, la India puede estar orgullosa del hecho de que los dos últimos presidentes pertenecían a poblaciones minoritarias –uno, a la más baja de las castas (Harijan, antes conocidos como los “intocables”); el otro, a la comunidad musulmana. 
Como hija de una mujer que luchó por los derechos de las mujeres durante el movimiento de independencia y fue instrumental en el inicio de una de las primeras instituciones de mujeres en la India, debería sentir una genuina sensación de orgullo por la elección de Patil. 
Pero, en el mejor de los casos, tengo emociones encontradas. 
Los dos últimos presidentes de la India se habían distinguido en carreras profesionales antes de ser electos –uno en el Servicio Exterior y el otro en física nuclear- y sus reputaciones eran irreprochables. 
Patil, en cambio, es una figura polémica, con calificaciones cuestionables. 
La mayoría de los principales medios de la India destacaron cargos de corrupción e ineptitud en sus coberturas de la historia. 
Una publicación muy prestigiosa incluso consideró “vergonzosa” la elección de Patil. 
Las mujeres oímos una y otra vez que tenemos que ser el doble de buenas que los hombres para ser consideradas líderes de mérito y exitosas. 
Incluso si desechamos como infundadas algunas de las acusaciones contra Patil, cuesta imaginar una candidata con menos poder para ejercer el más alto cargo ceremonial en la democracia más grande del mundo. 
A pesar e todo, aplaudo a Sonia Gandhi por su compromiso al designar a una mujer para este cargo importante. 
En un país lleno de actitudes contradictorias hacia las mujeres –que van desde la adoración de la poderosa diosa Durga hasta la matanza de novias jóvenes e inocentes-, este tipo de gestos pueden ser muy poderosos. 
Pero los gestos no pueden ser un sustituto de la acción real, ni del trabajo arduo que se necesita para otorgar poder a todas las mujeres indias. 
De hecho, se podría decir que estos actos simbólicos incluso pueden crear una euforia ciega que oscurece el hecho de que, como resultado de un menor nivel educativo y salarial, las mujeres jóvenes de la India siguen teniendo muchos menos recursos que sus contrapartes masculinos. 
Si bien el presidente de la India puede ser sólo un jefe de Estado ceremonial, durante períodos de inestabilidad política –especialmente en la época actual de gobiernos de coalición-, es el presidente el que toma decisiones cruciales sobre los partidos gobernantes. 
Muchos presidentes en el pasado también utilizaron el cargo para ejercer su peso intelectual en cuestiones importantes como la educación y la diversidad cultural de la India. 
De manera que la presidenta Patil tiene una misión importante por delante. 
Es de esperar que demuestre que sus críticos estaban equivocados. 
Para aquellas mujeres en la India que demostraron ser líderes eficaces en todos los segmentos de la sociedad, sería maravilloso que pudiera demostrar tempranamente que tiene el peso intelectual y profesional acorde con el cargo. 

La revolución de los iletrados de la India 
Durante largo tiempo ha habido una controversia en Estados Unidos sobre la llamada “acción afirmativa”, un sistema de preferencias raciales ideado para superar las persistentes consecuencias de la esclavitud y la discriminación contra los estadounidenses de raza negra. 
En la India hoy se está produciendo una división muy similar, y por una razón bastante parecida: el surgimiento de un sistema de “lugares reservados” que tiene el propósito de revertir siglos de discriminación por casta. 
No obstante, las buenas intenciones de la India, al igual que las políticas de acción afirmativa de EE.UU., apuntan en la dirección equivocada. 
La cuestión subyacente es si el mérito como criterio de avance social está condenado al fracaso cuando existen legados de discriminación racial y de casta. 
Quienes exigen una acción afirmativa, ¿luchan por algo que es más un falso remedio que una solución real? 
De hecho, el plan de “lugares reservados” de la India funciona como una cortina de humo deliberada, ya que permite al gobierno cubrir astutamente el verdadero problema: el acceso de los desfavorecidos de la India a la educación primaria. 
Si los pobres de la India (o, en el caso de EE.UU., los negros urbanos pobres) tuvieran acceso a ella no habría necesidad de reservar lugares en la educación superior y otros estamentos. 
De hecho, cualquier ciudadano indio capaz de leer este artículo en inglés debería considerarse afortunado, ya que los políticos indios se las han arreglado para mantener a la mayoría de la población en un estado de completo analfabetismo (además de pobreza y condiciones insalubres). 
En lugar de brindar una educación elemental de calidad para todos, nuestras autoridades están más ocupadas en aplicar medidas basadas en la casta, orientadas a obtener ganancias políticas de corto plazo. 
Desde que la India lograra su independencia hace 58 años, se han destinado miles de millones de rupias a numerosas políticas educativas, pero la educación primaria general sigue en un estado deplorable. 
De acuerdo a un informe difundido por el Instituto Nacional de Administración del Planeamiento Educacional (NIEPA) en 2005, un 8,1% de las escuelas primarias indias no tiene aulas, mientras que un 17,5% tiene sólo un profesor. 
Además, un 76,2% de las escuelas no tiene agua potable, mientras que un 14,6% carece de electricidad. 
Menos de un 4% de todas las escuelas primarias tiene computadoras. 
De manera similar, el Informe Anual 2005 del Estado de la Educación , difundido por Pratham, una ONG con sede en Mumbai, que se preparó tras un estudio en 28 estados y territorios de la unión, revela que un 35% de los niños en el grupo de 7 a 14 años de edad no es capaz de leer párrafos simples, mientras que un 41% no pudo resolver un simple problema de resta de dos dígitos o un problema de división. 
En lugar de preparar una reserva de trabajadores educados para el futuro, las políticas del gobierno han hecho que surja una población analfabeta e incapaz de realizar operaciones matemáticas. 
Estas conclusiones dan origen a sospechas irrecusables sobre los niveles de alfabetismo que los sucesivos gobiernos indios han manifestado haber logrado. 
¿Si el estado de la educación primaria es así de malo, tendrán las clases desfavorecidas una oportunidad alguna vez? 
Más aún, según Vinod Raina, miembro de la Junta Asesora Central sobre Educación (CABE), 80 de los 200 millones de niños de India entre 6 y 14 años de edad no van a la escuela. 
De los restantes 120 millones, se espera que apenas 20 millones lleguen al décimo año de escuela, mientras que el resto la irá abandonando en el camino. 
De hecho, el Primer Ministro Manmohan Singh expresó recientemente su desazón por el hecho de que “sólo 47 de cada 100 niños matriculados en el curso I lleguen al curso VIII”. 
El gobierno se ha comprometido en su Programa Mínimo Común Nacional a elevar el gasto en educación a un 6% del PGB. 
Sin embargo, en los últimos años ha habido una disminución constante de este gasto, desde un 4% del PGB en 2001-02 a un 3,8% en 2002-04 y un 3,5% en 2004-05. 
Una educación de calidad es el mejor recurso que una nación puede dar a su gente. 
También resulta ser el apoyo menos caro y más efectivo en función de sus costes que un gobierno puede proporcionar. 
Sin embargo, los intereses de los políticos indios parecen estar en otro lugar. 
Después de todo, con un índice de alfabetismo funcional de sólo un 37,5%, pueden manipular fácilmente los votos de la gente poco educada mediante alcohol, eslóganes fáciles de escuchar e intimidación. 
De manera que las protestas de los indios bien educados contra los “lugares reservados” no sólo están equivocadas, sino que también son peligrosas. 
A menos que quienes en India se han visto favorecidos con una buena educación se manifiesten por que haya mejores escuelas para todos, las protestas contra las preferencias de castas no harán más que aumentar las tensiones y las ventas de los periódicos, en lugar de mejorar las vidas de los desposeídos de la India. 
Es probable que el gobierno esté feliz con ellas, ya que desvían la atención lejos del verdadero asunto: el completo fracaso de las autoridades en dar respuesta al problema fundamental. 
Como en EE.UU., el problema no son las reservaciones y preferencias por raza y clase, sino asegurar una educación primaria de alta calidad para todos, sean pobres o ricos. 
La rebelión de los mejor educados de la India contra las preferencias de casta no debe ocurrir de un modo que refuerce el analfabetismo y la falta de acceso a la educación. 

La envidia que siente la India por Israel 
NUEVA DELHI – Mientras los aviones y tanques israelíes provocan una enorme cantidad de bajas en Gaza, los líderes y pensadores estratégicos de la India han estado observando con un inusual grado de interés -y con cierta empatía. 
El gobierno de la India, para sorpresa de nadie, se sumó al resto del mundo en el llamado a poner fin a la acción militar, pero sus críticas de Israel no se hicieron oír. 
Ya que, mientras Israel demuestra nuevamente su determinación de terminar con los ataques a sus civiles perpetrados por militantes con base en territorio controlado por Hamas, muchos en la India, todavía azorados por los horrores de los atentados de Mumbai en noviembre, se vienen preguntando: ¿por qué no podemos hacer lo mismo? 
Para muchos indios, la tentación de identificarse con Israel se vio fortalecida por el ataque terrorista al Centro Judío de Mumbai (la casa Lubavitcher Chabad) y el doloroso reconocimiento de que la India e Israel comparten muchos enemigos. 
La India, con su fuerte población musulmana de 150 millones de habitantes, durante mucho tiempo fue un gran defensor de la causa palestina y sigue incondicionalmente comprometida con un estado palestino independiente. 
Pero los atentados de Mumbai confirmaron lo que se había vuelto evidente en los últimos años: las fuerzas del terrorismo islámico global sumaron a los indios a su blanco de "judíos y cruzados" repudiados. 
De la misma manera que Israel fue atacada con frecuencia por cohetes desde el otro lado de la frontera con Gaza, la India sufrió repetidos ataques de parte de asesinos entrenados, equipados, financiados y dirigidos por elementos con base en la puerta de al lado, en Pakistán. 
Cuando la secretaria de Prensa del presidente George W. Bush comparó a los miembros de Hamas con los asesinos de Mumbai, sus comentarios circularon profusamente en la India. 
Sin embargo, allí terminan los paralelismos. 
Israel es un país pequeño que vive en estado de sitio permanente, altamente consciente de la seguridad y rodeado por fuerzas hostiles a él; la India es un país gigante cuyas fronteras son notablemente permeables, una sociedad abierta conocida por sus modos laxos y tranquilos. 
Mientras que muchos consideran la actitud dura de Israel como su característica principal, los propios ciudadanos de la India lo ven como un estado blando, cuyo territorio frágil es penetrado fácilmente por terroristas denodados. 
Mientras que Israel visiblemente exige una retribución sombría por cada ataque a su suelo, la India toleró con estoicismo aletargado una serie interminable de ataques con bombas, inclusive al menos seis ataques importantes en diferentes lugares sólo en 2008. 
El terrorismo se ha cobrado más vidas en la India que en cualquier país del mundo después de Irak y, sin embargo, a diferencia de Israel, la India se mostró incapaz de hacer algo al respecto. 
Es más, mientras que el principal adversario de Israel actualmente es Hamas, la India enfrenta un lodazal de organizaciones terroristas -Lashkar-e-Toiba, Jaish-e-Mohammad, Jamaat-ud-Dawa y más-. 
Pero, mientras que Hamas opera sin un reconocimiento internacional desde Gaza -y su legitimidad es cuestionada incluso por la Autoridad Palestina-, quienes atormentan a la India operan desde Pakistán, un miembro soberano de las Naciones Unidas. Y eso marca toda la diferencia. 
Hamas no está en condiciones de devolver los ataques aéreos y terrestres de Israel con la misma moneda, mientras que un ataque indio sobre territorio paquistaní, incluso un ataque que apuntara a bases y campos de entrenamiento terroristas, invitaría a una pronta represalia de parte del ejército paquistaní. 
Israel puede dictar los términos de su incursión militar y terminarla cuando quiera, mientras que una acción militar india inmediatamente desataría una guerra con un vecino muy bien armado que ningún bando podría ganar. 
Y, al final del día, un hecho escalofriante le impediría a la India pensar que podría guiarse por el manual israelí: el país que condona, si no fomenta, los atentados terroristas contra la India es una potencia nuclear. 
De manera que la India recurrió a la comunidad internacional con evidencia que demostraba que los atentados de Mumbai fueron planeados en Pakistán y perpetrados por ciudadanos paquistaníes que mantuvieron contacto con efectivos en Pakistán de principio a fin de la operación. 
Mientras que el gobierno de la India había albergado brevemente la esperanza de que la prueba pudiera permitir que el débil gobierno civil de Pakistán controlara a los elementos malignos de su sociedad, la reacción de las autoridades paquistaníes fue la de negación. 
Sin embargo, nadie duda de que la poderosa inteligencia militar de Pakistán, en las últimas dos décadas, creó y respaldó organizaciones terroristas como instrumentos de la política paquistaní en Afganistán y la India. 
Cuando la embajada de la India en Kabul fue atacada por un atacante suicida el pasado mes de julio, las fuentes de inteligencia norteamericanas revelaron que no sólo la Inteligencia Inter-Servicios de Pakistán (ISI) había estado detrás del ataque, sino que hizo escasos esfuerzos por cubrir sus pistas. 
La ISI sabía perfectamente bien que la India no entraría en guerra con Pakistán para vengar la matanza de su personal diplomático. 
La realidad es que la India sabe que la guerra no logrará nada. 
De hecho, es exactamente lo que quieren los terroristas -una causa que arríe a todos los paquistaníes a la bandera y le ofrezca al ejército de Pakistán una excusa para abandonar la impopular lucha contra los talibán y Al-Qaeda al oeste por el terreno más familiar de la frontera india al este-. 
El gobierno de la India no ve ninguna razón para hacerle el juego a quienes buscan ese resultado. 
Aún así, cuando los indios ven cómo Israel entabla la lucha contra el enemigo, matando a quienes lanzaron cohetes en su contra y desmantelando muchos de los sitios desde donde volaron los cohetes, algunos no pueden resistir el deseo de poder hacer algo similar en Pakistán. 
La India entiende, sin embargo, que el daño colateral sería demasiado alto, el precio en vidas civiles inaceptable y los riesgos de que el conflicto entre en una espiral descontrolada demasiado elevados como para contemplar una opción de esta naturaleza. 
De modo que los indios depositan su confianza en una diplomacia internacional y ven, con una desilusión mal disimulada, cómo Israel hace lo que ellos mismos nunca se permitirían hacer. 

La nueva política de castas en la India 
Una vez más, la sombra de las castas se cierne sobre la política de la india. 
Las “reservaciones” (plazas reservadas) en la educación y los empleos públicos supuestamente deben beneficiar a los más desposeídos, pero en realidad han endurecido, no erosionado, el antiguo sistema de discriminación de la India. 
De vez en cuando, sobre todo antes de las elecciones, los grupos de castas exigen que se les incluya en la lista de “otras clases atrasadas” (OCA) para beneficiarse de estas reservaciones. 
En efecto, actualmente los partidos políticos ofrecen la zanahoria de las reservaciones a un número cada vez mayor de castas e incluso prometen ampliar la política de admisión a las instituciones educativas de élite y al sector privado. 
Muchos consideran que la creciente movilización a lo largo de las divisiones de casta en la India es una afirmación benéfica de la “identidad”. 
En efecto, intelectuales y políticos de todos tipos aplauden casi unánimemente la política de la identidad de casta como un avance hacia la verdadera igualdad. 
Algunos incluso argumentan que el reciente ascenso de las castas bajas en la política del norte de la India y la implementación de reservaciones por parte del gobierno central equivalen a una revolución silenciosa, y que la política de castas es secular y es un baluarte contra el sectarismo religioso. 
Sin embargo, las políticas públicas deben basarse en evidencias y en la lógica, no en balbuceos sociológicos simplistas. 
El que la casta sea un buen indicador de privaciones socioeconómicas sigue siendo un tema sin resolver. 
En efecto, los protagonistas de la política de castas y de las políticas públicas basadas en ellas sencillamente no pueden validar sus afirmaciones, y sólo presentan encuestas con muestras pequeñas que pueden ser muy engañosas en el contexto de un país enorme caracterizado por una diversidad monumental. 
Además, estos estudios generalmente reúnen a las castas en tres grandes grupos, lo que distorsiona el panorama real. 
Desde que la India obtuvo su independencia, el gobierno se ha negado sistemáticamente a recopilar información suficiente sobre los aspectos socioeconómicos de las castas. 
La enorme cantidad de evidencias disponibles en los censos y registros catastrales del período que va de 1901 a 1931 permanece en el olvido. 
Si las castas son un buen indicador de la pobreza hoy, debieron haberlo sido incluso con más claridad en el pasado. 
Pero el análisis estadístico de estas evidencias –los únicos datos cuantitativos a nivel macro disponibles para todo el país—no confirma que las castas sean un indicador claro de la pobreza. 
Por ejemplo, menos de la tercera parte de los trabajadores se dedicaron a las ocupaciones tradicionales de su casta en este período. 
Los trabajadores de cada casta se dedicaron a una gran variedad de labores, aunque la agricultura generó la mayor parte de los empleos. 
Cada casta contenía una mezcla de campesinos, agricultores y terratenientes. 
Si bien algunas castas se concentraban en alguno de ellos, otras participaban por igual en varias ocupaciones. 
El acceso a la educación y a los empleos del sector público y a las profesiones modernas estaba limitado a un pequeño sector de la población que generalmente pertenecía a las castas altas. 
El acceso a las tierras era desigual. 
Los campesinos, el grupo más numeroso en la mayoría de las castas, desde las de rango ritual alto hasta las de rango bajo, presentaban grandes diferencias en términos de tamaño y estatus económico. El tamaño de las propiedades era similar para la mayoría de las castas altas y algunas de las bajas. 
Por ello, la situación económica de los hogares variaba mucho al interior de cada casta. 
En cualquier caso, la mayoría de los campesinos de cualquier casta, alta o baja, eran pobres. 
En muchas castas de rango ritual bajo había terratenientes, agricultores prósperos y comerciantes, algunos de los cuales de hecho pagaban impuesto sobre la renta. 
Consideremos la posición económica media de los miembros de cada casta en esta muestra. 
Generalmente, las castas con rangos más altos ocupaban posiciones económicas altas, y la mayoría de las castas “intocables” quedaban relegadas a las posiciones económicas más bajas. 
En algunas regiones, como Mysore (Karnataka), Madras (Tamil Nadu) y Uttar Pradesh, algunas castas bajas ocupan posiciones económicas más altas que las castas superiores. 
El hecho más obvio de estos datos es la gran disparidad en la posición económica de las castas que comparten el mismo rango ritual. 
Esas diferencias son particularmente agudas en el caso de las castas de rango medio, a las que ahora se denomina OCA y se observan en todas partes de la India. 
Incluso entre los intocables, algunas castas tienen una situación económica más alta que otras. 
Entre las castas agrícolas de rango medio algunas tenían un estatus económico alto debido a las mejoras en la agricultura derivadas de los canales de riego y la comercialización. 
La mayoría de las demás castas de campesinos y artesanos, que disfrutaban de rangos rituales similares a los del grupo financieramente más exitoso, ocupaban posiciones económicas mucho más bajas, lo que se traducía en un grado impresionante de heterogeneidad entre las castas atrasadas. 
En algunas regiones –Uttar Pradesh, Bombay (Maharashtra y Gujarat) y las zonas de Madras donde se habla el telugu (Andhra Pradesh)—algunas castas “atrasadas” ocupaban las posiciones económicas más bajas, no los intocables. 
De ahí que la casta no ha sido un indicador de la pobreza material, ni siquiera durante las primeras décadas del siglo XX. 
Pero quienes apoyan la política de castas afirman que lo que hace necesarias las reservaciones para las castas no son las privaciones económicas sino el atraso social que estas castas han sufrido históricamente. 
De hecho, no toda la población de las castas inferiores sufrió un grado igual de desventaja ritual. 
Había una graduación y una jerarquía complicada entre las castas de rango medio e incluso las intocables, que regía la interacción entre ellas y mantenía al mínimo los contactos entre las castas. 
Históricamente, los ricos de cada casta inferior imitaban las costumbres y rituales de las clases superiores, como el matrimonio infantil, el pago de dotes y la prohibición a las viudas de volverse a casar. 
En ocasiones, los sectores acomodados de las castas bajas se separaban para formar nuevas castas y lograban obtener un estatus ritual más elevado. 
Generalmente una casta próspera lograba aumentar su rango en la jerarquía ritual. 
Al utilizar la casta como criterio de política pública, el gobierno de la India en efecto trata de forma igual a ricos y pobres, y así beneficia a los primeros. 
Esto ayuda a la coalición de gobierno a cooptar a la élite entre las castas inferiores y mantiene divididos a los pobres según su casta. 
Pero es hipócrita sostener que esto ayuda a eliminar la pobreza. 

El nuevo camino de India hacia la grandeza 
SINGAPUR- Sería imprudente subestimar el significado casi metafísico de las recientes elecciones en India. 
Decisivamente, el electorado indio cambió el curso de la historia mundial hacia la dirección correcta al reelegir a la coalición Manmohan Singh-Sonia Gandhi, quienes ahora cuentan con el mandato y poder para presionar por más reformas económicas y una mayor liberalización. 
El tigrillo indio será liberado. 
El ascenso simultáneo de China e India vigorizará las fuerzas de la modernización y moderación en todo el mundo. 
En estos tiempos de crisis global, el mundo debería celebrar esta nueva explosión de energía. 
Prácticamente nadie predijo este resultado espectacular. 
Muchos analistas subestimaron al electorado indio quien comprendió las muchas ventajas de la coalición Singh-Gandhi. 
Primero, el gobierno encabezado por el Partido del Congreso revivió las tradiciones seculares moderadas de Jawaharlal Nehru y reubicó firmemente a India en el centro político arrebatando el control a los extremistas ideológicos de las comunidades. 
Segundo, el electorado comprendió la importancia de reelegir a un líder modesto, pero sabio y determinado y que entendía la dirección que India debía seguir. Singh abrirá todavía más la economía india de lo que lo ha hecho hasta ahora. 
Como él dijo alguna vez, “aunque India tiene un amplio mercado interno, nuestra experiencia con las anteriores políticas relativamente insulares, y también la experiencia global a este respecto, fue lo que reveló claramente el potencial del comercio y la cooperación económica con el mundo." 
Por último, Singh seguirá dialogando con los vecinos de India y fomentará una mayor cooperación regional. 
Ya desde 1995 decía, “es esta visión, la de una India renaciente que legítimamente ocupa su lugar como potencia económica de Asia, lo que ha inspirado nuestras políticas económicas”. 
Así como China ha firmado un acuerdo de libre comercio con la ASEAN, India también buscará hacerlo. 
Un proceso de liberalización económica competitiva se extenderá en toda Asia, lo que asegurará aún más el resurgimiento continuo de la región. 
Todo este proceso estará impulsado por la confianza renovada de India en su cultura. 
En los años 1950 y 1960, pocos líderes indios creían que su país podía competir con las economías industrializadas. 
De ahí que el club de industriales de Mumbai fuera inherentemente proteccionista. 
Ahora, los mismos industriales, convencidos de que India puede competir con los mejores, apoyan las reformas de Singh. 
Con todo, India sigue teniendo muchos retos que afrontar: casi 300 millones de personas que viven en la pobreza, la insurgencia naxalita que se propaga, el riesgo de ataques terroristas en Mumbai y el crecimiento veloz de los barrios deprimidos. 
Además, ¿cómo equilibrará Singh las contradicciones entre las políticas orientadas al mercado y las políticas en favor de los pobres? 
¿Cómo manejará las expectativas crecientes de la clase media de una mejor infraestructura, mayor acceso a los servicios de salud y educación, un suministro ininterrumpido de agua y electricidad, y servicios de transporte más eficientes? 
Estos problemas no se resolverán de la noche a la mañana. 
No obstante, la convicción creciente de que el futuro será mejor mantendrá estable al gobierno. 
Quizá este sea el resultado más importante de las elecciones en India: cinco años más de estabilidad política y reformas económicas crearán un irreversible círculo virtuoso de crecimiento económico y moderación política. 
La clase media india crecerá velozmente y servirá como contrapeso valioso para mantener un equilibrio constante en las siguientes décadas. Hay un dato que es interesante. 
Con el actual nivel de desarrollo de muchas economías asiáticas, un aumento del 10% en el ingreso promedio duplicaría el tamaño de la clase media. Y dicho aumento es muy probable. 
Fue mera coincidencia que se ultimara al líder de los extremistas Tigres tamiles, Velupillai Prabhakaran, y que su movimiento fuera diezmado mientras se llevaban a cabo las elecciones indias. 
Sin embargo, no hay que ignorar lo que eso significa. 
Prabhakaran, y no Al Qaeda, fue quien inventó los ataques suicidas. 
Su eliminación muestra lo inútil de la oleada de terror que desató en la humanidad. 
No obstante, si el presidente de Sri Lanka, Mahinda Rajapaksa, quiere eliminar el espíritu de separatismo de los tamiles, debe emular la cultura de moderación política de Singh. 
Rajapaksa acertó al pronunciar unas palabras en tamil mientras anunciaba la victoria sobre ellos. 
Ahora debe continuar con la creación de un ambiente abierto e incluyente, como el de India, que permita el desarrollo tanto de los cingaleses como de los tamiles. 
Pakistán sigue siendo el desafío más grande de India. 
No cabe duda que los instintos de Singh son acertados. Quiere que Pakistán logre ser un país moderado y moderno. 
No quiere más guerras. 
Sin embargo, estos instintos pueden afinarse con políticas de largo plazo. 
India bien podría seguir el ejemplo del tratamiento exitoso de China de la cuestión de Taiwán. 
En el punto más álgido de la situación, cuando a China ya le habían parecido intolerables los gobiernos de Lee Teng-hui y Chen Shui-bian, nunca abandonó su política de inclusión hacia el pueblo y hombres de negocios taiwaneses. Con el tiempo, ello creó una importante red de interdependencia económica, que promueve la estabilidad. 
Para los indios sería igual de fácil incluir al pueblo pakistaní. 
Son el mismo pueblo. 
Al ser de etnia sindhi, siento afinidad hacia ambos. 
Cuando asisto a conferencias internacionales, me sorprende ver el trato fácil y natural entre pakistaníes e indios. 
Las divisiones políticas son artificiales. La unidad cultural se da naturalmente. 
El pueblo pakistaní puede colaborar fácilmente con el gobierno de Singh, caracterizado por la moderación política. 
En efecto, la apertura de los presidentes Barack Obama y Singh hacia el mundo islámico probablemente ha supuesto la mejor oportunidad política para encontrar una solución duradera al conflicto India-Pakistán. 
En suma, la reelección del gobierno de Singh ha hecho del mundo un lugar menos peligroso y ha abierto muchas oportunidades políticas. 
No podría haber un mejor primer ministro para India. 
Singh es uno de los mejores economistas del mundo. Al mismo tiempo, demostró valor cuando no quiso ceder a las presiones para que India renunciara al acuerdo nuclear con Estados Unidos. 
Singh se mantuvo firme y tuvo éxito. 
Los beneficios de esa resolución ahora los disfrutarán India y el mundo. 


Los perdedores olímpicos de la India 
NUEVA DELHI – Cuando el mundo está esperando la celebración de los Juegos Olímpicos de Beijing, muchos se preguntan si la gran fiesta de presentación de China será también la oportunidad de que arrebate el dominio en el cuadro de medallas a los Estados Unidos. 
Existe la generalizada suposición de que los aplicados atletas de China tienen docenas de medallas de oro y plata al alcance de la mano. 
Sin embargo, superen o no a los EE.UU., una cosa es segura: la India, vecina y rival geopolítica regional de China, tendrá suerte si consigue una sola medalla siquiera. 
Naturalmente, el deporte internacional es un ejercicio de patrioterismo nacional por otros medios. 
En cierto nivel, todos fingimos contemplar los Juegos Olímpicos para admirar el atletismo humano, pero ninguno de nosotros puede negar la atracción de las banderas bajo las cuales esos atletas compiten, el himno que se interpreta para los vencedores y, en última instancia, el cuadro de medallas, periódicamente actualizado e imposible de pasar por alto, en el que se enumeran las medallas de oro, plata y bronce obtenidas por cada uno de los países, la auténtica lista de honores de los Juegos. 
Todos los indios que siguen los Juegos Olímpicos han sentido vergüenza ajena al repasar la lista diaria de ganadores de medallas y recorrer con la mirada docenas de naciones grandes y pequeñas hasta dar con una solitaria medalla de bronce india en tenis o lucha libre. 
Peor aún, todos hemos conocido la vergüenza de esperar día tras día para que la India aparezca en la lista una sola vez siquiera, mientras que países de un tamaño cien veces menor que el nuestro alcanzan medalla tras medalla de oro y los atletas indios apenas aparecen mencionados entre los perdedores. 
Los indios gustan de pensar que podemos compararnos con lo mejor del mundo en todas las esferas: nuestro Kalidasa está a la altura de su Shakespeare, nuestro Ramanujan con su Einstein, nuestro Bollywood con su Hollywood y en la actualidad nuestro Infosys con su Microsoft. 
Sin embargo, en el deporte es diferente. 
A nuestros jugadores de cricket les ha faltado poco para ser considerados los mejores del mundo, pero el cricket no es un deporte olímpico. 
Nuestro único campeón mundial en un deporte es el gran maestro de ajedrez Vishwanathan Anand… en otro deporte no olímpico, que requiere inteligencia, no fuerza. 
De hecho, la ejecutoria de la India en los Juegos Olímpicos ha empeorado con el tiempo. 
La única medalla de oro que nos habíamos acostumbrado a ganar desde el decenio de 1920, en hockey sobre hierba, se ha mostrado esquiva en los Juegos recientes, pues nuestros jugadores han tropezado con el césped artificial. 
Este año los jugadores de hockey de la India no han logrado clasificarse siquiera para los Juegos. 
En todo aquello en lo que está en juego la simple capacidad humana –correr, saltar, nadar, levantar pesos, lanzar– los indios carecen, sencillamente, de las dotes necesarias. 
En cierta ocasión, una reina india de la belleza, Madhu Sapre, fue víctima involuntaria de la sensación de vergüenza nacional de los indios ante nuestra insignificancia deportiva. 
Se le denegó injustamente el título de Miss Universo en 1992, porque los jueces consideraron estúpida su respuesta a la pregunta de la última ronda: “¿Qué es lo primero que haría, si llegara a ser gobernante de su país?” 
Su respuesta fue: “Construiría un estadio deportivo”, y la corona que tenía casi asegurada (era la favorita de forma abrumadora) se le escapó de las manos. 
Puede que la respuesta de Sapre no fuera la más brillante, pero, si los jueces hubieran tenido la menor idea de lo desesperadamente necesitados que están los indios de un éxito deportivo, habrían entendido que no se trataba de una prioridad tan absurda. 
¿Por qué obtienen tan malos resultados los atletas indios? 
Las explicaciones son desde antropológicas a casi racistas: los indios carecen de genes, constitución, resistencia, clima, lo que fuere. 
Hay explicaciones estructurales e infraestructurales: falta de instalaciones para el entrenamiento, gimnasios, pistas para correr, equipo, recursos financieros. 
Se suele decir que somos un país en desarrollo; al fin y al cabo, no se trata del enfrentamiento de los ojos propios contra los ajenos y las piernas propias contra las ajenas, sino contra su entrenador, sus zapatillas de correr, su traje ergodinámico, su arco de titanio, pero esas razones son improcedentes: otros países en desarrollo, desde Jamaica hasta Etiopía, amasan medallas periódicamente. 
Algunos sostienen que nuestro bagaje de talento no está compuesto en realidad por los mil millones de indios; sólo los ricos y la clase media, que tal vez representen 300 millones, pueden permitirse el lujo de practicar deportes, pero, aun así, se trata de una base de población mayor que la de cien países que obtienen mejores resultados que la India en los Juegos Olímpicos. 
Por otra parte, los incentivos para el éxito son pocos; los años de sacrificio y de esfuerzo que se necesitan para llegar a ser un atleta de categoría mundial no son, sencillamente, una opción realista para un indio que ha de ganarse la vida y los patrocinadores son muy escasos (y todos ellos dedican su dinero patrocinador al cricket). 
Por último, hay que tener en cuenta el problema indio habitual: los organismos administrativos y departamentos gubernamentales que se ocupan de los deportes están plagados de clientelismo y marimandonismo, de funcionarios más interesados en la protección de su terreno (y en disfrutar de vacaciones pagadas para asistir a acontecimientos deportivos) que en promover a atletas. 
Hay quien sostiene que con todos esos factores el fracaso en los Juegos Olímpicos está codificado en nuestro ADN nacional. 
Aun así, el éxito o el fracaso sigue dependiendo del atleta individual. 
Los genes indios en un país en desarrollo no impidieron a Vijay Singh llegar desde Fiji a rivalizar con Tiger Woods como mejor golfista del mundo y, si los indios pueden ser mejor que los deportistas blancos y negros en el campo de cricket, ¿por qué no pueden vencerlos en un estadio olímpico? 
La nueva India mundializada no puede seguir contentándose con la mediocridad en esa competición mundial. 
Para un país con científicos informáticos, matemáticos, investigadores de biotecnología, directores de cine y novelistas de categoría mundial, la excelencia deportiva es la última frontera por conquistar, pero 2008 no será el año en que así sea. 


La India recobra el aliento 
NUEVA DELHI – Vuelve la economía india. 
Tras varios años de decepcionante desempeño, sus autoridades están adoptando políticas dirigidas a aumentar la tasa de interés para recuperar el nivel cercano al 9 % que la India alcanzó entre 2004 y 2008. 
No será fácil. 
La India tiene muchas desventajas y carece de gran cantidad de las cosas necesarias para mantener un crecimiento rápido. 
Si bien India cuenta con universidades e institutos tecnológicos excelentes, su sistema de educación primaria es desastrosamente pobre. 
El sistema de castas y las leyes laborales impiden que el mercado de trabajo funcione de manera eficiente. 
La política de cuotas para las castas inferiores y los miembros de ciertas tribus «programadas» afectan a las instituciones educativas, el empleo gubernamental e incluso a las empresas privadas. 
Las políticas populistas que transfieren fondos presupuestarios escasos a cientos de millones de personas en zonas rurales terminan fomentando su retiro de su fuerza de trabajo y el alza de los salarios, y socavando su competitividad internacional. 
Es cierto, las normas burocráticas no son en absoluto tan restrictivas como antes de 1991, cuando funcionaba el «Raj de licencias» (una indescifrable estructura burocrática). 
Pero la actividad de negocios continúa aplastada por una miríada de restricciones y un sistema judicial de lentitud frustrante que, junto al complejo sistema de subsidios a los precios, fomentan la corrupción generalizada en todos los niveles de gobierno. 
Además, la infraestructura en la India es inadecuada para una economía moderna. 
Debido a su déficit energético, los apagones son frecuentes. 
Los puertos son ineficientes, las rutas están congestionadas y el tráfico es sorprendentemente caótico. 
Y, si bien la India necesita reformar urgentemente su sistema impositivo, sus políticas de gasto y la normativa, el cambio político es difícil en una democracia federalista multipartidaria con 1,2 miles de millones de personas en un vastísimo territorio. 
El gobierno actual está en manos de una frágil coalición multipartidaria. 
El Partido del Congreso lidera el gobierno, pero carece de mayoría en ambas cámaras legislativas. 
Las luchas intestinas y la perspectiva de elecciones nacionales en 2014 complican aún más los esfuerzos para implementar la legislación para reformas. 
Sin embargo y a pesar de todo, la economía de la India registró un crecimiento de aproximadamente el 9 % durante varios años, e incluso ahora crece a tasas anuales cercanas al 6 %, superada solo por China e Indonesia entre las principales economías. 
Una de las claves para el éxito económico de la India es su gran población de emprendedores con educación técnica, quienes están creando nuevas empresas y construyendo una clase media moderna. 
La alta tasa de ahorro privado y los considerables ingresos de capital extranjero han permitido inversiones en plantas y equipos. 
Los estados indios cuentan con un alto grado de discrecionalidad para implementar políticas y a menudo compiten para atraer empresas y lograr un rápido crecimiento económico. 
El ingrediente principal necesario para alcanzar un crecimiento sostenido mayor es aumentar la inversión. 
Reducir el déficit presupuestario –limitando el gasto gubernamental y combatiendo la cultura de evasión fiscal– aumentará el ahorro interno total disponible para las inversiones. 
Convencer a los inversores directos extranjeros de que India es un destino confiable aumentará el ingreso de fondos de largo plazo. 
Afortunadamente, la reciente amenaza de una reclasificación de la deuda soberana de la India –que hubiese dificultado el financiamiento de su déficit de cuenta corriente– ha llevado a una reorganización gubernamental y a un ajuste en sus políticas. 
El cambio político principal fue el nombramiento del nuevo ministro de economía, Palaniappan Chidambaram, cuya designación por el primer ministro Manmohan Singh y la líder del Partido del Congreso, Sonia Gandhi, envió una fuerte señal positiva a la comunidad empresarial india y a los mercados financieros. 
Chidambaram, un abogado educado en Harvard que ha conducido ya ese ministerio en dos oportunidades, está decidido a aumentar el crecimiento y adoptar políticas promercado. 
Sabe qué hace falta y está impulsando a sus colegas políticos para lograrlo. 
Una señal de avance es que el nuevo comité de gabinete, presidido por Singh, revisará los grandes proyectos privados de inversión que se han visto retrasados por cuestiones regulatorias u otras barreras legales. 
Eliminar estos obstáculos será importante, como acción en sí misma y por el mensaje que transmitirá a los inversores locales y extranjeros. 
De igual manera, la reciente decisión india para permitir que grandes vendedores minoristas como Wal-Mart ingresen al mercado refleja un esperanzador cambio de actitud, importante más allá de las especificidades de las empresas que desembarquen en la India. 
Y la legislación pronto creará oportunidades para una mayor tenencia extranjera del capital accionario en el sector financiero. 
En el frente fiscal, la transición desde un complejo sistema de impuestos indirectos de estatales a un impuesto nacional sobre los bienes y servicios (una especie de impuesto al valor agregado) mejorará la eficiencia y aumentará la recaudación. 
Reducir el subsidio al diesel fue políticamente difícil, pero acotará tanto el déficit fiscal como el uso excesivo de ese combustible. 
La inversión gubernamental en infraestructura, tanto unilateral como a través de asociaciones con empresas privadas, también beneficiará directamente el crecimiento y atraerá una mayor inversión extranjera. 
Finalmente, un excepcional plan para inscribir a todos los adultos de la India en un programa que utiliza la identificación por huellas dactilares como sustituto para las tarjetas bancarias de débito permitirá una distribución de fondos más eficiente a los pobres en zonas urbanas y pequeños poblados. 
Ya se inscribieron más de trescientos millones de indios. 
Todo esto implica un desafío enorme –que enfrenta innumerables impedimentos potenciales, tanto económicos como políticos. 
Pero creo que la India está resurgiendo: millones saldrán de la pobreza durante los próximos años y la clase media india, cada vez más próspera, se ampliará aún más. 

La revolucionaria reinstauración de la India 
La verdad es que el día anterior a aquel en que se anunciaron los clamorosos resultados de las elecciones en la India representó la calma antes de la tormenta. 
En lugar de declaraciones audaces por parte de los partidos, hubo cálculos quedos sobre posibles alianzas, porque todo el mundo predecía un parlamento sin una mayoría decisiva, pero el 12 de mayo hubo una "tandava", una forma de danza india que pone todo patas arriba, una danza de perdición. 
De hecho, la política india ha quedado patas arriba, al recuperarse de repente el Partido del Congreso, que parecía anodino y descabezado, y lograr la victoria. 
Con dicha victoria llega una reinstauración de la familia Nehru/Gandhi, que ha dominado la política desde la independencia, hace medio siglo. 
El factor más importante en este vuelco sensacional ha sido el enfado de los votantes con el Partido Bharatiya Janata (PBJ). 
El gobernante PBJ, socio principal de la Alianza Democrática Nacional (ADN) gobernante, había brindado al país tasas de crecimiento sin precedentes, pero sus políticas y -lo que es más importante- su lenguaje parecían desatender a la mayoría de los indios pobres, que se han beneficiado poco de la nueva economía de tecnología avanzada del país. 
El PBJ hizo una campaña en la que parecía que merecía una coronación por los muchos cambios positivos que había propiciado, pero, en lugar de una coronación, los votantes de la India han preferido una reinstauración de los Gandhi. 
El surgimiento del Partido del Congreso como el mayor partido y su alianza como agrupación mayoritaria con 219 escaños es el resultado más asombroso en la historia de la política electoral india, como también los 63 escaños obtenidos por la izquierda. 
Con el apoyo externo de la izquierda -cuando no su participación en el gobierno-, Sonia Gandhi, la viuda, de origen italiano, de un Primer Ministro (su asesinado marido Rajiv) y nuera de otro (Indira), parece destinada a ser dentro de unos días la Primera Ministra de la India. 
No cabe duda de que el resultado deja en ridículo la pulla de que la cuestión del origen extranjero de Sonia Gandhi la incapacita para gobernar, acusación en la que los dirigentes de la ADN han basado su campaña, pero la señora que desencadenó el tsunami en la política de la India mantuvo su legendaria compostura permanentemente. 
Su calma y su insistencia en la cuestión de los pobres convencieron a quienes la nueva economía de la India había dejado atrás de que estaba con ellos. 
El Partido del Congreso, aunque no ha prometido anular las reformas del PBJ, ha refundado su alma como voz de las masas empobrecidas de la India. 
De hecho, la victoria de Sonia ha sido un veredicto casi unánime en pro de la política de no exclusión -económica, social y cultural- y en contra de la división clasista y la xenofobia del PBJ. 
De hecho, la incesante insistencia del PBJ en su éxito económico, su patrioterismo hindú y su invectiva contra Sonia la "videshi" ("extranjera") ha sido la que en última instancia ha movido a la otra India, la vieja India de la pobreza, a apoyar al desvalido y de antemano descartado Partido del Congreso. 
Tal vez en ningún sitio haya resultado más evidente que en Gujarat, en el Oeste, y en Tamil Nadu, en el Sur, donde los dos ministros principales hicieron campañas particularmente virulentas contra la "bahu" ("esposa") italiana. 
Al elevarse por encima de la jungla política, el Partido del Congreso, dirigido por Sonia, ha demostrado que tenía agallas para ser un motor de cambio. 
Pero, ¿por qué ha sufrido la ADN, que tanto había cambiado a la India, semejante descalabro electoral, al quedar aplastada en casi todo el país? 
Una razón es el resentimiento de la enorme minoría musulmana de la India, que representa 100 millones de habitantes. 
Los musulmanes indios nunca olvidarán la matanza de Gujarat de hace unos años, donde un gobernador del PBJ pareció hacer la vista gorda ante la matanza de innumerables musulmanes y ser cómplice de ella. 
Los empleados del Estado también llegaron a detestar al PBJ. 
Temían por sus puestos de trabajo y una jubilación prematura y mal pagada. 
Como los tipos de interés habían bajado espectacularmente, los jubilados no han apoyado al PBJ, porque su seguridad financiera estaba amenazada. 
Los dirigentes del PBJ insistieron en la cuestión de la hindutva ("hinduidad") y el templo de Ram hasta un extremo tan ridículo, que los ciudadanos de mentalidad secular se apartaron de ellos aun apreciando el progreso económico del país. 
La clase media y los pobres de zonas rurales se sintieron frustrados porque el presupuesto "para el bienestar" del PBJ no los benefició en modo alguno. 
Si a ello sumamos varios chanchullos de políticos del PBJ, no es de extrañar que un electorado enfadado derrocara al gobierno. 
La gente quería un cambio y Sonia Gandhi lo prometió. 
No se sabe qué cambios hará. 
Su victoria ha sido consecuencia de la política de resentimiento y su posesión de un nombre que sigue siendo mágico para los pobres urbanos y rurales de la India. 
Tendrá que ser una maga política tan eficaz como maga demostró ser también al hacer campaña para que esa reinstauración de los Gandhi tuviera éxito. 

India toma la delantera 
Cuando el nuevo ministro de finanzas de la India, Chidambaram, presentó el presupuesto 2004-2005, se asestó un duro golpe a la pobreza. 
India es un país que está avanzando con un rápido desarrollo económico y un sorprendente dinamismo en el sector de la tecnología de la información. 
No obstante, también viven ahí 300 millones de las personas más pobres del mundo. 
En las elecciones nacionales del pasado mayo, los votantes rurales de la India sacaron del poder a la coalición gobernante. 
La lección fue clara: había que atender la pobreza en el campo. 
El nuevo gobierno ha escuchado y ha puesto en marcha un programa con implicaciones extraordinarias tanto para la India como para el mundo en desarrollo. 
El nuevo gobierno de la India está encabezado por un verdadero "dream team" del desarrollo internacional. 
El primer ministro, Manmohan Singh es uno de los principales economistas del desarrollo en el mundo. 
Fue él, durante su periodo como ministro de finanzas del país, quien inició las reformas de mercado en la India. 
Desmanteló controles gubernamentales ineficientes sobre el comercio, la inversión y la empresa, y con ello desencadenó más de una década del crecimiento económico más acelerado en la historia del país. 
Al regresar al gobierno como primer ministro esta primavera, Singh trajo a un equipo experimentado y reconocido a nivel internacional, que incluye al ministro de finanzas, Chidambaram, quien ocupó exitosamente este cargo a mediados de los noventa, y al Dr. Montek Singh Ahluwalia, quien dirige la Comisión de Planeación, el organismo clave encargado de evaluar las estrategias de inversión a mediano plazo de la India. 
Cuando el gobierno anterior perdió las elecciones en mayo y el de Singh llegó al poder, había temor de que sus compañeros de coalición de izquierda exigieran que se desmantelaran las reformas de mercado como pago a su participación electoral. 
El presupuesto 2004-2005 de Chidambaram disipó esos temores. El documento es una brillante lección de economía del desarrollo: muestra la manera de combinar un enfoque acelerado hacia las reformas de mercado con la atención a la pobreza que tanto se necesita. 
En resumen, el presupuesto es un modelo para todos los países en desarrollo. 
El presupuesto parte aceptando que la reducción de la pobreza requiere tanto de un rápido crecimiento económico como de inversiones destinadas a los más pobres. 
El rápido crecimiento económico se debe basar en el sector privado, incluyendo la inversión extranjera directa. 
Así, el presupuesto respalda áreas críticas para la reforma de mercado y la promoción del crecimiento, y abarca medidas dirigidas a la profundización del sector financiero, la promoción de exportaciones y la liberalización de la inversión extranjera directa. 
La clave, sin embargo, es que el presupuesto no depende nada más de la derrama económica para elevar los niveles de vida. 
El segundo pilar de la reducción de la pobreza es la inversión dirigida a los pobres, sobre todo en zonas rurales. 
Este enfoque compromete al gobierno nacional y a los gobiernos estatales de la India a garantizar que todos los ciudadanos, incluyendo a los más pobres, tengan acceso a inversiones sociales básicas como la salud, la alimentación y la educación, así como a infraestructura básica, como la electricidad, la tecnología de la información y de las comunicaciones, agua potable e insumos para la agricultura moderna. 
Se fortalecerá a cada pueblo en los próximos años y se le dotará de las herramientas básicas para volverse económicamente productivo. 
La magnitud del reto es inmensa. 
Existen aproximadamente 600,000 pueblos en este vasto país de mil millones de habitantes. 
Los pueblos que se encuentran más alejados de los puertos y las ciudades principales tienden a ser los que menos beneficios han obtenido del reciente crecimiento económico. 
El gobierno se propone equipar a esos pueblos con la infraestructura y los servicios públicos que les permitan despegar económicamente. 
Los programas del gobierno no son simples promesas populistas. 
Reflejan inversiones sensatas que el gobierno pretende aplicar. 
El presupuesto incluye un impuesto adicional sobre el ingreso para contribuir a costear el aumento en el gasto social. 
La lección para otros países en desarrollo es que gastar en la salud, la educación, agua potable, electricidad y otras necesidades básicas de los pobres no es nada más para complacerlos. Es una inversión seria y productiva. 
Puede resultar costoso educar a un niño, pero para una sociedad es mucho más costoso dejarlo sin educación. Los niños sin educación se convertirán en una carga para sus sociedades durante décadas. 
Es mucho más racional gastar un poco más del ingreso durante algunos años para la educación que encarar los costos sociales que representa una multitud de trabajadores adultos sin ella. 
Pero incluso la India, con su economía en crecimiento, no puede costear esas inversiones con sus recursos propios. 
Va a requerir de la ayuda, al menos temporalmente, de países más ricos y de instituciones internacionales como el Banco Mundial y el Banco Asiático de Desarrollo. 
El mundo desarrollado debe ayudar a la India sin vacilar. 
Al otorgarle algunos miles de millones de dólares en asistencia ahora, los donantes obtendrán un socio próspero, democrático y estable en las próximas décadas. 
En otras palabras, es el momento de que los donantes se dispongan a ayudar a países pobres que quieren hacer reformas como la India y, de manera aún más urgente, a los de Africa que muestren una voluntad similar para lograr su desarrollo económico. 


Las mujeres, el trabajo y la revolución de los tuk-tuks de la India 
BANGALORE – Cuando los recursos son limitados, es el capital humano el que define el desarrollo sostenible de una comunidad, especialmente en el caso de una costosísima mala asignación y subutilización de recursos, como suele frecuentemente ocurrir en los países en desarrollo. 
En ningún lugar esto es más cierto que en la India, donde el valor del dividendo demográfico actual depende de un grupo de recursos sumamente subutilizados – la fuerza laboral femenina. 
A pesar de que los niveles educativos están en crecimiento y se tiene en la actualidad una tasa de alfabetización femenina del 65%, sólo una cuarta parte de las mujeres de la India participan en la fuerza laboral. Aumentar la participación femenina en dicha fuerza laboral, por apenas diez puntos porcentuales, podría agregar $700 mil millones al PIB de la India hasta el año 2025. 
Y, para ello se requiere eliminar uno de los principales obstáculos al logro de este objetivo: los servicios de transporte defectuosos. 
Astha (nombre cambiado), una maestra de 35 años que trabaja en la capital del distrito de Jhunjhunu, en el Estado de Rajasthan, es una de las maestras más jóvenes en ser nominada para ascender al cargo de directora de escuela. 
Sin embargo, aceptar la promoción significaba trabajar más lejos de su hogar. 
Ella sí aceptó y tomó el nuevo puesto de trabajo, pero se dio cuenta que el viaje al nuevo lugar de trabajo era difícil e inseguro, ya que tenía que partir muy temprano en las mañanas, y debía caminar 1,5 a 2 kilómetros todos los días. 
A los dos meses de asumir su nuevo cargo, debido a que no podía depender de ser acompañada por miembros de la familia a la estación de autobuses todos los días, dejó el trabajo y regresó a un puesto de menor categoría en una escuela cercana a su hogar. 
La falta de transporte confiable la llevó a renunciar a esa oportunidad. 
Según la Oficina Nacional de Encuestas por Muestreo, más del 60% de los hogares rurales y urbanos utilizan los autobuses como su principal medio de transporte público, seguidos de los rickshaws – una especie de moto taxis que también denominados tuk tuks – los ferrocarriles y los bicitaxis. 
Si bien hemos progresado mucho en cuanto al alcance y cobertura en lo que respecta a las redes de autobuses y trenes, la red de transporte puerta a puerta de la India aún es dispersa y poco confiable. 
Desafortunadamente, las mujeres que trabajan son las más afectadas por el servicio inadecuado. 
Cuando no se dispone de un transporte público seguro y eficiente, las mujeres normalmente se conforman con trabajos peor pagados cerca de casa. 
Esto se refleja en la distancia que las mujeres viajan por trabajo en áreas urbanas. 
En Bangalore, por ejemplo, la distancia promedio de viaje diario al trabajo para las mujeres es de poco más de una milla, mientras que los hombres viajan el doble de distancia para llegar a sus trabajos. 
En Delhi, el 75% de las mujeres trabajan dentro de un radio de tres millas de su hogar, mientras que el 75% de los hombres trabajan dentro del radio de las ocho millas. 
El mayor obstáculo para el transporte de mujeres en la India radica en lo que los planificadores denominan el problema de la primera y última milla: llegar y salir de la estación, una preocupación que Astha conoce bien. 
Si bien este problema es una característica de cualquier red de transporte, en los países en desarrollo este problema agrega más restricciones de tiempo, costo y seguridad a cada viaje. 
En Delhi, por ejemplo, la primera y la última milla constituyen el 41% del tiempo total y el 47% del costo total del viaje. 
Claramente, las consecuencias del desafío primera última milla son profundas – no sólo para las mujeres, sino también para la economía de la India. 
Entonces, ¿cómo pueden los planificadores mejorar el transporte para conseguir que más mujeres trabajen? 
Sólo hay una respuesta convincente: mejores auto-rickshaws. 
India tiene más vehículos de tres ruedas que cualquier otro país, y cada día, millones de personas son llevadas por calles estrechas y tráfico congestionado en estos carros fáciles de maniobrar. 
Sin embargo, los rickshaws de la India no han evolucionado en los últimos 50 años para satisfacer las necesidades de los pasajeros o de los conductores. 
Están mal distribuidos, son inseguros y no están preparados para el futuro. 
Para resolver los desafíos de movilidad urbana de las mujeres, necesitamos un vehículo completamente renovado que sea eléctrico, compartido, seguro e “inteligente”. 
El transporte de las mujeres de la India se caracteriza por el “encadenamiento de viajes”. 
Hacen viajes más cortos y más frecuentes que los hombres, y sus viajes a menudo implican más paradas, para hacer recados, comprar, recoger a los niños de la escuela, etc. Esto aumenta su dependencia en el transporte de primera y última milla. 
Sin embargo, la mayoría de los rickshaws que operan en la India hoy en día son desorganizados y recorren sólo las rutas más concurridas y lucrativas. 
Con las innovaciones correctas en tecnología y políticas, podemos poner orden en la naturaleza dispersa de la flota de auto-rickshaws de la India y cerrar la brecha entre la oferta y la demanda. 
Por ejemplo, mediante aplicaciones para celulares para llamar a servicios de transporte y plataformas de reserva se podría lograr que se equipare de manera eficiente la demanda de pasajeros con el suministro de rickshaws, al igual que con servicios bien orquestados de provisión de pasajeros a las redes de autobuses y ferrocarriles. 
Las políticas que fomentan que se compartan viajes podrían también multiplicar la capacidad de la flota. 
En términos de seguridad, es necesario considerar tanto los accidentes como el crimen o el acoso. 
Para empezar, casi el 40% de todos los accidentes que involucran a estos vehículos hacen que se vuelquen. 
Y, un estudio en Delhi mostró que el 51% de las mujeres habían sufrido algún tipo de acoso mientras usaban el transporte público y el 42% mientras lo esperaban. 
Necesitamos innovaciones en los sistemas de prevención de accidentes y otras tecnologías que harían de esas tecnologías una característica de los vehículos de tres ruedas de bajo costo. 
La tecnología también puede ayudar a conectar los nodos de transporte y los vehículos a los sistemas policiales y médicos, reduciendo sustancialmente los tiempos de respuesta para los servicios de emergencia. 
La seguridad contra el crimen, por otro lado, necesita un ecosistema conectado e inteligente con auto-rickshaws en su núcleo. 
Los rickshaws equipados con sistemas GPS podrían permitir a los pasajeros compartir datos de ubicación en tiempo real con familiares o amigos. 
Un sistema de alerta SOS obligatorio daría a los pasajeros y conductores un medio para pedir ayuda, independientemente de si llevaban un teléfono móvil. 
Por regulaciones gubernamentales ya se requiere botones de pánico en taxis, autobuses públicos y otros transportes públicos; requerir la instalación de estos botones en los rickshaws es el siguiente paso lógico. 
Por último, pero no menos importante, necesitamos que estos vehículos rediseñados estén listos para el futuro. 
La contaminación del aire es una bomba de tiempo: 14 de las 15 ciudades con la mayor concentración de partículas finas en el mundo se encuentran en India, lo que subraya la urgencia de cambiar a vehículos de baja emisión de carbono que funcionan con baterías. 
Cuando las mujeres puedan transportarse al trabajo de manera conveniente, eligiendo un medio de transporte asequible, sin temor a acoso o abuso, la India habrá llegado a su destino. 
Las mujeres con talento como Astha nunca tendrán que elegir entre un trabajo que aman y un viaje hacia el trabajo que detestan. 
Las mujeres de la India necesitan opciones asequibles, seguras y confiables para ayudarlas a superar el problema de la última milla. 
Un rickshaw reimaginado pudiese ser el ticket para ello. 


El despertar urbano de India 
WASHINGTON, DC – Cuando el Reino Unido se convirtió en el primer país del mundo en experimentar una urbanización de gran escala en los siglos diecinueve y principios del veinte, el proceso transformó su economía y su sociedad. 
Hoy India vive una transformación similar, solo que a un ritmo 100 veces mayor. 
Para 2030, su población urbana llegará a los 600 millones de personas, el doble de la de Estados Unidos. 
Para India, una urbanización rápida es de particular importancia para aprovechar al máximo la ventaja demográfica que significa su joven población. 
Con 12 millones de personas que se unen cada año a la fuerza laboral, su potencial es enorme. 
A medida que el proceso de urbanización continúe, la conectividad, proximidad y diversidad acelerarán la difusión del conocimiento, estimulando una mayor innovación y mejorando la productividad y el aumento del empleo. 
Sin embargo, con todos los beneficios que significa, la urbanización rápida también plantea inmensos desafíos, desde manejar la congestión y la polución a garantizar que el crecimiento sea inclusivo y equitativo. 
Como país recién llegado a la urbanización, India se beneficiará de las innovaciones tecnológicas (como las tecnologías digitales, una energía más limpia, materiales de construcción innovadores y nuevos modos de transporte) que le permitirán avanzar por sobre sus contrapartes más desarrolladas. 
Sin embargo, para aprovechar estas tecnologías serán necesarias políticas eficaces, como inversiones en infraestructura inteligente y medidas para hacer más competitivas las ciudades, especialmente en sectores industriales modernos. 
Para que sus ciudades sean más competitivas, India deberá decidir entre enfatizar la especialización (con un sector industrial concentrado en una ciudad en particular) o la diversificación (cada ciudad alberga una serie de sectores industriales que en general están en línea con el promedio nacional). 
No es una decisión fácil: el debate sobre qué enfoque es mejor ha sido muy intenso por cerca de un siglo. 
En 1991, cerca de la época en que comenzó su liberalización económica, las ciudades indias tendían a la especialización. 
Pero en los últimos años ha habido un cambio notable hacia la diversificación, y algunos de los centros urbanos principales, como Bombay y Bangalore, han experimentado los mayores y más rápidos cambios. 
La especialización tiende a darse de manera mucho mayor en sectores tradicionales que en los modernos. 
Aunque algunas industrias modernas (como oficinas contables y equipos informáticos, y equipos de radio, televisión y comunicaciones) tienden a ubicarse en distritos más especializados, cerca de tres cuartos de los distritos indios con mayores niveles de especialización dependen de sectores tradicionales. 
De los 600 distritos de la India, los más especializados con Karavatti (transporte de agua), Darjiling (productos de papel), Panchkula (oficinas contables y equipos informáticos) y Wokha (productos de madera). 
Si bien a principios de los años 90 los niveles de especialización de la India eran mucho más altos que los de Estados Unidos, los dos países han convergido con el tiempo. 
Todo ello sugiere que, a medida que la tecnología siga su avance, lo mismo ocurrirá con la diversificación, en una tendencia que dará forma a los futuros patrones de urbanización en India. 
Esto suena auspicioso para el empleo, ya que una mayor diversificación en las ciudades y distritos tienden a experimentar un mayor crecimiento del empleo. 
Además, los clústeres iniciales de servicios modernos han exhibido indicadores de crecimiento del empleo anormalmente altos desde el año 2000. 
Y hay mejores noticias: los mayores avances en el empleo debido a la diversificación están ocurriendo en áreas rurales y pequeñas empresas, lo que sugiere que la urbanización en India puede generar un crecimiento inclusivo y prosperidad. 
La evidencia muestra además que los altos índices de crecimiento, que apuntalan la reducción de la pobreza, se concentran en las áreas rurales de distritos específicos. 
Sin embargo, para aprovechar al máximo estas tendencias positivas, India deberá elevar su inversión en infraestructura. 
A pesar de una desaceleración del crecimiento del sector manufacturero (tendencia que también ha ocurrido en gran parte del mundo), la urbanización ha seguido acelerándose en India, especialmente en distritos con acceso a una mejor infraestructura. 
En el mundo en desarrollo, mil millones de personas carecen de acceso a electricidad y vías terrestres, y más de quinientos millones carecen de un acceso fiable a agua potable segura. 
Para alcanzar el desarrollo es crucial abordar estas deficiencias, e India no es la excepción. 
El acceso a una mejor infraestructura permitirá que millones de nuevos emprendedores, especialmente mujeres, se beneficien del despertar urbano del país. 
La clave para el éxito será mejorar la eficiencia del gasto público, al tiempo que se atrae más inversión privada. 
Ciertamente existe un incentivo económico para que actores privados destinen sus fondos al desarrollo de infraestructura en países en desarrollo. 
Después de todo, los países de ingresos altos, cuyos habitantes están envejeciendo rápidamente, a menudo tienen un exceso de ahorros listos para financiar inversiones de alto rendimiento. 
Los países de menores ingresos, con sus poblaciones más jóvenes y grandes necesidades de infraestructura, ofrecen justo esas oportunidades. 
No obstante, en la actualidad menos de un 1% de los 68 billones de dólares gestionados por fondos de pensiones, compañías de seguros de vida y demás se destinan a proyectos de infraestructura. 
Considerando la elevada aversión al riesgo de los inversionistas y las pequeñas dimensiones de los proyectos a nivel de ciudad, los gobiernos municipales deberán esforzarse por aumentar esa proporción. 
No es imposible. 
Se necesita liderazgo a nivel local, con gobiernos municipales que identifiquen proyectos de infraestructura que promuevan el emprendimiento, eleven la competitividad de sus ciudades y promuevan el desarrollo regional al fortalecer la conectividad entre campo y centros urbanos. 
Asimismo, deberían apalancar sus bienes, incluidos los terrenos, movilizar las utilidades de los usuarios y modificar las regulaciones e incentivos financieros para elevar el apetito de riesgo de los inversores. 
Si a ello se añade una mayor capacidad técnica y financiera, se facilitaría mucho la atracción de los fondos privados necesarios y la creación de relaciones de colaboración que vayan en beneficio de la transformación urbana de India. 
India cuenta con todas las herramientas necesarias para hacer avanzar su proceso de urbanización de modo tal que promueva un crecimiento inclusivo y sostenible. Las debe usar con acierto. 

La India con 1.500 millones de habitantes 
La población de la India asciende ahora a poco más de mil millones de habitantes; a mediados de este siglo, habrá rebasado casi con toda seguridad los 1.500 millones, con lo que en algún momento superará la población de China antes de dejar de aumentar, pero, por preocupante que eso pueda parecer, representa, en realidad, una considerable disminución demográfica: la población de la India más que se triplicó durante los sesenta últimos años. 
Además, la economía está creciendo mucho más rápidamente que antes. 
Así, pues, ¿podrá la India ser un hogar cómodo para 1.500 millones de personas? 
Recientemente he preparado (junto con Tim Dyson, Leela Visaria y otros) un estudio cuya conclusión, modestamente optimista, es la de que, si bien la India puede asimilar su crecimiento demográfico, también afronta varias dificultades importantes. 
Es cierto que en el decenio de 1990 se redujo la pobreza, mientras que las tasas de alfabetización y escolarización aumentaron, pero de forma irregular. 
La mayoría de los grandes Estados pobres de la India -Bihar, Madhya Pradesh, Orissa, Rajasthán y Uttar Pradesh- padecen una combinación de crecimiento económico relativamente lento y crecimiento demográfico rápido. 
Sólo la economía de Rajasthán ha seguido el ritmo del resto del país; los otros cuatro no se han beneficiado demasiado de la liberación del comercio y la reglamentación. 
Asimismo, Estados en los que las tasas de natalidad disminuyeron antes, como, por ejemplo, Kerala y Tamil Nadu, están disfrutando ya de la reducción de las poblaciones escolares, mientras que en Bihar el número de niños en edad escolar seguirá aumentando hasta 2025, aproximadamente, pero la mayoría de los niños de Kerala y Tamil Nadu están ya escolarizados, mientras que en Bihar no lo están. 
Esos cinco Estados pobres cuentan con el 45 por ciento de la población de la India y el 56 por ciento de sus pobres. 
Nuestras proyecciones indican que en el plazo de 20 años tendrán más de la mitad de la población y el 75 por ciento de los pobres. 
A no ser que se puedan invertir las tendencias recientes, el abismo económico y demográfico en aumento entre el norte y el este de la India, por un lado, y el sur y el oeste, por otro, representará una grave amenaza política. 
Las repercusiones medioambientales de 1.500 millones de habitantes constituyen la otra amenaza importante. 
En el pasado, el crecimiento demográfico de la India ha ido acompañado -aunque demasiado lenta y desigualmente- de mejoras en la salud, la educación y el bienestar económico, pero el medio ambiente ha padecido sus consecuencias. 
Nuestro estudio concluye que la India puede tener un crecimiento económico e industrial más rápido, tasas mayores de consumo energético y, además, un medio ambiente más limpio, pero no es eso lo que ha sucedido hasta ahora. 
La contaminación del aire, del suelo y del agua ha ido aumentando y causando centenares de miles de muertes todos los años. 
La clave para un futuro limpio son las tecnologías limpias, cuyos costos se han reducido continuamente y seguirán haciéndolo. 
A veces, como los beneficios aportados por esas tecnologías compensan sus costos, serán adoptadas, pero los productores y transportistas indios no invertirán en ellas, si son ellos quienes sufragan los costos, mientras que el público en general recibe los beneficios. 
En esos casos, el gobierno tendrá que brindar incentivos o imponer una regulación e impuestos. 
Sin embargo, cuando los beneficiarios principales son los pobres, las empresas son poderosas y los gobiernos son débiles y corruptos, los usos medioambientales idóneos no están, lamentablemente, garantizados ni mucho menos. 
Aun así, hay algunos notables casos logrados. 
El aire apenas respirable de Nueva Delhi ha pasado a ser tolerable, a raíz de la importante decisión de usar gas natural condensado en el transporte público, retirar los vehículos viejos e imponer normas más estrictas sobre las emisiones de los nuevos. 
El aire limpio de Nueva Delhi no ha costado mucho y, sin embargo, otras ciudades han tardado en seguir ese ejemplo. 
El problema mayor es la contaminación del agua, pues los vertidos en canales y ríos aumentan a un ritmo mayor que la capacidad de tratamiento. 
Al mismo tiempo, con el aumento de la población de la India aumentarán las demandas de abastecimiento de agua... principalmente para la agricultura, que absorbe más del 80 por ciento de toda el agua potable que consume la India. 
Si la población aumenta un 50 por ciento, el país deberá producir un 50 por ciento más de alimentos para poder seguir abasteciéndose. 
Pero no habrá más agua. 
De hecho, podría muy bien haber menos que ahora por culpa de la contaminación y del cambio climático. 
Así, pues, la India necesitará aumentar enormemente su eficiencia en materia de agua. 
También a ese respecto hay ejemplos de mejoras. 
Pero también hay demasiado politiqueo populista con promesas de agua gratis para los agricultores. 
Hacer lo que se debe hacer para garantizar un abastecimiento sostenible de agua -luchar contra la contaminación, fomentar la conservación, regular y cobrar en los casos necesarios- es políticamente difícil. 
Sin embargo, a largo plazo la India no tiene otra opción: ya hay disturbios esporádicos provocados por la escasez de agua, mientras que en algunas ciudades los camiones-cisterna van custodiados por guardas armados, y surgen conflictos virulentos entre comunidades por el reparto del agua. 
Al responder a los cuestionarios, los pobres dicen que su necesidad fundamental es un abastecimiento de agua adecuado, pero nos tememos que, antes de que los políticos de la India decidan actuar, deberá ocurrir algo más espantoso que la miseria diaria. 
Nuestro estudio cita tres estudios nacionales sobre el agua. 
Todos ellos concluyen que la India puede tener un futuro satisfactorio en materia de agua. 
Como en el caso de los otros imperativos que entraña el crecimiento demográfico, la cuestión no es si se puede gestionar el futuro, sino si así se hará. 
La India puede ser o no el próximo milagro económico del mundo, pero, a fin de ser un buen lugar para que vivan en él la inmensa mayoría de sus ciudadanos, tendrá que resolver sus problemas antiguos y otros nuevos. 




Indianomics 
NUEVA DELHI – Actualmente a los economistas les asaltan pensamientos inciertos: por ejemplo, ¿cuál es el término correcto para referirse a las condiciones económicas globales de hoy? 
¿Es una depresión, recesión o finalmente una recuperación? 
En cuanto al euro, ¿se tambaleará o recuperará su “dinamismo”? 
Mientras estos debates predominan en los ministerios de finanzas y en los departamentos de economía de todo el mundo, en India el PIB continua con su crecimiento sostenido, que ahora se prevé alcance el 9,4% este año. 
En efecto, el gobierno dice que pronto la tasa de crecimiento llegará a cifras de dos dígitos. 
Aunque muchas personas parecen estar sorprendidas por el rápido crecimiento que India ha mantenido durante tanto tiempo –incluso frente a un descenso global- la sorpresa es injustificada. 
La participación de la India al PIB global alcanzó un 25% en 1750, pero cayó a 1,6% en 1900, en el apogeo del imperialismo. 
India simplemente está emergiendo de nuevo para reivindicar su posición tradicional global. 
¿Puede India lograr esto? 
India se enfrenta a muchos desafíos en su camino hacia un fuerte crecimiento sostenido, principalmente el de hacer realidad la enorme promesa que representa el país. 
Para poder lograr esto en una democracia verdadera, India tiene que garantizar una justicia distributiva. 
Tiene que asegurarse de que el poder adquisitivo fortalecido conduzca a una calidad de vida notablemente mejor para todos los ciudadanos indios. 
Actualmente, India tiene una ventana de oportunidad, naturalmente única, gracias a un bono demográfico enorme: cerca de 60% de la población del país no supera los 30 años. 
Sin embargo, esta ventaja es limitada en tiempo, con una duración de dos o tal vez tres décadas. 
Si no se usa ahora se disipará. 
Para aprovechar esta oportunidad, India tiene, primero, que apartarse del capitalismo de Estado, cuyos restos continúan retrasando el progreso económico del país. 
El futuro económico de India radica en la maximización del dinamismo de su sector privado, que requiere una aceleración de reformas institucionales, incluida la privatización a nivel nacional así como estatal. 
No obstante, como lo ha señalado el economista y con frecuencia diseñador de políticas indio, Vijay Kelkar, “India necesita modernizar [su] propio modelo sui generis de crecimiento y desarrollo… hacia una economía avanzada, que siempre promueva el crecimiento incluyente y por consiguiente obtener las ventajas de una mayor eficiencia e igualdad y una mejor gobernanza en el marco de una democracia liberal.” 
La mera imitación de las políticas estadounidenses, británicas u otras de tipo occidental, no funcionará. 
Además, la India no es China; no puede serlo – en efecto, no debe serlo. 
Por eso, no debe anhelar un crecimiento dirigido por las exportaciones o por el Estado. 
El segundo gran desafío de la India es solucionar sus enormes carencias de infraestructura. 
El país ya no es principalmente una economía agrícola. 
En efecto, la agricultura representa únicamente alrededor del 20% del PIB, pero eso no significa que deba descuidarse el sector. 
Por el contrario, sigue siendo la forma de vida de muchos millones de indios, que necesitan capital y tecnología nueva. 
Aumentar la productividad y el ingreso agrícola requiere mejorar la irrigación, la recuperación de tierras ociosas, el almacenamiento, la comercialización, el desarrollo del transporte y la libre circulación de los productos dentro del país. 
Por eso el rápido fortalecimiento de la infraestructura física y social de la India es esencial para su progreso. 
Esto nos lleva a examinar la actual fijación de la India con el crecimiento del PIB como la panacea nacional. 
La teoría es que el gobierno, como agente del pueblo, recauda impuestos y entrega bienes públicos a cambio. 
En este sentido, el Estado indio ha sido un agente más bien malo; recauda poco y entrega una miseria – y lo que entrega es de muy mala calidad. 
No obstante, el Estado indio sigue exigiendo un precio desproporcionadamente elevado al pueblo. 
Esto debe cambiar mediante esfuerzos directos para aliviar la pobreza y, a la larga, eliminarla. 
Reconozco que el programa más poderoso para combatir la pobreza es el crecimiento económico, pero sólo funciona si va acompañado de una distribución justa. 
Únicamente tal crecimiento "justo" podrá convertirse en una SNB (Satisfacción Nacional Bruta), que es un indicador más certero del bienestar económico. 
En lugar de los infinitos debates sobre las asignaciones presupuestales más elevadas, la India necesita encontrar formas prácticas de promover programas orientados al combate a la pobreza efectivos y que se regulen y liquiden por sí solos. 
Lo que importa no es la cantidad de dinero que el gobierno asigne. 
La verdadera prueba de fuego del gasto presupuestal es lo que realmente aporta. 
Sólo un enfoque incluyente podrá cumplir las expectativas de las personas y, a la vez, propagar satisfacción. 
La India no necesita más leyes. 
Necesita gobiernos más efectivos y responsables. 
No necesita más reglamentos, sino más bien bases mucho más sólidas de libertad individual y oportunidades. 
Es necesario liberar a la economía del país del principio organizador del control del Estado, de modo que la iniciativa y la creatividad individuales puedan convertirse en su motor principal. 
La India está en el umbral de una era de crecimiento sin precedentes. 
Pero, para cruzarlo, los indios deben crear una nueva idea de su país – como punta de lanza de una economía global moderna que desencadene el dinamismo de todos los ciudadanos. 


Beneficios sociales en la era de Uber 
PARÍS – Cuando se trata de compensación, la empresa para la que usted trabaja suele importar más que lo bien que usted se siente haciendo lo que hace. 
En 2013, el empleado promedio de Goldman Sachs, el banco de inversión, ganaba 383.000 dólares -mucho más de lo que el empleado de mejor desempeño en la mayoría de las empresas puede aspirar a llevarse a casa. 
Las diferencias salariales entre las empresas son considerables. 
Una investigación realizada por Jason Furman, principal asesor económico del presidente estadounidense, Barack Obama, y Peter Orszag, ex director de presupuesto de Obama, ha determinado que las diferencias salariales, cada vez mayores, son la causa principal de la creciente desigualdad salarial de Estados Unidos en las últimas décadas. 
Representan un porcentaje mayor del incremento en la desigualdad de ingresos general que las diferencias salariales dentro de las empresas o el ingreso de capital. 
En el otro extremo del espectro, muchos participantes de la fuerza laboral tienen contratos temporarios, trabajan para firmas pequeñas o son autónomos. 
Algunos combinan diferentes empleos al mismo tiempo. 
Si, como esperan muchos, se desarrolla la llamada economía compartida, seguramente crecerán en número. 
Esos trabajadores no se benefician de la seguridad laboral y, por lo general, ganan menos. 
Los países emergentes ofrecen el ejemplo de una desigualdad evidente entre los empleados en el sector formal -empresas como Petrobras en Brasil e Infosys en India- y aquellos que trabajan en la economía informal. 
Pero inclusive en las economías avanzadas, donde la protección social tiene un alcance amplio, el acceso a los beneficios dista de ser equitativo. 
Los empleados de empresas grandes y rentables tienden a tener una mejor cobertura médica, pensiones más generosas y un acceso más fácil a la capacitación. 
Es más, algunos beneficios -por ejemplo, la licencia por paternidad- están condicionados a la antigüedad dentro de una compañía. 
Estos son datos perturbadores. 
Debería recompensarse el talento y el esfuerzo, pero dos personas de iguales capacidades y dedicación no deberían ser tratadas de manera diferente sólo porque una tiene relación de dependencia, con un empleo seguro en una compañía grande y exitosa. 
Esas diferencias son cuestionables no sólo en términos de justicia; también son ineficientes desde un punto de vista económico, ya que tienden a limitar la movilidad laboral en las empresas y los diferentes sectores. 
Los empleados pueden pensar dos veces antes de irse de una empresa si, como resultado de ello, tal vez pierdan ciertos beneficios valiosos. 
Esto impide una correspondencia potencialmente positiva entre las capacidades que necesitan los empleadores y la oferta de habilidades disponible. 
También hace que contratar talento de primera clase les resulte excesivamente difícil a las empresas pequeñas. 
La política pública no debería impedir que las empresas exitosas paguen más y ofrezcan mejores condiciones de trabajo. 
Pero debería asegurar que todos los participantes en la fuerza laboral, más allá de su condición, gocen de igual acceso a beneficios esenciales; y debería apuntar a minimizar las pérdidas que impiden la movilidad entre empresas, sectores y tipos de empleo. 
La reforma sanitaria de Obama fue un paso importante en este sentido. 
Pero las reformas vinculadas al bienestar social deberían ir mucho más lejos. 
Por razones vinculadas a la justicia y a la eficiencia, se deberían adjudicar derechos y beneficios a los individuos, no a las compañías o a la condición de empleo, y estos se deberían poder trasladar plenamente entre diferentes sectores y empleos. 
Para ajustar su sistema de bienestar social a una economía cambiante y reducir la desigualdad entre los individuos, Francia actualmente está considerando un sistema conocido como Cuentas de Actividad Individual (IAA, por su sigla en inglés). 
Mi colega Selma Mahfouz presidió una comisión que preparó un proyecto para este sistema. 
En pocas palabras, a cada integrante nuevo de la fuerza laboral se le asignaría una cuenta individual vitalicia, acumulando así puntos de la misma manera que los viajeros de aerolíneas acumulan millas. 
Los ganarían trabajando tanto en el sector privado como en el público. 
Los empleos físicamente extenuantes otorgarían más puntos que los empleos de oficina. 
El servicio comunitario ad honorem también generaría puntos -quizá más que los empleos pagos. 
Los puntos ganados se podrían gastar en educación y capacitación profesional para toda la vida y esto, en consecuencia, pasaría a ser independiente de la condición de empleo. 
Cada persona podría decidir retirar puntos de su IAA para prepararse para un cambio laboral o, directamente, para cambiar de empleo. 
También podría movilizarse otro financiamiento con el mismo objetivo. 
Por ejemplo, un empleado podría decidir acortar la duración de sus beneficios de desempleo e invertir los puntos correspondientes para beneficiarse de mejores oportunidades educativas. 
Pero financiar la educación no debería ser el único objetivo. 
Los puntos también podrían utilizarse para ayudar a financiar actividades de voluntariado o el cuidado de los miembros de más edad de la familia. 
Los puntos ganados a través de un trabajo duro podrían gastarse en una jubilación más temprana. 
Podríamos imaginar muchos más ejemplos de fungibilidad parcial. 
Un sistema de estas características tendría tres beneficios adicionales. 
Primero, ayudaría a mejorar el acceso a la información. 
Los empleados hoy en día suelen perderse en la complejidad de los diversos beneficios sociales a los que tienen derechos. 
La creación de las IAA y la adopción de una unidad única de cuenta sería un gran avance en cuanto a facilitar las cosas, especialmente si los usuarios pueden acceder a toda la información individual relevante a través de una única aplicación de teléfono inteligente. 
Segundo, las IAA le conferirían poder a los empleados, especialmente a los menos calificados, que suelen verse a sí mismos como subyugados. 
Junto con la información, la posibilidad de invertir sus beneficios sociales, en lugar de sólo consumirlos, fortalecería su autonomía y su libertad de elección. 
Finalmente, las mismas cuentas podrían servir como vehículos para las políticas públicas. 
Por ejemplo, quienes abandonan tempranamente la escuela podrían recibir puntos para un uso posterior en capacitación profesional. 
En términos más generales, en lugar de ayudar a la gente sólo cuando se materializan los riesgos sociales, la política pública podría respaldar a los individuos a lo largo de toda su vida laboral, adoptando una estrategia a medida más efectiva que satisfaga mejor las necesidades de la gente que los esquemas personalizados de manera ordinaria. 
Esto puede sonar utópico; en un sentido, lo es. 
Pero en un momento en que cada servicio digital se vuelve cada vez más personalizado, ¿por qué la política social debería seguir confinada a la filosofía y las soluciones del siglo XX? 


El islam democrático de Indonesia 
NUEVA YORK – Uno de los fines, tan importante como todos los demás, de la visita de “Barry Obama”, el apodo que recibe en Indonesia el ex residente y actual Presidente de los Estados Unidos, a Yakarta es el de celebrar los logros del mayor país con mayoría musulmana del mundo. 
En los doce años transcurridos desde su transición a la democracia, Indonesia ha celebrado regularmente elecciones locales y nacionales, ha desarrollado un mercado libre que funciona y ha fortalecido su cultura de tolerancia con las minorías cristiana, hindú, budista y china. 
De los diez miembros de la Asociación de Naciones del Asia Sudoriental, sólo Indonesia recibe la clasificación de “libre” por parte de la Freedom House. 
Las Filipinas, con mayoría católica, la budista Tailandia y la confuciana Singapur van a la zaga de Indonesia en la concesión de derechos democráticos básicos a sus ciudadanos. 
Así, pues, las autoridades americanas han dirigido la vista a Indonesia como modelo para el resto del mundo musulmán, pero, ¿qué enseñanzas se desprenden de la democracia indonesia? 
La más importante es la de que las organizaciones islámicas pueden constituir la columna vertebral de una sociedad civil tolerante. 
Muhammadiyah y Nahdlatul Ulama (NU), instituciones islámicas de masas con más de 30 y 40 millones de miembros, respectivamente, regentan más de 10.000 escuelas y centenares de hospitales, además de organizaciones juveniles y movimientos de apoyo a las mujeres. 
Las dos tienen vínculos con partidos políticos, la mayoría de los cuales se han pronunciado en pro de la democracia y contra un Estado islámico. 
De hecho, Syafi’i Ma’arif, ex presidente de Muhammadiyah, ha formulado argumentos pluralistas, basados en el Corán, contra la obediencia ciega a la jurisprudencia islámica clásica. 
Abdurrahman Wahid, ex presidente de la NU, abogó durante decenios por el respeto al pluralismo religioso y desempeñó un papel decisivo en la movilización de la oposición democrática al dirigente autoritario Suharto. 
Un tercer intelectual islámico, Nurcholish Madjid, pidió la “desacralización” de la política en el decenio de 1970, abogó por la democracia multipartidista genuina en el decenio de 1990 e instó a Suharto a dimitir en 1998. 
Indonesia demuestra también que el islam puede prestar apoyo a los derechos de las mujeres. 
Entre la comunidad activista de Yakarta, las organizaciones más logradas son las que reciben apoyo de las secciones femeninas de Muhammadiyah y NU: Muslimat, Fatayat y Aisyiyah. 
La ex jefa de Fatayat, Maria Ulfah Anshor, ha formulado argumentos basados en el fiqh para el acceso de las mujeres a los derechos reproductivos. 
Y, gracias a una colaboración entre el Estado y los eruditos islámicos que se remonta a cuarenta años atrás, Indonesia tiene uno de los más logrados programas de planificación familiar del mundo en desarrollo. 
Resulta irónico que los Estados Unidos hayan contribuido tanto a bloquear las actividades de los activistas pro derechos humanos como a apoyarlas. 
Con las restricciones de fondos del Presidente George W. Bush a los programas de salud que utilizaban los condones u otras formas de contracepción, las organizaciones islámicas que reciben alguna financiación de la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) no pudieron publicar material en el que se fomentaban las relaciones sexuales seguras y la planificación familiar. 
Esa actitud podría ser –y con frecuencia es– muy contraproducente. 
En un caso particularmente absurdo, un grupo de feministas musulmanas que escribieron un libro en pro de los derechos de las mujeres basados en la exégesis coránica tuvieron que publicarlo en secreto, porque en él figuraban argumentos en pro de los derechos reproductivos de las mujeres y un pequeño porcentaje de la financiación del grupo procedía de una fundación que había recibido dinero de la USAID. 
El hecho de que las organizaciones islámicas hayan beneficiado a las mujeres puede contribuir también a explicar el éxito político de las mujeres indonesias. 
El 18 por ciento de los diputados al Parlamento son mujeres (porcentaje ligeramente mayor que el del Congreso de los EE.UU.) y una mujer, Megawati Sukarnoputri, fue el cuarto presidente del país. 
Organizaciones destacadas como Umar, Fatayat y Mulimat desmienten la generalizada opinión de que la sharia obstaculice necesariamente el adelanto de la mujer. 
De hecho, las mujeres indonesias han demostrado que la sharia puede constituir un instrumento para luchar contra las políticas misóginas. 
Por ejemplo, el jefe del departamento de Asuntos Islámicos del Ministerio de Religión, Nasaruddin Umar, se considera feministas islámica y ha publicado críticas sutiles del prejuicio sexual en la exégesis coránica. 
La religión impregna casi todos los aspectos de la vida en Indonesia, incluida la política, pero los partidos políticos que abogan por la aplicación de la sharia han perdido terreno en las sucesivas elecciones de 1955 a 2009. 
Los partidos que aún apoyan la sharia han desaparecido prácticamente o han cambiado de plataforma. 
En lugar de apoderarse del Estado, los partidos islámicos se han visto obligados por el electorado a modificar sus políticas para adaptarse al pluralismo indonesio. 
Tal vez la forma mejor de ayudar a los musulmanes no sea el intento de transplantar instituciones de Indonesia a Oriente Medio o dar ayudar a moderados que cuenten con “la aprobación americana”, sino simplemente escuchar más detenidamente las voces del islam indonesio. 
Pero resulta difícil de hacer. 
Casi ninguno de los escritos de los intelectuales que han sido decisivos para la democratización y los derechos de la mujer en Indonesia –por ejemplo, Abdurrahman Wahid, Nurcholish Madjid, Syafi’i Ma’arif, Siti Musdah Mulia y Maria Ansor Ulfah– ha sido traducido al inglés. 
Tal vez resulte más lamentable que no haya sido traducido al árabe. 

El milagro democrático de Indonesia 
YAKARTA.- Los milagros modernos sí existen. 
Hace diez años, mientras la crisis financiera asiática destruía la economía indonesia, muchos expertos predijeron que el país se desestabilizaría, si no es que se dividiría. 
En cambio, Indonesia, el país islámico más poblado del mundo, ha surgido como un ejemplo de democracia y libertad para el mundo musulmán. 
¿Qué pasó? 
¿Y por qué el mundo no ha tomado nota? 
La historia es tan compleja como la misma Indonesia. 
Benedict Anderson, destacado experto en ese país, dice que las raíces del carácter de Indonesia se encuentran en el centro de la cultura javanesa, en particular en la tradición religiosa wayang. 
Según Anderson, “A diferencia de las grandes religiones del cercano oriente…la religión del wayang no tiene profeta ni mensaje ni Biblia ni redentor…La infinita variedad y marcada individualidad de sus personajes indican que el wayang refleja la multiplicidad de la vida humana tal como la sienten los javaneses…” En resumen, la cultura javanesa ayuda a Indonesia a comprender las numerosas voces que se escuchan cuando surge una nueva democracia. 
También existe una fuerte tradición indonesia de resolver los desacuerdos mediante la “musyawarah dan mufakat” (negociación y consenso). 
Por supuesto, esta tradición no siempre ha evitado la violencia, principalmente durante la matanza tras el golpe de Estado contra el presidente Sukarno en 1966. 
Y hace diez años, durante la crisis financiera, nuevamente tuvieron lugar revueltas violentas contra los chinos, lo que provocó que muchos de ellos huyeran del país. 
Sin embargo, ahora muchos de esos chinos han regresado. 
Como resultado de un avance extraordinario, se ha permitido la libre expresión del idioma y la cultura chinos que habían sido reprimidos durante décadas. 
En contraste, imaginemos que Turquía, un país miembro más avanzado de la Organización de la Conferencia Islámica, permitiera la libre expresión del idioma y la cultura kurdos. 
El historial indonesio es todavía más notable cuando se compara con los Estados Unidos. 
Los estadounidenses explican el retroceso democrático de su país como resultado de los ataques terroristas del 11 de septiembre. 
Pero Indonesia también sufrió ataques, como el atentado en Bali del 12 de octubre de 2002, poco más de un año después. 
A pesar de ello, Indonesia ha consolidado su democracia. 
En efecto, en 2005 Freedom House declaró que Indonesia había pasado de ser “parcialmente libre” a “libre”. 
El presidente Susilo Bambang Yudhoyono tiene mucho mérito en este gran avance. 
Bajo su liderazgo se resolvió pacíficamente el largo y doloroso conflicto de Aceh. 
Algunos adjudican el mérito de este logro al tsunami de 2004 que mató a cientos de miles de personas de esa región. 
Pero el tsunami también pegó con la misma fuerza en Sri Lanka, y desde ese entonces el conflicto Cingalés-Tamil ha empeorado. 
Actualmente, Estados Unidos representa la amenaza más grande para la democracia indonesia, aun cuando la mayoría de los estadounidenses quieren que prospere la democracia en Indonesia. 
La tecnología moderna permite a los musulmanes indonesios ver claramente la situación apremiante de los palestinos en Gaza, los resultados desastrosos de la invasión estadounidense en Irak y Afganistán, y el silencio de Estados Unidos durante el bombardeo a Líbano en julio de 2006. 
Muchos funcionarios estadounidenses de alto nivel se quedaron perplejos cuando Turquía, aliada de la OTAN desde hace tiempo y además Estado secular, negó a los Estados Unidos el permiso para utilizar su territorio como base para invadir Irak. 
Si un sentimiento antiestadounidense se apoderó de la sociedad turca, relativamente secular, entonces eso también puede suceder en la sociedad indonesia. 
En efecto, actualmente se desarrolla una dura lucha entre los que quieren que Indonesia sea más fundamentalista y los que quieren que preserve la tradicional naturaleza de apertura y tolerancia de la cultura javanesa. 
Curiosamente, mientras muchos estadounidenses y europeos quieren que prosperen las voces moderadas en Indonesia (y en el sureste asiático), a menudo socavan a los moderados con políticas que son percibidas como anti-islámicas. 
La postura de los Estados Unidos sobre la asistencia militar a Indonesia es sólo un ejemplo. 
Durante varios años, algunos miembros del senado estadounidense han aplicado una política de castigo a Indonesia al reducir la asistencia y restringir el entrenamiento militar en los Estados Unidos. 
Estas políticas han sido contraproducentes. 
En años recientes, el ejército indonesio ha servido como modelo otras fuerzas militares del tercer mundo para aceptar la transición hacia una democracia plena. 
No hay amenazas de un golpe de Estado y los generales de alto rango, como Bambang, que estudió en universidades militares estadounidenses, regresaron a Indonesia como demócratas convencidos. 
Es una tragedia que la ignorancia sobre la magnitud del cambio en Indonesia ponga en peligro su desarrollo democrático – y su papel como faro de la libertad y la esperanza en el mundo islámico. 
Esperemos que si Barack Obama gana la presidencia de los Estados Unidos, recuerde la Indonesia tolerante en donde creció y diseñe políticas congruentes con ese país. 


Vegetales para combatir el hambre 
BERLIN – La manera en que comemos en el mundo industrializado es poco sana, injusta e insostenible. 
Una proporción demasiado alta de la carne que consumimos se produce en condiciones ecológicas, éticas y sociales cuestionables. 
Y ahora exportamos nuestro modelo industrial de producción cárnica al sur global (especialmente China e India), entre cuyas clases medias se está elevando su consumo. 
En todo el mundo se producen 300 millones de toneladas de carne al año, y la Organización de las Naciones Unidas para la Alimentación y la Agricultura estima que la cifra llegará a los 455 millones de toneladas para 2050 si la demanda sigue creciendo al ritmo actual. 
Son volúmenes tan grandes que solo se pueden producir a escala industrial y con altos costes sociales, políticos y ecológicos. 
La producción de carne es un uso tremendamente ineficiente del suelo agrícola, porque para alimentar el ganado se necesita mucho más pienso vegetal que el que necesitaríamos para alimentarnos directamente con una dieta herbívora. 
Por ejemplo, para producir un kilogramo de carne de pollo, cerdo o vacuno se requieren 1,6, tres y ocho kilogramos de pienso respectivamente, lo que genera un enfrentamiento directo entre los agricultores y los productores de pienso al competir por tierras. 
Mientras tanto, la producción de soja (el grano más importante del mundo para la alimentación animal) aumentó de 130 millones de toneladas en 1996 a 270 millones en 2015, un 80% de las cuales se destinan a producción cárnica, especialmente en China (70 millones de toneladas) y Europa (31 millones de toneladas). 
La expansión de la agricultura de la soja, como resultado de la creciente demanda cárnica, está elevando el valor del suelo. 
Como consecuencia, en el sur global las tierras comunes están privatizándose, se están destruyendo bosques lluviosos para dar paso a cultivos agrícolas y las agroempresas internacionales están expropiando tierras de las que un tercio de la población mundial todavía depende para su subsistencia. 
La producción de pienso para animales y el intenso cultivo de tierras agrícolas que exige, no solo destruye ecosistemas y reduce la biodiversidad, sino que agrava el cambio climático. 
Se estima que en todo el mundo el sistema agrícola industrial produce cerca de un 14% de las emisiones de gases de invernadero globales; si se incluyen las emisiones vinculadas indirectamente con la deforestación y las que se asocian con la producción de fertilizantes, la proporción se eleva a un 24%. 
Más aún, el uso extensivo de fertilizantes y pesticidas –el 99% de la soja mundial está modificada genéticamente y se la trata con pesticidas sistemáticamente- está contaminando las fuentes de agua superficial, destruyendo la biodiversidad y erosionando el suelo. 
No podemos seguir pasando por alto los costos de este sistema. 
Para abordar con seriedad el cambio climático y garantizar el derecho de cada ser humano a una nutrición y una seguridad alimentaria adecuadas, debemos cuestionar el supuesto de que para alimentar al mundo se precisa un modelo agrícola industrial, y mucho menos uno cárnico. 
De hecho, es un supuesto con bases débiles. 
El Programa Ambiental de las Naciones Unidas estima que, de seguir la actual tendencia de consumo alimentario, para 2050 será necesario convertir en tierras de cultivo un área entre el tamaño de Brasil e India. 
Pero si los 9,6 mil millones de personas que para entonces se proyecta que habiten el planeta se alimentaran con una dieta basada en plantas, se podría abandonar la producción de carne y se les podría alimentar sin necesidad de suelos agrícolas adicionales. 
Para muchos, la competencia por la tierra es una lucha por la supervivencia. 
El acceso a la tierra, con una distribución más desigual que la del ingreso, es un factor determinante de la desnutrición: un 20% de los hogares en los que se padece hambre no poseen tierras y un 50% de las víctimas de hambrunas son pequeños campesinos. 
Es necesario reemplazar las cadenas de producción del sistema agrícola industrial con otras que sean locales, descentralizadas y sostenibles. 
Corresponde a los gobiernos priorizar el derecho de la gente a la alimentación y la nutrición por sobre los intereses económicos privados. 
No pueden perder su sustento y la seguridad de sus alimentos para beneficiar los ingresos de las empresas agrícolas. 
Para avanzar a un modelo sostenible en lo ecológico e igualitario en lo social podemos aprovechar los marcos políticos actuales, como la Política Agrícola Común de la Unión Europea. 
En la situación actual, los productores de carne industrial a gran escala se benefician ampliamente de los subsidios de la UE, pero estos se podrían redestinar a apoyar inversiones en cadenas descentralizadas de producción de carne y granos que sigan un modelo más sostenible. 
Para lograrlo es necesario reconocer que existen alternativas realistas a la agricultura industrial. 
Por ejemplo, la “agroecología” –sistema basado en conocimientos tradicionales e indígenas que se transmiten de generación en generación- se puede adaptar fácilmente a todas las circunstancias geográficas. 
De hecho, en 2007 Jules Petty, de la Universidad de Essex descubrió que este modo de producción puede elevar los rendimientos de las cosechas en un 79%. 
Pero para implementar este cambio los gobiernos deben asegurarse de que todos tengan un acceso garantizado al suelo y al agua potable, y deben crear marcos políticos que promuevan modelos agrícolas justos en lo político y social, lo que por definición excluye a la agricultura industrial. 
El reto de alimentar a todos los seres humanos no se debería ver como opuesto a los temas de la justicia social y el futuro del planeta, o que se alguna manera los excluye. 
La pobreza, la desnutrición y el hambre son resultado de medidas políticas, no de la escasez. 

La política industrial regresa de la tumba 
PALO ALTO – Una de las peores respuestas de las autoridades a la crisis financiera y la profunda recesión ha sido revivir la "política industrial". 
Una vez más, los gobiernos están usando subsidios, mandatos, regulación e inversión de capital para elegir a los ganadores y perdedores industriales, en lugar de apelar a una estrategia amplia y equitativa. 
La nueva ronda de política industrial está teniendo lugar en economías avanzadas como Estados Unidos y el Reino Unido, que resistieron durante mucho tiempo sus peores excesos, en Francia, que por mucho tiempo promocionó a las empresas nacionales, y en economías emergentes como Brasil y China. 
Por ejemplo, el presidente francés, Nicolas Sarkozy, planea pedir prestados 52.000 millones de euros para promover lo que su gobierno supone que serán, o espera que sean, "industrias de crecimiento". 
Incluso los bancos centrales, especialmente la Reserva Federal de Estados Unidos, han estado respaldando a determinadas empresas y tipos de activos por la crisis financiera. 
La política industrial les está resultando atractiva a los políticos que pueden favorecer a sectores clave al mismo tiempo que dicen estar ayudando a la economía en su totalidad. 
Pero normalmente esto causa más daños que beneficios. 
Quizás el área más polémica de la política industrial es el papel de los gobiernos en materia de investigación y desarrollo. 
Mientras los gobiernos tienen un interés obvio en I&D en relación a cuestiones militares, los mercados funcionan bien cuando los dueños privados reciben las ganancias y asumen los riesgos. 
En el caso de la investigación científica básica, todos y cada uno podrán acceder a las potenciales ganancias, hayan pagado o no por ella y asumido el riesgo del fracaso. 
Como los inversores privados no pueden apropiarse de las ganancias, los mercados privados invierten demasiado poco en ciencia básica. 
Es por eso que los economistas de todas las persuasiones políticas coinciden en que los gobiernos deberían financiar la ciencia básica y la tecnología. 
Cuando presidí el Consejo de Asesores Económicos para el presidente George H. W. Bush, duplicamos el presupuesto de la Fundación Nacional de Ciencia. 
Los gobiernos, sin embargo, corren el riesgo de atestar el sector de I&D privado, cuyas ganancias podrían ser incautadas plenamente por las empresas, no sólo para uso propio, sino para el patentamiento y el otorgamiento de licencias de la tecnología a otras empresas. 
El lugar apropiado para trazar la línea conceptualmente es en la ciencia y tecnología pre-competitiva y genérica. 
Los gobiernos deberían financiar la I&D hasta que ésta alcanza la fase en que las empresas privadas pueden apropiarse del grueso de los beneficios. 
También debería seguir siendo una investigación genérica, manteniendo así un terreno de juego en igualdad de condiciones para aplicaciones comerciales. 
Por ejemplo, la tecnología de enlaces informáticos que dio lugar a Internet fue financiada por una agencia del Departamento de Defensa de Estados Unidos. 
Pero sería tonto que el gobierno subsidiara un determinado motor de búsqueda o una plataforma de redes sociales. 
Los gobiernos no deberían participar del juego de utilizar subsidios, impuestos, regulación, mandatos, préstamos e inversiones para elegir a determinados ganadores. 
Esto sencillamente no funciona y, peor aún, atesta o sofoca otras tecnologías potencialmente valiosas. 
En los años 1980, los defensores de la política industrial elogiaban el uso extensivo que se hacía de ella en Japón. 
Pero el intento por parte del poderoso sector de comercio e industria y los ministros de finanzas de Japón de controlar cada detalle de la economía es una razón por la que los japoneses acabaron con una burbuja de activos hecha añicos, una década perdida, tres recesiones y por lejos la mayor relación deuda pública-PBI de cualquier economía avanzada. 
Por ese entonces, los defensores de la política industrial de Estados Unidos -muchas veces llamados "demócratas Atari", por el fabricante de los primeros juegos de computación eclipsado hace ya tiempo- ni siquiera entendían la situación de Japón. 
Si bien había un proyecto informático de "quinta generación" y uno sobre HDTV (televisión de alta definición), el grueso de los subsidios japoneses no estuvo destinado a nuevas tecnologías, sino a industrias anticuadas y de alto empleo, como la agricultura, la minería y la industria pesada. 
Problemas económicos similares impregnaron la historia de las últimas décadas, desde Corea del Sur y Europa occidental hasta Estados Unidos. 
En 1980, el presidente Jimmy Carter se presentó a una reelección con una plataforma de "bancos de reconstrucción nacional", política industrial y un consejo encabezado por líderes sindicales y empresarios que decidirían dónde invertir decenas de miles de millones de dólares. 
Fue derrotado por el defensor del libre mercado Ronald Reagan. 
Pero incluso en Estados Unidos, la política industrial está volviendo a la escena. 
El presidente George W. Bush dedicó años y miles de millones de dólares a impulsar un auto a hidrógeno. 
El impulso no llegó a ninguna parte y, si bien el hidrógeno podría tornarse comercialmente viable para fuentes estacionarias, su utilización para el transporte todavía debe superar algunos obstáculos serios (entre ellos, la inflamabilidad y la combustibilidad que es de una magnitud superior a la de la gasolina). 
El masivo estímulo fiscal de 787.000 millones de dólares de Estados Unidos, ostensiblemente destinado a combatir la recesión y crear empleos (pero hasta el momento ineficaz), contenía sumas gigantescas para subsidios a determinadas industrias y tecnologías, casi 40.000 millones de dólares solamente para programas de energía limpia. 
Al tiempo que las empresas y los inversores captan los fondos, existe un vasto financiamiento privado de proyectos comerciales de energía alternativa; una cantidad enorme de fondos de capital riesgo en todo el mundo está dedicada a la energía alternativa y limpia. 
El gobierno debería establecer objetivos generales para la energía y el medio ambiente y luego permitir que empresarios, inversores y consumidores decidan cuál es la mejor manera de alcanzarlos. 
Debería financiar una investigación científica y tecnológica básica aplicable a estas cuestiones. 
Pero ninguna política tiene sentido si no puede sostenerse sin un respaldo gubernamental a largo plazo. 
Más allá de los discutibles méritos temporarios de revivir la política industrial en una recesión profunda, los gobiernos necesitan una estrategia de salida antes de que los programas se afiancen y generen poderosas comunidades en busca de renta. 
Un gasto voluminoso financiado con deuda demandará mayores impuestos futuros, lo que desviará capital y mano de obra de aplicaciones de mayor valor que pueden sustentarse sin rescates gubernamentales permanentes. 
La política industrial fracasó de manera lamentable en los años 1970 y 1980. 
Permitir que los gobiernos elijan a los ganadores y perdedores industriales hoy también es una mala idea. 

Desigualdad y descontento 
En los dos últimos decenios, el mundo en conjunto se ha hecho más rico, pero, mientras que algunas economías nacionales han avanzado enormemente, otras han quedado muy rezagadas. 
El aumento de la riqueza total no ha propiciado la abolición –ni la reducción siquiera— de la pobreza. 
Lo mismo se puede decir en gran medida de lo sucedido dentro de los países. 
En casi todas partes, la mundialización ha producido a un tiempo una nueva clase de multimillonarios y una clase marginada compuesta de personas que no sólo son pobres en el sentido estadístico de ganar menos de la mitad de la media nacional, sino que, además, están excluidos de las oportunidades que en teoría están al alcance de todos. 
El dinamismo de la mundialización ha beneficiado a muchos, pero también ha aumentado la desigualdad. 
¿Es eso necesariamente malo? 
Muchos piensan que sí. 
En realidad, países enteros tienen una predisposición igualitaria intrínseca. 
Les desagradan los dirigentes empresariales que se llevan a casa sumas enormes incluso cuando fracasan y detestan ver entre ellos a pobres y excluidos. 
Pero, si bien es cómodo vivir en el mundo socialdemócrata de Escandinavia, Alemania y otros países europeos, muchos de ellos han adquirido su igualdad a crédito con cargo a generaciones futuras. 
Además, una atmósfera igualitaria no fomenta la innovación y la sensación de desarrollo dinámico. 
Las personas creativas suelen abandonar las sociedades en las que existe una intensa presión para no ser diferente. 
La desigualdad no sólo es compatible con la libertad, sino que a menudo es consecuencia de ella y la estimula. 
Entonces, ¿debemos elegir entre libertad e igualdad? 
Las cosas no son tan simples. 
Una sociedad libre reconoce dos límites a la desigualdad económica y general. 
Los dos plantean cuestiones prácticas difíciles, aunque son claras en principio. 
La desigualdad es incompatible con la libertad, si limita las posibilidades de participación de las personas en la comunidad política, en el mercado y en la sociedad civil. 
En el extremo más bajo de la escala social, se plantea la antigua y enojosa cuestión de la igualdad de oportunidades. 
Lo que está claro es que todo el mundo debe tener acceso a las elecciones y a los partidos políticos, a la educación y al mercado laboral y a las asociaciones de la sociedad civil. 
En una palabra, la ciudadanía, en el sentido pleno de la palabra, requiere derechos básicos y la capacidad para hacer cumplirlos. 
También requiere un situación económica básica, incluida una garantía de ingresos, que se puede facilitar de diversas formas. 
Una cuestión difícil es la de dónde exactamente trazar la línea que determina la situación básica a la que todos los ciudadanos tienen derecho. 
En la mayoría de los países, debería estar probamente más alta que ahora. 
Otra cuestión difícil es la de cómo se debe garantizar la situación básica. 
El debate sobre los complementos de ingresos particulares frente a los servicios públicos generales se ha intensificado en todas partes. 
Puede resolverse perfectamente con diferentes medidas ajustadas a las tradiciones de los diferentes países, si bien las bonificaciones fiscales y complementos similares de los ingresos de las personas son más compatibles con las sociedades libres. 
En el extremo superior de la escala económica y social, se plantea una cuestión diferente. 
Muchas personas se oponen a que los directivos empresariales reciban en sueldos, primas y opciones sobre acciones millones de dólares de sus empresas. 
De hecho, es legítimo preguntarse si el comportamiento de los capitalistas actuales fomenta la aceptación general del capitalismo, pero la riqueza individual sólo resulta ser un problema si se puede utilizar –y cuando así sea– para limitar las posibilidades de participación de los demás. 
Cuando la riqueza se vuelve un poder ilimitado, hay que hacer algo para limitarla. 
Lo que ha llegado a llamarse blanqueo de dinero, es decir, el intento de convertir beneficios ilícitos en riquezas legítimas, constituye un ejemplo de la necesidad de adopción de medidas. 
Hay otros, incluida la cuestión de los impuestos de sucesiones, que están considerados desde hace mucho un componente necesario de una sociedad libre. 
No obstante, si bien una sociedad libre reconoce límites a la desigualdad, también acepta la existencia de desigualdad, pues infunde esperanzas a muchos al mostrar lo que se puede alcanzar con capacidad y suerte… o tal vez sólo con suerte incluso. 
La desigualdad aporta colorido y variedad a las sociedades; es una de las características de los países innovadores, flexibles y llenos de vitalidad. 
Así, pues, no es mala en sí, si bien se deben limitar sus excesos en nombre de la ciudadanía para todos. 
La exclusión social y el poder personalizado mediante la riqueza son siempre inaceptables, pero, si queremos libertad, las desigualdades económicas y sociales son un precio legítimo y necesario que debemos pagar. 

La desigualdad y sus desazones 
Los líderes en todo el mundo parecen estar convencidos de que si se permite que la desigualdad y la falta de una mayor participación en el crecimiento económico continúen, éstas conducirán a la discordia social e incluso a la violencia. 
¿Pero es la desigualdad el problema real? 
Como dijo el Primer Ministro indio Manmohan Singh en la Conferencia Internacional de los Dalits y las Minorías, que se celebró en Nueva Delhi en diciembre, “Incluso si la pobreza absoluta se puede reducir por medio del crecimiento, las desigualdades se pueden agudizar. 
Esto puede ser extremadamente desestabilizador en términos políticos y sociales”. 
Por ello la India debe “tomar medidas que reduzcan las desigualdades sociales y económicas, sin que se dañe el proceso de crecimiento y sin reducir los incentivos a los esfuerzos y la creatividad individuales”. 
Del mismo modo, el Presidente brasileño, Luiz Inácio Lula da Silva, sostuvo en el Foro Económico de Davos que se llevó a cabo en enero que “Será a través del crecimiento económico, la generación de empleos y la distribución del ingreso como viviremos en un mundo pacífico”. 
Después, exhorto a reducir las barreras a las exportaciones agrícolas para ayudar a los pobres de los países en vías de desarrollo. 
Tales argumentos son de sentido común. 
Si la gente cree que va disfrutar del crecimiento económico general, debería ser más probable que estuviera a favor de la paz social. 
Si no lo cree, el descontento será más factible. 
Sin embargo, ha sido difícil para los científicos sociales probar ese argumento. 
De hecho, algunos análisis estadísticos sobre la correlación entre desigualdad y conflicto social concluyen que puede incluso haber una relación inversa: las sociedades que son más desiguales tienden a tener menos conflictos porque los ricos están en mejores condiciones de controlar a los pobres. 
Hay algunas evidencias de que el descontento social resulta de la desigualdad. 
Los economistas Alberto Alesina y Roberto Perotti han mostrado, después de haber controlado varios factores de otra índole, que los países con una desigualdad alta tienden a tener mayor inestabilidad social, en términos, digamos, del número de asesinatos por motivos políticos o el número de personas asesinadas en conjunción con la violencia doméstica masiva. 
No obstante, uno se pregunta por qué la evidencia que muestra que la desigualdad causa descontento social no es más contundente. 
Parte del problema puede ser que no siempre la desigualdad per se sea la causa de la discordia social sino también la forma en que se percibe el origen de esa desigualdad. 
El descontento puede reflejar más una sensación de traición –que los demás no están cumpliendo sus promesas implícitas o que no están actuando honorablemente. 
En efecto, es esencial para una economía efectiva que exista una sensación de confianza hacia los demás. 
Los abogados hacen muchos contratos y los tribunales pasan mucho tiempo haciendo que se cumplan, pero estas instituciones no pueden abarcarlo todo. 
La mayoría de las relaciones económicas dependen de la buena voluntad, una disposición básica a hacer lo correcto incluso si nadie está vigilando. 
La confianza no es universal. 
Pero el mundo de los negocios se basa en nuestro conocimiento intuitivo de cuándo podemos confiar razonablemente en las personas y cuándo no podemos hacerlo en absoluto. 
Diseñamos contratos en un ambiente de confianza imperfecta y formamos instituciones complejas que toman en cuenta las altas y bajas del honor humano. 
Cuando funcionan bien, tenemos la sensación general de que, incluso si la gente no siempre es de fiar, prevalece la equidad básica. 
Un artículo publicado en el número de enero de 2007 de la revista Econometrica por Ernst Fehr de la Universidad de Zurich y Alexander Klein y Klaus Schmidt de la Universidad de Munich muestra cómo las personas crean relaciones económicas basadas en su conocimiento de las circunstancias en las que las personas son confiables. 
En los experimentos que realizaron, pidieron a unas personas que actuaban como empleadores que escogieran entre varios tipos de contratos laborales y que después observaran los resultados cuando otros individuos que hacían las veces de empleados respondieran. 
Los empleadores al principio confiaban en que los empleados trabajarían intensamente sin incentivos específicos, y aprendieron pronto que sin incentivos los empleados holgazanearían. 
Pero los empleadores también aprendieron rápidamente que el mejor tipo de contrato laboral es el que le ofrece al empleado no sólo un contrato fijo, sino también la posibilidad de obtener una bonificación, un tipo de premio por un buen desempeño fuera de las disposiciones del contrato. 
Los empleados aprendieron en los experimentos que se podía confiar en gran parte en que los empleadores darían esas bonificaciones como recompensa por el trabajo duro, aunque nadie pudiera obligarlos formalmente si de manera egoísta se negaban a otorgarlos. 
De esta manera, de los experimentos surgió una especie de intercambio de regalos entre el empleado y el empleador y no un contrato laboral rígido o formulista. 
Podemos deducir que ese tipo de arreglos informales sobreviven en las relaciones laborales del mundo real porque refuerzan nuestros sentimientos sinceros de buena voluntad hacia los demás. 
En contraste, cuando la desigualdad es percibida como el resultado de una descomposición de las relaciones de confianza, puede conducir a la amargura, y en última instancia, al descontento social. 
Esto ocurre frecuentemente en períodos de cambio económico acelerado. 
Por ejemplo, en un mundo que se está globalizando rápidamente, la gente podría tener que dejar a sus empleadores de muchos años con quienes han construido una sensación de confianza, o pueden ser sus supervisores quienes tengan que ser remplazados. 
En tales casos, la desigualdad puede percibirse más intensamente porque las personas pueden relacionarla con la pérdida de buena voluntad. 
Lo que Singh, Lula y otros líderes mundiales parecen querer en realidad es reforzar la confianza y la cooperación incluso en una economía que cambia con rapidez. 
Si pueden idear políticas, leyes e incentivos para lograrlo, uno de los productos secundarios sería probablemente una reducción de la desigualdad, que esperaríamos que fortaleciera una mayor sensación de confianza. 



El problema de la desigualdad 
¿Cuánto nos debería preocupar la desigualdad? 
Para responder a esa pregunta, es necesario que primero respondamos otra: "¿En comparación con qué?" 
¿Cuál es la alternativa frente a la cual evaluar el grado de desigualdad que vemos? 
Florida es una sociedad mucho más desigual en lo material que Cuba. 
Pero la manera correcta de mirar la situación –si Florida y Cuba son nuestras alternativas- no es decir que Florida tiene demasiada desigualdad, sino que Cuba tiene demasiada pobreza. 
A nivel global, es difícil argumentar que la desigualdad es uno de los mayores problemas político-económicos del mundo. 
Al menos para mí, es difícil imaginar acuerdos o políticas económicas alternativas que en los últimos cincuenta años habrían podido transferir una porción significativa de la riqueza de las naciones ricas a las naciones pobres de hoy. 
Puedo imaginar con facilidad alternativas, como victorias comunistas en las elecciones posteriores a la Segunda Guerra Mundial en Italia y Francia, que habrían hecho que las naciones del norte rico se hubieran empobrecido. 
También puedo imaginar alternativas que habrían enriquecido naciones pobres: si Deng Xiaoping se hubiera convertido en líder de China en 1956 en lugar de en 1976, el truco se habría hecho en esa parte del mundo. 
Sin embargo, las alternativas que hubieran hecho más rico al sur al precio de reducir la pobreza del norte habrían exigido una completa revolución en la psicología humana. 
Tampoco nos debería inquietar demasiado el que algunas personas sean más ricas que otras. 
Algunas trabajan más que otras, aplican su inteligencia con mayor habilidad, o simplemente han tenido la suerte de estar en el lugar correcto en el momento adecuado. 
Pero no veo qué correcciones político-económicas alternativas se podrían hacer para que la riqueza de las personas corresponda más estrechamente a su mérito o moral relativos. 
Los problemas que se pueden abordar son los de la pobreza y la seguridad social -es decir, proporcionar una red de seguridad-, no los de la desigualdad. 
Sin embargo, a nivel de las sociedades individuales, creo que la desigualdad sí es el germen de graves problemas político-económicos. 
En los Estados Unidos, en las últimas tres décadas las personas con títulos universitarios de cuatro años ganaron en promedio de un 30% a un 90% más que quienes no habían ido a la universidad, ya que las necesidades de habilidades de la economía han superado la capacidad del sistema educacional de satisfacerlos. 
Puesto que las habilidades adquiridas a través de la educación formal se han vuelto relativamente más escasas, ha aumentado la diferencia de ingresos debido a la educación, generando una distribución más desigual de la renta y la riqueza. 
Ceci Rouse y Orley Ashenfelter de la Universidad de Princeton plantean que no encuentran señales de que quienes reciben poca educación lo hagan porque ésta no les resulta redituable: en todo caso, los beneficios económicos de un año adicional de educación parecen ser superiores para quienes obtienen poca educación que para quienes reciben mucha. 
Un esfuerzo mayor por elevar el nivel educacional de Estados Unidos habría hecho más rico al país y producido una distribución más equitativa del ingreso, al hacer más abundantes a los trabajadores educados y más difícil de encontrar a los trabajadores menos capacitados y, en consecuencia, elevando su valor en el mercado. 
De manera similar, los directores ejecutivos de las corporaciones estadounidenses y sus colaboradores cercanos ganan hoy diez veces más que los de la generación anterior, lo que no se debe a que sus habilidades de gestión y negociación y su empeño en el trabajo sean diez veces más valiosas hoy, sino porque otros actores corporativos se han vuelto menos capaces de evitar que los altos gerentes y financieros capten una proporción mayor del valor añadido. 
En todas partes es posible encontrar patrones similares. 
Dentro de cada país, el aumento de la desigualdad que hemos visto en la generación pasada es predominantemente el resultado de insuficiencias en la inversión social y cambios en las regulaciones y expectativas, y no ha estado acompañada por una aceleración del índice general de crecimiento económico. 
En su mayor parte, pareciera que estos cambios en la economía y la sociedad no han producido más riqueza, sino sólo una redistribución hacia arriba de la riqueza: una exitosa lucha de clases de derechas. 
Este tipo de desigualdad debe ser motivo de preocupación. 
Bill Gates, Paul Allen, Steve Ballmer y los demás millonarios y multimillonarios de Microsoft son personas brillantes, con iniciativa y es justo que sean ricos. 
Pero únicamente el primer 5% de su riqueza se puede justificar como un incentivo económico para estimular el espíritu de empresa y la iniciativa. 
El siguiente 95% crearía mucha más felicidad y oportunidades si se dividiera de manera pareja entre ciudadanos estadounidenses o de otros países, en lugar de que aquellos consumieran cualquier proporción de ella. 
Una sociedad desigual no puede evitar ser una sociedad injusta. 
El elemento más importante que los padres intentan adquirir en cualquier sociedad es un buen comienzo para sus hijos. 
En consecuencia, las sociedades que prometen igualdad de oportunidades no se pueden permitir que la desigualdad de resultados se vuelva demasiado grande. 


El rompecabezas de la desigualdad 
NUEVA YORK – Durante la última década, la desigualdad del ingreso fue equiparada con el terrorismo, el cambio climático, las pandemias y el estancamiento económico como uno de los temas más urgentes en la agenda de la política internacional. 
Sin embargo, a pesar de toda la atención que recibe, han sido pocas las propuestas de soluciones potencialmente eficaces. 
La identificación de las mejores políticas para reducir la desigualdad continúa siendo un rompecabezas. 
Para entender por qué el problema confunde a los responsables de las políticas, resulta útil comparar las dos mayores economías del mundo. 
Estados Unidos es una democracia liberal con una economía basada en el mercado, en la cual los factores de la producción son de propiedad privada. 
China, por el contrario, está gobernada por una clase política que desprecia la democracia. 
Su economía —a pesar de décadas de reformas favorables al mercado— continúa definida por una fuerte intervención estatal. 
Pero a pesar de contar con sistemas políticos y económicos radicalmente diferentes, ambos países exhiben aproximadamente el mismo nivel de desigualdad en el ingreso. 
El coeficiente de Gini —la medida más frecuentemente usada de la desigualdad en el ingreso— de ambos países es aproximadamente 0,47. 
Sin embargo, hay una gran diferencia entre ambas situaciones: en EE. 
UU. la desigualdad está empeorando rápidamente. 
En 1978, el 1 % con mayores ingresos de la población era 10 veces más rico que el resto del país; actualmente, el ingreso promedio del 1 % en la cima es aproximadamente 30 veces el de la persona promedio en el 99 % restante. 
Durante ese mismo período, la desigualdad en China se ha reducido. 
Esto plantea un desafío para los responsables de las políticas. 
El capitalismo de libre mercado ha demostrado ser el mejor sistema para impulsar el crecimiento del ingreso y crear un gran excedente económico, sin embargo, su desempeño no es tan bueno cuando a la hora de distribuir el ingreso. 
La mayoría de las sociedades democráticas han intentado ocuparse del problema a través de políticas redistributivas de izquierda o enfoques de derecha a través de la oferta. 
Pero ninguno de esos intentos parece especialmente eficaz. 
En EE. UU. la desigualdad del ingreso ha aumentado sostenidamente tanto con gobiernos democráticos como republicanos. 
El éxito chino en esta cuestión resalta las posibles ventajas de la falta de miramientos de su sistema, una conclusión que incomoda a muchos responsables de las políticas occidentales. 
Uno de los aspectos de la discusión, sin embargo, no genera tanta controversia. 
A los desafíos que plantea el debate sobre las políticas se suman quienes afirman que la desigualdad no es importante. 
Si la marea sube y eleva todos los botes, postulan, no importa que algunos lo hagan más lentamente que otros. 
Quienes están a favor de quitar énfasis a la desigualdad del ingreso sostienen que las políticas públicas debieran procurar que todos los ciudadanos disfruten de un nivel de vida básico —alimentos nutritivos, refugio adecuado, atención sanitaria de calidad e infraestructura moderna— más que intentar reducir la brecha entre los ricos y los pobres. 
De hecho, hay quienes sostienen que la desigualdad del ingreso impulsa el crecimiento económico y que las transferencias retributivas debilitan los incentivos para trabajar, lo que a su vez deprime la productividad, reduce la inversión y, en última instancia, perjudica a la comunidad en su conjunto. 
Pero las sociedades no prosperan solo gracias al crecimiento económico, sino que sufren cuando los pobres son incapaces de encontrar la forma de mejorar. 
La movilidad social en EE. UU. (y otros sitios) ha disminuido, socavando la fe en el «sueño americano» (que incluye la idea de que si uno trabaja duro, le irá mejor que a sus padres). 
Durante los últimos 30 años, la probabilidad de que un estadounidense nacido en el último cuartil de la distribución del ingreso termine su vida en el primero se ha reducido más de la mitad. 
Ciertamente, se han logrado muchos avances. 
Durante los últimos 50 años, mientras países como China e India lograron tasas de crecimiento económico de dos dígitos, el coeficiente de Gini mundial cayó de 0,65 a 0,55. 
Pero es improbable que se logren mayores avances, al menos en el futuro previsible. 
El crecimiento económico en la mayoría de las economías emergentes ha caído por debajo del 7 %: el umbral necesario para duplicar el ingreso per cápita en una generación. 
En muchos países, la tasa cayó más allá del punto en que puede hacer mella en la pobreza. 
Esta sombría perspectiva económica tiene graves consecuencias. 
El aumento de la desigualdad alimenta el descontento político cuando los ciudadanos ven cómo empeoran sus perspectivas. 
Los informes que indican que tan solo 158 donantes adinerados aportaron la mitad de las contribuciones totales de campaña para la primera fase del ciclo electoral presidencial estadounidense en 2016 resaltan la preocupación de que la desigualdad del ingreso puede conducir a la desigualdad política. 
En términos mundiales, la desaceleración de la convergencia económica tiene implicaciones similares, ya que los países más ricos mantienen su enorme influencia en todo el mundo, lo que lleva a la desafección y radicalización en los pobres. 
Independientemente de lo difícil que parezca actualmente el rompecabezas de la desigualdad del ingreso, si no lo solucionamos podríamos tener que enfrentar desafíos mucho más graves. 

La lógica inexorable de la economía colaborativa 
MILÁN – Amazon desde su fundación el año 1994, y también eBay desde la suya al año siguiente, han aprovechado de la conectividad de Internet para crear nuevos mercados que son más eficientes. 
Al principio, eso significó nuevas formas de compra y venta de libros y objetos de colección; sin embargo, ahora el comercio electrónico está en todas partes, ofreciendo a los clientes productos nuevos y usados – y convirtiéndose en una fuerza a nivel mundial en los ámbitos de la logística y las ventas al por menor. 
Del mismo modo, si bien las actuales empresas que operan dentro del sistema de economía colaborativa prácticamente acaban de salir de su infancia, llegará el día en que sus servicios sean omnipresentes. 
Hasta la fecha, la mayoría de las personas ya han oído hablar de Airbnb, el servicio de alquiler de apartamentos en línea. 
La empresa cuenta con sólo 600 empleados, pero tiene listadas un millón de propiedades en alquiler, lo que hace que sea más grande que las cadenas hoteleras de mayor tamaño del mundo. 
Por supuesto, lo que Airbnb ofrece es distinto a lo ofrecido por los hoteles; sin embargo, si Airbnb ofreciese opciones, por ejemplo, de servicios de limpieza o provisión de comidas, podría convertirse en un competidor más cercano de lo que en un principio uno podría haberse imaginado. 
Los conocimientos profundos (obviamente visualizados en retrospectiva) subyacentes al modelo de Airbnb – y a la floreciente economía colaborativa en general – es que el mundo está repleto de bienes y recursos subutilizados. 
En los hechos, ¿cuánto tiempo pasamos usando las cosas – ya sean automóviles, bicicletas, apartamentos, casas de vacaciones, herramientas o yates – que poseemos? 
¿Qué valor generan los edificios de oficinas o aulas durante la noche? 
Las respuestas varían según el bien, la persona, la unidad familiar o la organización, pero las cifras de utilización tienden a ser sorprendentemente bajas. 
Una respuesta reciente relacionada al uso de automóviles fue del 8%, e incluso esa cifra podría ser elevada para una persona que no tiene que soportar desplazamientos largos hacia su lugar de trabajo. 
Pero esos números están cambiando, a medida que Internet permite nuevos y creativos modelos de negocio que no sólo aumentan la eficiencia de un mercado, sino que también incrementan la tasa de utilización de nuestros diversos bienes. 
Ya se están llevando a cabo cientos de experimentos para intentar establecer nuevos negocios. 
Evidentemente, no todos ellos van a tener el asombroso crecimiento de Airbnb y Uber. 
Algunos, como “Rent the Runway” un negocio que alquila ropa y accesorios de diseñadores, pueden encontrar nichos rentables, otros intentos simplemente fracasan. 
Las plataformas digitales que actúan como la base de todo este comercio electrónico deben cumplir con dos desafíos relacionados. 
El primero es producir un efecto de red, de manera que los compradores y vendedores se encuentren unos a otros con la suficiente frecuencia y la suficientemente rapidez como para llevar a cabo negocios sostenibles. 
El segundo, la plataforma debe crear confianza – en el producto o el servicio – en ambos lados de la transacción. 
La confianza es crucial para el efecto de la red; de este factor surge la necesidad de que los sistemas de evaluación de dos vías fomenten a que compradores y vendedores se conviertan en usuarios repetitivos de la plataforma correspondiente. 
De esta forma, participantes pequeños pueden operar en grandes mercados, ya que – con el transcurso del tiempo – alcanzan cantidades conocidas. 
El poder de estas plataformas se deriva de la superación de las asimetrías de información, aumentando dramáticamente la densidad de señales del mercado. 
De hecho, con el fin de alentar a usuarios poco frecuentes del comercio electrónico, los innovadores e inversores están explorando maneras de combinar bases de datos de evaluación provenientes de plataformas separadas, e incluso rivales. 
Independientemente de cuáles sean los problemas jurídicos y técnicos que deban superarse, en el futuro sin duda podemos imaginar que ocurrirá el tipo de consolidación de datos que ya practican internamente gigantes de ventas al menor, como Amazon o Alibaba. 
Por supuesto que puede haber otros incentivos para apoyar el comportamiento “bueno”, como multas y depósitos de garantía (por ejemplo, para casos de bicicletas que se prestan durante mucho tiempo o que no se devuelven). 
Pero las medidas punitivas pueden llevar fácilmente a las disputas y la ineficiencia. 
Por el contrario, los sistemas de evaluación afinadores se vislumbran como soluciones más prometedoras. 
La necesidad de explotar recursos subutilizados no debería limitarse a bienes materiales. 
El Instituto Global McKinsey ha estudiado recientemente abordajes basados en internet al mercado de trabajo y el desafío de hacer coincidir la demanda de talentos y habilidades con la correspondiente oferta. 
Algunos modelos que se desarrollan dentro de la economía colaborativa – quizás la mayoría – dependen de ambos factores, el trabajo de la persona y un bien perteneciente a dicha persona, por ejemplo: una persona y su automóvil, computador, máquina de coser, o cocina (para la preparación de comidas entregadas a domicilio). 
Hoy en día, este retroceso a las industrias artesanales que precedieron a la producción moderna es posible debido a que el Internet baja los costos de dispersión que en el pasado obligaron a la concentración del trabajo en fábricas y oficinas. 
Quizás de manera inevitable van a surgir problemas regulatorios, como ahora Uber se está dando cuenta en lugares que van desde California a Europa. 
Las limusinas y taxis están, hasta cierto punto, protegidos de la competencia, ya que necesitan licencias para operar; también están regulados para preservar la seguridad de los clientes. 
Y en este contexto, llega Uber a invadir su mercado con un producto diferenciado, sujeto en gran medida a sus propias regulaciones para vehículos y conductores. 
En el proceso, amenaza con bajar el valor de las licencias con tanta seguridad como lo haría cualquier decisión oficial para expedir nuevas licencias. 
No es extraño que los taxistas de París y otras ciudades francesas – hasta ese momento estaban protegidos de la competencia – hayan protestado con tanta vehemencia (y, en ocasiones, con violencia). 
Una interrogante que causa mucha curiosidad es hasta qué punto el sector financiero va a acoger a la economía colaborativa. 
Los préstamos entre pares y el “crowdfunding” o micromecenazgo ya representan nuevas formas de aparejar a prestatarios con inversores. 
Claramente, los problemas relacionados con la responsabilidad y los seguros tendrán que abordarse en todos los modelos de los que se sirve la economía colaborativa, especialmente los financieros; pero, estos problemas no se consideran para nada como insuperables. 
La verdad es que el proceso impulsado por Internet para sacar provecho de los recursos infrautilizados – ya sean estos de capital físico y financiero o de capital humano y talentos – es, a la vez, imparable y acelerado. 
Los beneficios a largo plazo no consisten simplemente en la eficacia y las ganancias de productividad (que son lo suficientemente grandes como para mostrarse en los datos macroeconómicos), sino que también en nuevos puestos de trabajo, que son muy necesarios, y que requieren de una amplia gama de habilidades. 
De hecho, los que temen al poder de la automatización, debido a que creen que va a ir a destruir puestos de trabajos y va a desplazar empleos, deberían echar un vistazo a la economía colaborativa y soltar un suspiro de alivio. 

Los supra-políticos: más rápidos que congresistas en carrera 
LONDRES – ¡Es un pájaro! 
¡Es un avión! 
No, es Supra-político. 
Pero, a diferencia del héroe de los dibujos animados, cuando Supra-político llega al poder, probablemente no será quién resuelva todos los problemas. 
La aparición de los líderes supra-políticos es un fenómeno relativamente nuevo, que está cambiando el panorama político en todo Occidente. 
Hoy en día, dos presidentes bastante disimiles, Emmanuel Macron en Francia y Donald Trump en Estados Unidos, son los principales íconos de dicho fenómeno. 
Hasta hace unas décadas, los líderes democráticos tenían que subir por la escalera electoral, peldaño a peldaño, adquiriendo a lo largo del camino la destreza para hacer política persona a persona, dar discursos con un mensaje estandarizado, así como cumplir con las exigencias de alcanzar una mayoría que sea operante. 
En Estados Unidos, eso significó que prácticamente todos los presidentes prestaran sus servicios a la nación ya sea como congresistas o como gobernadores de distintos Estados, destacándose Dwight Eisenhower como la única excepción durante la época moderna, cuyo experiencia como General de Ejército substituyó a la experiencia política. 
En Europa, los políticos franceses escalaron por la escalera parlamentaria durante la Cuarta República, y pudieron aspirar a subir a la presidencia en la Quinta. 
Los líderes alemanes desde la Segunda Guerra Mundial ascendieron a través de las estructuras políticas estatales y federales. 
En Italia, los líderes de la posguerra tuvieron que navegar por el laberinto político bizantino creado por el ahora difunto partido de los demócrata-cristianos. 
Incluso en Rusia, los líderes ascendieron por los rangos de las jerarquías del partido o del Estado. 
Por supuesto, los partidos políticos siempre han tenido sus “buscadores de talento” quienes tratan de encontrar individuos con un potencial excepcional de liderazgo. 
Sin embargo, incluso una figura como el primer ministro británico, John Major, quien tuvo un ascenso acelerado a la cima, ocupó previamente los cargos de ministro de servicios sociales, secretario de asuntos exteriores y canciller del ministerio público antes de asumir el cargo de primer ministro. 
Las cosas comenzaron a cambiar con el gobierno de Tony Blair. 
Blair prestó sus servicios en el Parlamento, y se desempeñó sin problemas como portavoz de asuntos internos del Partido Laborista. 
Pero, después de la muerte inesperada de su mentor, el hábil político de la maquinaria política y líder del Partido Laborista, John Smith, Blair fue catapultado a la cima, cual si tuviese derecho divino a ello. 
Más recientemente, David Cameron cumplió sólo un mandato en el Parlamento antes de ser elegido como líder del Partido Conservador. 
En Estados Unidos, el predecesor de Trump, Barack Obama, fue otro de esos políticos de “rápido ascenso”. 
En el año 2004, el relativamente desconocido senador del Estado de Illinois pronunció un discurso fascinante en la Convención Nacional Demócrata. 
Cuatro años más tarde, él estaba en la Casa Blanca. 
Con Trump, el cohete a la cima disparó todos los propulsores. 
En poco más de un año, Trump pasó de ser un presentador de un programa televisivo de telerrealidad y magnate exhibicionista de bienes raíces a ser el líder del país más poderoso del mundo, dejando aturdida a la clase dirigente tradicional del Partido Republicano por el remezón que su ascenso causó. 
El precedente más cercano a Trump podría ser el ex primer ministro de Italia, Silvio Berlusconi, quien era un conocido magnate de los medios de comunicación antes de decidir aprovechar la desintegración del sistema de la posguerra de Italia a principios de la década de 1990 para crear su propio movimiento político. 
Otro supra-político italiano, Matteo Renzi, también disfrutó de un meteórico ascenso político, convirtiéndose en primer ministro sin nunca servir como miembro del parlamento, ni tener un cargo en una oficina nacional, ni tampoco construir una coalición política. 
Por último, está Macron, ex banquero y (brevemente) ex ministro de Economía, quien nunca había entrado el camino difícil de política democrática antes de las recientes elecciones. 
Sin respaldo de un partido tradicional – como en el caso Berlusconi – Macron creó su propio movimiento, y pasó de ser un relativo desconocido a presidente de la República en cuestión de meses. 
Claramente, los supra-políticos no se adhieren a una ideología particular ni cultivan una apariencia especial. 
Y, hay factores específicos que impulsaron el surgimiento de cada uno de ellos de manera individual. 
Cameron recibió el apoyo de intereses financieros decididos a resucitar al Partido Conservador. 
Los antecedentes empresariales de Trump y su estatus de “persona de fuera” del círculo tradicional le ayudaron a apelar a los nuevos desposeídos. 
Pero estos líderes tienen algunas características en común, comenzando con su uso de medios modernos. 
Antes del siglo XX, los líderes eran figuras remotas que raramente hacían contacto directo con las masas. 
Luego llegó la era del orador, cuando figuras como David Lloyd George y Ramsay MacDonald hablaban directamente a grandes multitudes. 
Líderes que van desde Adolf Hitler a Winston Churchill hicieron lo mismo, con la ayuda del micrófono. 
El advenimiento de la televisión requirió una presentación más personal y discreta – misma que fue brillantemente adoptada por John F. Kennedy – y fue más conducente que nunca antes a la toma rápida de conciencia y apropiación del discurso público. 
Blair y Cameron pueden no haber sido buenos oradores, pero sabían cómo presentarse en la televisión. 
Obama mezcló de manera experta la oratoria con una imagen relajada, que es óptima para la televisión. 
La carencia de Trump en cuanto a habilidad retórica, se ve compensada con su habilidad para manipular a una audiencia, con Twitter como su herramienta favorita para conectarse con las masas. 
Renzi y Macron, por su parte, son maestros de las frases pegadizas. 
Por supuesto, conseguir la cobertura correcta de televisión requiere un poco de esfuerzo. Trump cortejó a Rupert Murdoch, al igual que lo hicieron Blair y, en menor medida, también Cameron. 
Macron cultivó asiduamente los intereses de los medios franceses. Las propias compañías de Berlusconi dominaron las ondas de comunicación italianas. 
Pero hay otra similitud entre los supra-políticos que es más preocupante: ellos suelen caer de la cima con un aterrizaje estrepitoso, debido en gran parte a su falta de habilidad política. 
Blair no pudo conciliar sus principios neoconservadores con los de su propio partido – una situación que llegó a su clímax debido a su desastroso apoyo a la guerra dirigida por Estados Unidos en Irak. 
La desesperación de Cameron por ganar votos lo indujo a convocar a un referéndum sobre la pertenencia de Gran Bretaña a la Unión Europea, cuyo resultado lo obligó a dimitir. 
El liderazgo de Renzi también fue derribado de manera similar: ligó su destino político a un referéndum sobre las reformas constitucionales tan necesarias, mismo que se convirtió en una votación que evaluaba a su gobierno. 
La desorientación de Trump ha estado en exhibición desde el primer día, socavando la confianza de los aliados de Estados Unidos y obstaculizando la capacidad de los republicanos para promulgar su agenda. 
Ahora, la pregunta es si Macron – quien avanzó y garantizó una mayoría incuestionable en la Asamblea Nacional Francesa – puede romper el molde, o si él proporcionará una prueba más sobre que ser conocedor de los medios de comunicación no actúa como sustituto de la experiencia en las trincheras políticas. 

La revolución de la información está en su infancia 
CAMBRIDGE – Se oye con frecuencia decir que atravesamos una revolución de la información. 
Pero ¿cuál es el significado, y adónde nos lleva? 
Revoluciones de la información ya hubo. 
En 1439 la imprenta de Johannes Gutenberg dio inicio a la era de la comunicación masiva. 
La revolución actual, que comenzó en Silicon Valley en los sesenta, está ligada a la Ley de Moore, que dice que la cantidad de transistores en los chips de computadora se duplica cada dos años. 
A inicios del siglo XXI, el poder de cómputo costaba mil veces menos que a principios de los setenta. 
Ahora casi todo está conectado a Internet. 
A mediados de 1993 había unos 130 sitios web en todo el mundo; en 2000 ya eran más de 15 millones. 
Hoy hay más de 3500 millones de personas conectadas, y los expertos prevén que para 2020, la “Internet de las cosas” conectará 20 000 millones de dispositivos. 
Nuestra revolución de la información todavía está en la infancia. 
La característica fundamental de la revolución actual no es la velocidad de las comunicaciones, puesto que a mediados del siglo XIX el telégrafo ya permitía la comunicación instantánea. 
El cambio crucial es la enorme reducción del costo de transmitir y almacenar información. 
Si el precio de los automóviles hubiera disminuido tan rápidamente como el del poder de cómputo, hoy un auto costaría lo mismo que un almuerzo barato. 
Cuando el precio de una tecnología se reduce tan rápidamente, esta se vuelve ampliamente accesible, y se reducen las barreras al ingreso. 
A todos los efectos prácticos, la cantidad de información que hoy puede transmitirse a escala global es casi infinita. 
El costo del almacenamiento de la información también disminuyó drásticamente, y eso hizo posible la actual era del big data. 
Volúmenes de información que en otros tiempos hubieran llenado un almacén hoy caben en el bolsillo de la camisa. 
A mitad del siglo XX, se temía que las computadoras y las tecnologías de comunicación de la actual revolución informática llevaran al tipo de control centralizado descrito en la novela distópica 1984 de George Orwell: el Gran Hermano nos vigilaría desde una computadora central, y la idea de autonomía individual perdería todo sentido. 
En vez de eso, conforme el poder de cómputo se abarató y las computadoras se redujeron al tamaño de teléfonos inteligentes, relojes y otros dispositivos portátiles, los efectos descentralizadores de la tecnología complementaron a los efectos centralizadores, al permitir la comunicación horizontal y la movilización de nuevos colectivos sociales. 
Pero irónicamente, esta tendencia tecnológica también descentralizó la vigilancia: miles de millones de personas hoy llevan consigo voluntariamente un dispositivo de rastreo que viola todo el tiempo su privacidad conforme busca torres de telefonía celular. 
Nos pusimos al Gran Hermano en el bolsillo. 
Asimismo, las omnipresentes redes sociales generan nuevos colectivos transnacionales, pero también crean oportunidades para la manipulación por parte de gobiernos y otros actores. 
Facebook conecta a más de dos mil millones de personas, y como mostró la interferencia rusa en la elección presidencial de 2016 en los Estados Unidos, estas conexiones y asociaciones se pueden explotar con fines políticos. 
Europa ha tratado de instituir normas de protección de la privacidad mediante el nuevo Reglamento General de Protección de Datos, pero su éxito todavía es incierto. 
En tanto, China ha comenzado a combinar la vigilancia con el desarrollo de calificaciones de crédito social que restringirán libertades personales (por ejemplo, la de viajar). 
La información otorga poder, y hoy más gente tiene acceso a más información que nunca antes, para bien y para mal. 
Ese poder pueden usarlo no sólo los gobiernos, sino también actores no estatales, que van de megacorporaciones y organizaciones sin fines de lucro a criminales, terroristas y grupos informales ad hoc. 
Esto no implica el fin de los estados nacionales. 
Los gobiernos todavía son los actores más poderosos en la escena internacional; pero ahora el escenario está más poblado, y muchos de los nuevos actores pueden competir eficazmente en el ámbito del poder blando. 
Tener una armada poderosa es importante para controlar los corredores marítimos, pero no sirve de mucho en Internet. 
En la Europa del siglo XIX, la marca de una gran potencia era su capacidad para prevalecer en la guerra; pero como señaló el analista estadounidense John Arquilla, en la era actual de la información global, a menudo la victoria no depende tanto de cuál ejército gana, sino de cuál relato gana. 
La diplomacia pública y el poder de atraer y persuadir se vuelven cada vez más importantes; pero la diplomacia pública está cambiando. 
Muy atrás quedaron los días en que el servicio exterior llevaba proyectores a zonas remotas para pasar películas a comunidades aisladas, o cuando la gente de detrás de la Cortina de Hierro se apiñaba en torno de radios de onda corta para escuchar a la BBC. 
Los avances tecnológicos llevaron a una explosión de la información, y eso produjo una “paradoja de la abundancia”: la presencia de tanta información conduce a una escasez de atención. 
Es difícil saber en qué concentrarse cuando se está frente a un volumen apabullante de información. 
Ahora el recurso escaso es la atención, no la información. 
El poder blando de la atracción se convierte en un recurso de poder todavía más vital que en el pasado, pero lo mismo sucede con el poder duro y punzante de la guerra informativa. 
Y conforme la reputación se torna más vital, se multiplican las batallas políticas en torno de la creación y destrucción de credibilidad. 
Una información que parezca propaganda, además de generar rechazo, también puede resultar contraproducente, si debilita la reputación de credibilidad de un país. 
Durante la Guerra de Irak, por ejemplo, el maltrato a los prisioneros de Abu Ghraib y Guantánamo, incompatible con los valores declarados de Estados Unidos, llevó a una percepción de hipocresía que no podía revertir ninguna transmisión de imágenes de musulmanes viviendo bien en Estados Unidos. 
Del mismo modo, cuando el presidente Donald Trump tuitea afirmaciones que resultan comprobadamente falsas, la credibilidad de Estados Unidos se debilita, y se reduce su poder blando. 
La eficacia de la diplomacia pública se juzga por la cantidad de cambios de opinión que logra (según se mida en entrevistas y encuestas), no por la cantidad de dinero gastado. 
Es interesante señalar que diversas encuestas y el índice Soft Power 30 de Portland Communications señalan que el poder blando de Estados Unidos viene en caída desde el comienzo del gobierno de Trump. 
Los tuits pueden ayudar a fijar la agenda global, pero no producen poder blando si no son creíbles. 
El veloz avance de la inteligencia artificial y del aprendizaje automático está acelerando todos estos procesos; se ha vuelto difícil detectar el origen robótico de un mensaje. 
Pero resta por ver si la credibilidad y la transmisión de un relato convincente son totalmente automatizables. 


La amenaza para la seguridad mundial de la resistencia a los antimicrobianos 
SEATTLE – Hoy día enfrentamos una dura realidad: el tratamiento y la prevención de las enfermedades infecciosas no han logrado avances de magnitud similar a la que tuvieron los primeros éxitos con las vacunas y las terapias antimicrobianas. 
En cierto sentido el mundo ha retrocedido, ya que microbios que alguna vez fue tratables se han tornado resistentes a las terapias disponibles y continúan surgiendo nuevas infecciones para las que no existen intervenciones eficaces. 
La situación representa una amenaza grave e inminente para el mundo. 
Consideremos el impacto mundial de la crisis del ébola en África Oriental en 2014, o del brote de SARS en 2003, que llegó incluso a poner en peligro a economías ricas como las de Singapur y Canadá. 
La aparición de una infección resistente a los antimicrobianos altamente letal y de rápida difusión tendría como resultado una cantidad de muertes incalculable y a una miseria inimaginable. 
Las consecuencias podrían ser de magnitud semejante a la de un ataque terrorista a gran escala: el contacto entre comunidades podría quedar bloqueado, se cerrarían las fronteras nacionales y se restringirían o incluso suspenderían los viajes. 
Los sistemas de salud podrían desintegrarse o colapsar, al igual que las economías. 
La posibilidad de un escenario apocalíptico de este tipo sugiere que la amenaza de las enfermedades infecciosas —ya sea por microbios que desarrollan resistencia a las terapias existentes o por la aparición de otros nuevos— es uno de los desafíos más importantes que enfrenta la humanidad. 
No se trata sólo de un riesgo para la seguridad pública, estamos hablando de una amenaza para la seguridad nacional y mundial. 
Por lo tanto, es necesario encontrar una solución integral y eficaz. 
La investigación y el desarrollo necesarios para producir nuevos medicamentos o vacunas llevan tiempo; a menudo, más de una docena de años. 
También son muy caros: cada producto nuevo cuesta cientos de millones de dólares. 
Por otra parte, no hay garantías de éxito; de hecho, por cada producto exitoso existen hasta nueve candidatos igualmente prometedores que fracasan. 
Debido a los riesgos que esto implica, no sorprende que las empresas farmacéuticas sean muy cuidadosas a la hora de elegir sus inversiones para programas de nuevos medicamentos o vacunas y solo opten por los que prometen ganancias financieras suficientes para cubrir los costos —tanto de los éxitos como de los fracasos— y proporcionar una rentabilidad razonable sobre la inversión necesaria. 
Han surgido muchas ideas para atender a este problema de inversión, como ofrecer premios a los productos exitosos, crear nuevos incentivos para las inversiones del sector y establecer mecanismos de financiamiento novedosos para apoyar la investigación y atender a las amenazas que produce la aparición de infecciones. 
Todas tienen sus méritos y lograrían un cierto impacto pero, en el mejor de los casos, serían avances marginales. 
Necesitamos una solución más ambiciosa. 
Casi todos los países están preparados para canalizar un gran porcentaje de su PIB hacia inversiones para la defensa o la seguridad nacional. 
La amenaza mundial de infecciones emergentes o resistentes se debe considerar ante todo en ese contexto, y todos los países deben comprometerse a proporcionar el financiamiento, capital intelectual y los recursos disponibles para apoyar el descubrimiento y desarrollo, la producción, el almacenamiento y la distribución equitativa de nuevos agentes antimicrobianos y vacunas. 
A menos que los países reconozcan los riesgos que enfrentan, es improbable que se embarquen en un compromiso de esta naturaleza. 
Puede ser de ayuda informarles que el costo estimado de los problemas derivados del surgimiento de las infecciones globales es de 60 000 millones de USD al año. Si las inversiones se realizan por adelantado, los costos totales podrían ser mucho menores. 
Las inversiones de los países debieran combinarse en un fondo común para crear un una línea sustancial de productos en desarrollo para combatir las amenazas infecciosas. 
Hay muchas maneras de lograrlo. 
La más fácil sería dividir el dinero entre los científicos en entornos académicos, las asociaciones para el desarrollo de productos, las empresas de biotecnología y las grandes farmacéuticas a medida que surjan oportunidades. 
Esto podría permitir que los procesos existentes reciban un nuevo empuje gracias al financiamiento adicional. 
Desafortunadamente, la historia sugiere que esto no generaría muchos avances respecto de la situación actual de la línea de productos en desarrollo. 
Una alternativa sería crear una empresa farmacéutica mundial completa sin fines de lucro, con un presupuesto de investigación igual al de las cinco principales empresas del mundo con fines de lucro, con el único objetivo de crear una línea de desarrollo de productos para atender al desafío de las amenazas infecciosas. 
Al igual que en las empresas con fines de lucro, los directivos y científicos necesarios para ocuparse de estos esfuerzos tendrían que ser los más talentosos disponibles y atraerlos requeriría una compensación competitiva. 
El equipo directivo sería responsable de su desempeño frente una junta de inversores compuesta por representantes de los países que proporcionen el financiamiento y los científicos que provean el capital intelectual. 
De acuerdo con las prácticas del sector, las líneas de desarrollo tendrían que crearse a través de una combinación de investigación interna y la adquisición o el uso de licencias de las innovaciones externas. 
Habría que construir una infraestructura adecuada para los ensayos clínicos que no sólo permita la investigación en países desarrollados, sino también en regiones remotas donde es probable que surjan algunas de las amenazas infecciosas que enfrenta el mundo. 
El trabajo de la nueva empresa se vería favorecido por acuerdos previos entre las agencias regulatorias sobre los requisitos para registrar nuevos productos, entre los dueños de la propiedad intelectual para renunciar a las regalías y entre los gobiernos en cuanto a la protección por responsabilidades de la empresa y la compensación a las víctimas de reacciones adversas inesperadas a los nuevos productos. 
La comunidad internacional tendría que aumentar la capacidad de producción existente, crear nuevos canales de distribución y reservar capacidad de almacenamiento para los productos sin aplicación inmediata. 
De más está decir que se trataría de una empresa compleja y habría que solucionar muchos detalles, pero de alguna manera debemos dejar de lado la incredulidad y actuar ya mismo, para que una amenaza mundial inminente no nos encuentre desprevenidos. 
Esta es una batalla que no podemos darnos el lujo de perder. 

La inflación llega a China 
SHANGHAI – Las condiciones macroeconómicas de cualquier país son como el agua. 
¿Qué tan grande y rápido es el flujo? 
¿Dónde se origina y a dónde va? 
La "corriente principal" de la economía china es el enorme flujo de inversión entrante. 
La economía de China tiende a un crecimiento rápido, con una fuerte demanda de inversión que favorece poderosas presiones inflacionarias a corto plazo. 
Como resultado, desde que China inició sus reformas de mercado se han utilizado controles del crédito a los proyectos de inversión y una estrecha vigilancia sobre la oferta monetaria para promover la estabilidad macroeconómica . 
Pero en 2003, tras cinco años de deflación, la economía de China entró en una nueva fase. 
Desapareció el exceso de capacidad, se levantaron los límites al consumo y vino un aumento espectacular de la demanda en los hogares. 
Desde entonces, la industria pesada –acero, automotriz, maquinaria, equipo de construcción, energía y materias primas—ha atravesado un auge de las inversiones sin precedente, lo que refleja la demanda de construcción urbana, vivienda, transporte, infraestructura, y renovación de equipo. 
No es sorprendente que la economía se haya empezado a sobrecalentar. 
La productividad y la rentabilidad en las manufacturas y la industria pesada aumentaron, lo que fortaleció espectacularmente el ahorro interno de China. 
En efecto, el enorme aumento del superávit comercial de China en años recientes no es consecuencia del tipo de cambio del renminbi, como muchos creen, sino del aumento del ahorro interno. 
Con todo, desde 2005 hasta principios de 2007, la política macroeconómica se centró en controlar el superávit. 
Lo que es más importante aún, se permitió que el renminbi se apreciara, y las reducciones del impuesto sobre la exportación prácticamente se eliminaron. 
A principios de 2007, debido a que la inflación no era realmente visible, el gobierno no la consideraba como un problema importante. 
Pero cuando los aumentos de los precios se aceleraron en la segunda mitad del año, las autoridades comenzaron a preocuparse. 
El Banco Central lo atribuyó inicialmente al exceso de liquidez y en consecuencia comenzó a utilizar las herramientas de la política monetaria, aumentando las tasas de interés cinco veces desde finales de 2007. 
Como resultado, la tasa de interés para los depósitos a plazo fijo de 12 meses ha llegado al 3.9%. 
Además, el Banco Central ha emitido bonos seis veces para reforzar sus esfuerzos antiinflacionarios. 
Sin embargo, para finales de octubre, la oferta monetaria M2 había aumentado 18.4% --creciendo 1.3% más rápido año con año y superando la meta de 16%. 
Para principios de 2008 era claro que controlar la inflación y enfriar la economía sobrecalentada se había convertido en el principal objetivo económico del gobierno. 
En efecto, el comité económico clave del gobierno, el Comité Central del Trabajo, ha llegado a la conclusión de que después de años de “alto crecimiento y baja inflación” China se dirige a un “alto crecimiento con alta inflación”. 
Esto significa invariablemente que la estabilidad fiscal y monetaria se convertirá en una alta prioridad, mientras que el control del superávit comercial será una prioridad más baja. 
El problema es que, hasta ahora, la principal causa de la inflación han sido los costos de las manufacturas, que crecen rápidamente, y no hay señales de que los precios de la energía y las materias primas vayan a bajar. 
Además, una nueva ley del trabajo y nuevas políticas sobre el ingreso aumentarán más los costos de la mano de obra. 
Y, debido al crecimiento de los precios al consumidor, la tasa de interés nominal seguirá aumentando. 
Como resultado, al permanecer fuerte la demanda de inversiones, la inflación podría extenderse. 
Ante una creciente inflación, la producción habrá de disminuir. 
A fin de limitar la demanda de inversión, son inevitables un racionamiento del crédito y una política monetaria más estrictos. 
De la misma manera, la creciente presión de los costos de la mano de obra obligará a las empresas a reducir sus expectativas de ganancias y a recortar costos, lo que afectará negativamente el crecimiento de la producción y el empleo en el corto plazo. 
Será difícil aliviar esas presiones inflacionarias este año. 
Los precios internacionales de los productos básicos seguirán aumentando, el crecimiento de los costos de la mano de obra y de los precios de los bienes no comercializables no puede detenerse fácilmente, la situación económica internacional fomentará más llegada de capitales y la inflación de los activos persistirá. 
Todos estos factores harán que la inflación aumente por encima del nivel de 2007. 
Dado que también se prevé que el desempeño de las exportaciones disminuya, debido al deterioro económico en Estados Unidos, se podrían debilitar más el empleo y el crecimiento, lo que implica una mayor presión para el gobierno Chino –y por lo tanto, para el déficit fiscal, lo que creará otra fuente de presión inflacionaria. 
Y una vez que surja una tendencia inflacionaria y el crecimiento económico se desacelere, terminará el patrón de paso firme que ha seguido el auge de China de la última década. 

La inflación es ahora el menor de los males 
CAMBRIDGE – Es tiempo de que los principales bancos centrales del mundo reconozcan que un repentino episodio de inflación moderada sería extremadamente útil para desenredar el tremendo atolladero de la deuda actual. 
No obstante, la inflación es una forma injusta de amortizar efectivamente las deudas no indexadas de la economía. 
La inflación en los precios obliga a los acreedores a aceptar pagos en una moneda devaluada. 
Sí, en principio debería haber una forma de remediar los males del sistema financiero sin recurrir a la inflación. 
Lamentablemente, mientras más estudiamos las alternativas, incluyendo las inyecciones de capital a los bancos y la ayuda directa a los tenedores de hipotecas inmobiliarias, más claro resulta que la inflación sería un apoyo y no un obstáculo. 
Las finanzas modernas han logrado crear una dinámica de una complejidad tan pasmosa que desafía los enfoques normales para enfrentarse a las deudas. 
La titulización, las finanzas estructuradas y otras innovaciones han entretejido tanto a los varios actores del sistema financiero que resulta esencialmente imposible reestructurar una institución financiera a la vez. 
Se necesitan soluciones que abarquen todo el sistema. 
Una inflación moderada a corto plazo –digamos del 6% durante dos años—no arreglaría los problemas, pero los mejoraría significativamente, con lo que otras medidas serían menos costosas y más efectivas. 
Es cierto que una vez que se deje salir al genio de la inflación de la botella podría tomar varios años volverlo a meter. 
Nadie quiere volver a vivir las luchas contra la inflación de los años ochenta y noventa. 
Pero en este momento, la economía se tambalea a orillas del precipicio del desastre. 
Ya tenemos una recesión global hecha y derecha. 
A menos que los gobiernos tomen el control del problema, corremos el riesgo de sufrir un deterioro mundial como no se ha visto desde los años treinta. 
Las acciones de política necesarias implican estímulos macroeconómicos agresivos. 
Idealmente, la política fiscal debería enfocarse en la reducción de impuestos y el gasto en infraestructura. 
Los bancos centrales ya están recortando las tasas de interés por todas partes. 
Es probable que en todo el mundo las tasas de interés oficiales se acerquen a cero; las de los Estados Unidos y Japón ya se situaron ahí. A la larga, El Reino Unido y la zona del euro decidirán acercarse lo más posible. 
También se deben tomar medidas para recapitalizar y dar una nueva reglamentación al sistema financiero. 
Mientras el sistema financiero siga recibiendo respiración artificial de los gobiernos, como sucede en los Estados Unidos, el Reino Unido, la zona del euro y muchos otros países, habrá riesgos enormes. 
La mayoría de los bancos más grandes del mundo son esencialmente insolventes y dependen de la ayuda y los préstamos continuos de los gobierno para mantenerse a flote. 
Muchos bancos ya admitieron sus pérdidas abiertas en las hipotecas inmobiliarias. 
Sin embargo, a medida que la recesión se agudice, una nueva oleada de impagos de bienes raíces comerciales, tarjetas de crédito, fondos privados de capital y de cobertura de riesgos golpeará las hojas de balance de los bancos. 
A medida que los gobiernos traten de evitar la nacionalización abierta de los bancos, se verán obligados a realizar segundas y terceras recapitalizaciones. 
Incluso el extravagante rescate del gigante financiero Citigroup, en el que el gobierno de los Estados Unidos ya ha desembolsado 45 mil millones de dólares de capital y respaldado pérdidas de más de 300 mil millones de dólares de créditos fallidos, puede resultar insuficiente. 
Al observar el panorama de los problemas restantes, incluyendo el mercado de varios billones de dólares del mercado de los credit default swaps , es claro que el hoyo en el sistema financiero es demasiado grande para taparlo completamente con los dólares de los contribuyentes. 
Ciertamente una parte clave de la solución es permitir que quiebren más bancos, garantizando que los ahorradores, pero no necesariamente los acreedores, reciban todo su dinero. 
Sin embargo, este camino será costoso y doloroso. 
Eso nos lleva de regreso a la opción de la inflación. 
Además de atenuar los problemas de la deuda, un episodio moderado de inflación reduciría el valor real (ajustado a la inflación) de las propiedades residenciales, lo que facilitaría la estabilización de ese mercado. 
En ausencia de una inflación significativa, los precios nominales de las casas tendrían que caer un 15% adicional en los Estados Unidos y más en España, el Reino Unido y muchos otros países. 
Si la inflación aumenta, los precios nominales de las casas no necesitan caer tanto. 
Por supuesto, dada la recesión en curso, tal vez no sea tan fácil para los bancos centrales fomentar ni siquiera un poco de inflación en estos momentos. 
En efecto, parece que lo único que pueden hacer es evitar una deflación sostenida o la caída de los precios. 
Afortunadamente, crear inflación no requiere gran ciencia. 
Todo lo que los bancos centrales necesitan hacer es seguir imprimiendo billetes para comprar deuda pública. 
El riesgo principal es que la inflación podría descontrolarse y resultar del 20 o 30% en lugar del 5 al 6%. 
En efecto, el temor a ese descontrol paralizó al Banco de Japón durante una década. 
Pero ese problema se puede salvar fácilmente. 
Con una buena política de comunicación se pueden contener las expectativas de inflación y se puede reducir tan rápido como sea necesario. 
Se tendrán que utilizar todas las herramientas a nuestro alcance para solucionar esta crisis financiera que es de las que ocurren una vez en un siglo. 
Al mirarlo en el contexto de una posible depresión global, el temor a la inflación equivale a preocuparse por un posible contagio de sarampión cuando se corre el riesgo de contraer la peste. 

¿Inflación o deflación? 
CAMBRIDGE – Los inversores con los que hablo en estos días no saben si preocuparse más por la inflación futura en los Estados Unidos o por la deflación futura. 
La buena noticia es la de que la respuesta –al menos durantes los próximos años– es la de que los inversores no deben preocuparse por “ninguna de las dos”. 
La alta tasa de desempleo de los Estados Unidos y las bajas tasas de utilización de la capacidad entrañan poca presión en los salarios y los precios de ese país y la reciente apreciación del dólar respecto del euro y la libra esterlina contribuye a la reducción de los costos de las importaciones. 
Quienes insisten en el riesgo de inflación señalan con frecuencia al enorme déficit presupuestario de los Estados Unidos. 
Según la proyección de la Oficina Presupuestaria del Congreso, el déficit fiscal del país ascenderá al cinco por ciento del PIB, por término medio, durante el resto de este decenio, lo que aumentará la deuda gubernamental al 90 por ciento del PIB, frente a menos del 60 por ciento del PIB en 2009. 
Aunque esos dos grandes déficits serán un problema importante para la economía de los EE.UU., si no se hace nada para reducirlos, no tienen por qué ser inflacionarios. 
Los déficits presupuestarios sostenidos desplazan la inversión privada, hacen subir los tipos de interés reales a largo plazo y aumentan la carga que recae sobre los contribuyentes futuros, pero no causan inflación, excepto si propician un exceso de demanda de bienes y mano de obra. 
La última vez en que los EE.UU. afrontaron grandes déficits presupuestarios, a comienzos del decenio de 1980, la inflación se redujo en gran medida a causa de una política monetaria rigurosa. 
Ahora Europa y el Japón tienen grandes déficits fiscales y escasa inflación. 
Los pesimistas respecto de la inflación se preocupan por que el Gobierno opte, en realidad, por una política de rápido aumento de los precios para reducir el valor real de la deuda gubernamental, pero esa estrategia sólo puede dar resultado en países en los que la duración de la deuda estatal es larga y el tipo de interés de dicha deuda es fijo. 
Se debe a que un aumento de la tasa de inflación hace que los intereses de la deuda nueva aumenten en la misma medida. 
Los mayores pagos por intereses resultantes incrementan la deuda nacional, al compensar la erosión del valor real de la deuda existente causada por una inflación mayor. 
En la situación actual, los EE.UU. no pueden reducir en gran medida el valor real de su deuda gubernamental permitiéndose un período de inflación, porque el vencimiento medio de la deuda existente es muy corto –tan sólo unos cuatro años– y, en vista de los déficits fiscales proyectados, la deuda suplementaria que se emitirá durante el próximo decenio será tanta como el total de la deuda actual. 
Por esa razón, aumentando la inflación no se cura la deuda gubernamental actual ni los déficits futuros. 
Quienes se preocupan por la deflación observan que el índice de precios al consumo de los EE.UU. no ha aumentado nada en los tres últimos meses. 
¿Por qué no habría de seguir siendo ésa la tónica y seguir alimentándose a sí misma –como ha ocurrido en el Japón–, mientras los consumidores aplacen el gasto al prever precios aún más bajos en el futuro. 
¿Y acaso la persistente deflación del Japón desde comienzos del decenio de 1990 no revela también que, una vez que comienza, no se puede invertir la deflación mediante una política de dinero fácil o de déficits fiscales? 
Pero la reciente debilidad de los precios en los EE.UU. es muy diferente de la situación que se da en el Japón. 
El de la inflación nula durante los tres últimos meses ha sido un acontecimiento esporádico impulsado por la disminución de los precios de la energía. 
Los otros amplios componentes del índice de precios al consumo han aumentado en los últimos meses y este último índice ha aumentado unos dos puntos porcentuales en los doce últimos meses. 
Además, las encuestas de opinión de los consumidores revelan que las familias de los EE.UU. esperan que los precios aumenten más del dos por ciento tanto en el próximo año como en el futuro más distante. 
Esa tasa de inflación esperada es coherente con la diferencia de tasas de interés entre los bonos gubernamentales normales de los EE.UU. y los valores del tesoro protegidos contra la inflación. 
Con esas perspectivas, los consumidores no tienen razones para aplazar las compras. 
Una segunda razón para la inflación relativamente baja de los últimos años ha sido una reducción temporal del costo de la producción. 
Al deshacerse de trabajadores las empresas durante la contracción económica, la producción se redujo más despacio. 
El resultante aumento de la producción por trabajador, junto con el lento aumento de los salarios, redujo los costos laborales unitarios. 
Ese proceso está tocando ahora a su fin, al aumentar el empleo. 
De modo que la buena noticia es la de que la posibilidad de una inflación o deflación importante durante los próximos años no ocupa un lugar elevado en la lista de los riesgos económicos que afrontan la economía y los inversores financieros de los EE.UU. 
Pero, si bien es muy probable que la inflación sea escasa en los próximos años, me desconcierta que los precios de los bonos revelen que los inversores parecen esperar que la inflación siga siendo baja durante diez años y más aún y que, además, no exijan tipos de interés mayores por el riesgo de que el déficit fiscal haga subir los tipos de interés reales en el futuro. 

El nuevo aspecto político de la revolución de la información 
NUEVA DELHI – Durante el segundo aniversario de la “Primavera Árabe” en Egipto, la Plaza Tahrir fue escenario de disturbios que hicieron a muchos observadores temer que sus previsiones optimistas de 2011 estuvieran totalmente erradas. 
El problema se debe, en parte, a haber descrito los acontecimientos con una metáfora de corto plazo que alentó expectativas distorsionadas. 
Si en vez de “Primavera Árabe” hubiéramos hablado entonces de “revoluciones árabes”, tal vez nuestras expectativas hubieran sido más realistas: una revolución no es un acontecimiento que dure una estación o algunos años, es algo cuyo desarrollo demanda décadas. 
Tomemos como ejemplo la Revolución Francesa, que empezó en 1789. 
¿Quién hubiera predicho que menos de una década después, un ignoto soldado corso conduciría a los ejércitos franceses a las riberas del Nilo, o que las Guerras Napoleónicas convulsionarían Europa hasta 1815? 
Las revoluciones árabes todavía pueden darnos muchas sorpresas. 
Hasta ahora, la mayoría de las monarquías árabes tuvieron suficiente legitimidad, dinero y poder para sobrevivir a las oleadas de revueltas populares que derribaron autocracias republicanas seculares como la de Hosni Mubarak en Egipto y la de Muamar el Gadafi en Libia, pero este proceso revolucionario apenas lleva dos años. 
Debajo de las revoluciones políticas árabes subyace un proceso más profundo y prolongado de cambios radicales: lo que a menudo se denomina “revolución de la información”. 
Aunque todavía no terminamos de entender sus consecuencias, lo cierto es que esta revolución está transformando de raíz la naturaleza del poder en el siglo veintiuno: vivimos tiempos en que todos los estados se mueven en un entorno donde ni siquiera las autoridades más poderosas tienen el mismo grado de control que tenían en el pasado. 
El flujo y el control de la información han sido preocupaciones de todos los gobiernos de la historia, y no es esta la primera vez que el mundo siente los efectos de cambios drásticos en la tecnología de la información: ya la imprenta de Gutenberg fue un factor importante de la Reforma Protestante y de las guerras que sucedieron a continuación en Europa. 
Pero en la actualidad, la proporción de la población que tiene acceso al poder que surge de la información, tanto en el nivel nacional como en el internacional, es mucho mayor. 
La revolución global del presente se basa en rápidos avances tecnológicos que han disminuido enormemente el costo que supone crear, buscar y transmitir información. 
El poder de cómputo se ha duplicado más o menos cada 18 meses durante 30 años; y a principios del siglo veintiuno costaba la milésima parte de lo que costaba a principios de los setenta. 
Si el precio de los automóviles hubiera disminuido tan rápidamente como el de los semiconductores, hoy un auto costaría 5 dólares. 
En los años ochenta, sin ir más lejos, una llamada telefónica a través de alambres de cobre permitía transmitir solamente una página de información por segundo; en la actualidad, una delgada hebra de fibra óptica puede transmitir 90.000 volúmenes en un segundo. 
En 1980, para almacenar un gigabyte de datos hacía falta toda una habitación; hoy, 200 gigabytes de datos caben en el bolsillo de la camisa. 
Un elemento incluso más importante es la enorme disminución del costo de transmitir información, que reduce las barreras contra el ingreso. 
Conforme el poder de cómputo se abarató y las computadoras se achicaron hasta el tamaño de teléfonos inteligentes y otros dispositivos portátiles, los efectos descentralizadores fueron colosales. 
El poder sobre la información está mucho más distribuido ahora que unas pocas décadas atrás. 
Esto hace que la política mundial ya no sea terreno exclusivo de los gobiernos. 
Hoy individuos y organizaciones privadas (trátese de WikiLeaks, corporaciones multinacionales, ONG, terroristas o movimientos sociales espontáneos) cuentan con un nuevo poder para actuar sin intermediarios. 
La difusión de la información implica que las redes informales están socavando el monopolio de las burocracias tradicionales; ahora ningún gobierno puede controlar su agenda tan bien como lo hacía antes. 
Los dirigentes políticos están más condicionados a la hora de responder a los acontecimientos, y no solamente tienen que comunicarse con otros gobiernos, sino también con la sociedad civil. 
Pero sería un error exagerar las lecciones que las revoluciones árabes nos dan sobre la información, la tecnología y el poder. 
Si bien la revolución de la información puede, en principio, reducir el poder de los estados grandes y aumentar el de los estados pequeños y los actores no estatales, la política y el poder son asuntos más complejos de lo que este determinismo tecnológico permite suponer. 
A mediados del siglo veinte, se temía que las computadoras y los nuevos medios de comunicación crearan la clase de control estatal central que vemos representada en el libro 1984 de George Orwell. 
Y en la práctica, diversos gobiernos autoritarios (en China, Arabia Saudita y otras partes del mundo) han usado las nuevas tecnologías como instrumentos de control de la información. 
Las ciberutopías chocan contra la ironía de que las pistas electrónicas que se dejan en redes sociales como Twitter y Facebook a veces facilitan el trabajo de la policía secreta. 
Después del desconcierto inicial que sufrió en 2009 por causa de Twitter, en 2010 el gobierno de Irán logró suprimir el movimiento “verde”. 
Asimismo, aunque la “Gran Muralla Informática” (el súper firewall) de China dista de ser perfecta, hasta ahora el gobierno se las arregló para mantener el control a pesar del rápido desarrollo de Internet en el país. 
Dicho de otro modo, aunque algunos aspectos de la revolución de la información ayudan a los más pequeños, hay otros que ayudan a los que ya son grandes y poderosos. 
El tamaño todavía importa. 
Si bien tanto un hacker como un gobierno pueden crear información y aprovecharse de Internet, lo que cuenta en muchos casos es que los grandes gobiernos tienen a su disposición decenas de miles de empleados capacitados y enormes recursos de cómputo con los cuales descifrar códigos o infiltrarse en otras organizaciones. 
Del mismo modo, más allá de que ahora sea barato diseminar la información que ya existe, para reunir y crear información nueva a menudo se necesita una inversión mayor, y en muchas situaciones competitivas, la información nueva es la que cuenta. 
Un buen ejemplo se encuentra en el trabajo de inteligencia; el elaborado gusano Stuxnet, que sacó de servicio centrifugadoras nucleares iraníes, parece haber sido una creación gubernamental. 
Los gobiernos y los grandes estados todavía tienen más recursos que los actores privados ahora armados con el poder de la información; pero actúan en un escenario con muchos más competidores. 
¿Cómo seguirá este drama? 
¿Quién ganará, quién perderá? 
Para responder estas preguntas habrá que esperar décadas, no una sola primavera. 
Como nos muestran los sucesos en Egipto y otras partes, apenas comenzamos a comprender la forma en que la revolución de la información está transformando la naturaleza del poder en el siglo veintiuno. 

La verdad sobre el consentimiento médico 
LONDRES – ¿Es aceptable que los médicos le escondan información a sus pacientes? 
Algunos sostienen que no sólo es aceptable, sino deseable. 
La esperanza, sostienen, es crítica para ayudar a la recuperación, y no debería permitirse que un diagnóstico sombrío acabe con ella. 
En su influyente texto de 1803 Ética médica, el médico inglés Thomas Percival describió el rol del médico como "el ministro de la esperanza y el consuelo para los enfermos", observando que, a veces, debería ocultar información alarmante a sus pacientes. 
La vida de un paciente, escribió Percival, puede acortarse no sólo por las acciones de un médico, sino también por sus palabras y sus maneras. 
El canadiense William Osler (entre cuyos pacientes estaba Walt Whitman) era otro médico que creía fervientemente en el poder sanador de la esperanza. 
Por cierto, su "optimismo constante pero ocasionalmente injustificado", observó un biógrafo, era una de sus características más destacadas. 
En un libro de texto de 1958 sobre la ética médica y la ley, otro médico eminente decía que "suele ser clínicamente sabio y beneficioso para el paciente ocultar ciertas cuestiones". 
Hace unos años, entrevisté a un médico de familia sobre el mismo tema. 
En esa ocasión describió su primera "llamada a domicilio" en los años 1960, cuando él y un colega de más experiencia visitaron a un ministro protestante jovial que no tenía ni idea de que sólo le quedaban unas semanas de vida, debido a un cáncer de colon agresivo. 
El médico de mayor trayectoria sugirió suministrarle al paciente dosis importantes de analgésicos y decirle que eran antibióticos para tratar una "infección". 
El médico de menos experiencia, incómodo con este engaño, le pidió permiso a la esposa del ministro para contarle la verdad, y después de mucho dudar, la mujer asintió. 
Cuando el ministro oyó la noticia, cayó en tal estado de desesperación que rechazó todos los analgésicos. 
Estaba seguro de que terminaría en el infierno. 
Más de 40 años más tarde, el médico me dijo: "Hasta el día de hoy puedo recordar su rostro. 
Fue el mayor error de mi carrera médica". 
Hoy en día, este tipo de paternalismo médico ya no es la regla en muchos países. 
Para evitar exponerse a reclamos de negligencia o incluso, en algunos casos excepcionales, acciones penales, los médicos deben revelar una cantidad cada vez mayor de información, por más sombría que sea, sobre los riesgos, los beneficios y las alternativas de un tratamiento, permitiéndole al paciente dar un "consentimiento informado". 
Mantener la esperanza de un paciente y, al mismo tiempo, cumplir con la obligación de ofrecer información es una de las tareas más difíciles que enfrentan los médicos. 
Requiere un conocimiento profundo del corazón humano; una sola palabra, un gesto o una mirada puede levantar o derrumbar el espíritu de un paciente. 
Muchos médicos se esfuerzan por conseguir un consentimiento apropiado. 
Un problema es que los médicos reciben escasa capacitación formal para obtener un consentimiento; las facultades de medicina sólo enseñan nociones básicas. 
En consecuencia, muchos médicos no son conscientes de las sutilezas de lo que constituye un consentimiento válido a los ojos de la ley y su cuerpo profesional -una tarea que se volvió más difícil debido a la evolución de las reglas relativas al consentimiento. 
Otro problema es que muchos médicos consideran que obtener un consentimiento es una obligación tediosa y los médicos de mayor trayectoria a veces delegan la tarea a colegas menos experimentados. 
Es más, los médicos suelen obtener un consentimiento apresuradamente, de una manera que suena casi ensayada, como si no fueran conscientes de que el paciente está recibiendo la información por primera vez. 
Esta actitud arrogante se refleja en la jerga de "conseguir consentimiento de un paciente" -como si fuera algo que se le practica a un paciente, como sacarle sangre o darle una inyección: "Dr. Smith, por favor consígame un consentimiento del Sr. Jones". 
Por el contrario, debería considerarse al consentimiento como la posesión preciada de un paciente, a la que puede renunciar por elección, si se la presentan con un argumento lo suficientemente convincente. 
No se debería arrebatar un consentimiento, como un boleto de tren que se le entrega al conductor. 
El problema se agrava cuando el consentimiento se obtiene apenas horas antes de una operación importante, y meses después de la última consulta con el cirujano. 
Esto puede llevar a los pacientes a consentir procedimientos que no entienden -o no quieren. 
Un colega compartió la historia de una paciente que le dijo al camillero que la llevaba en una camilla al quirófano que tenía muchas expectativas sobre la operación. 
Una vez que se "curara", dijo, iba a empezar a tener hijos. 
Estaba a pocos pasos de una histerectomía. 
El enfermero inmediatamente llamó al cuerpo médico y la operación se pospuso. 
O a la paciente no se le había dado la información adecuada, o no la había entendido del todo. 
Como pacientes, futuros pacientes o parientes, a todos nos interesa elevar los estándares del consentimiento. 
Por supuesto, algunos pueden preferir el paternalismo de la vieja escuela. 
Pero deberíamos poder hacer esa elección y hacerles saber a los médicos si preferimos estar bien informados o mínimamente informados. 
De la misma manera, si queremos más información, deberíamos hacer más preguntas. 
Podemos pedir detalles adicionales sobre el procedimiento y otras opciones. 
Podemos preguntar por las propias tasas de complicaciones quirúrgicas del médico. 
Si no estamos satisfechos con la respuesta, podemos buscar una segunda opinión. 
Podemos preguntarle al médico qué haría en nuestra posición o qué consejo daría si el paciente fuera su propio hijo o padre. 
Y, si todavía no estamos seguros, podemos pedir más tiempo para considerar nuestras opciones. 
Obtener consentimiento es una habilidad vital para los médicos, pero muchas veces no se la tiene en cuenta. 
Entender por qué a tantos médicos le resulta tan difícil es el primer paso para elevar los estándares del consentimiento. 


Nuevos campos de batalla en las finanzas para el desarrollo 
PRETORIA – La popularidad de las asociaciones público privadas (APP) para apoyar el desarrollo de infraestructuras en países emergentes avanza en todo el mundo. 
El G20 respalda estas APP para impulsar el crecimiento económico mundial y la creación de empleos. 
Las economías de los BRICS (Brasil, Rusia, India, China y Sudáfrica) las consideran una alternativa para construir infraestructuras esenciales rápidamente y a bajo costo. 
La Organización de las Naciones Unidas espera que las APP de infraestructura proporcionen los medios para llevar adelante su agenda de desarrollo mundial post 2015. 
El nuevo atractivo de las APP pueda redefinir no solo la economía del desarrollo, sino también la relación general entre los países ricos y los pobres, aunque no necesariamente para mejor. 
Las APP tienen tres componentes fundamentales: una explosión en el financiamiento de infraestructura (respaldado con grandes fondos, de pensiones y de otros tipos); la creación de «ductos» en lucrativos megaproyectos de APP para explotar las materias primas de los países; y el desmantelamiento de las salvaguardias medioambientales y sociales. 
Se debe controlar cada uno de esos componentes a medida que se amplía el uso de las APP. 
El Banco Mundial ya procura duplicar sus créditos en una década a través de la expansión de los proyectos de infraestructura. 
Su nuevo Mecanismo Mundial de Financiamiento de la Infraestructura (GIF), movilizará fondos de pensiones y fondos soberanos de inversión patrimonial para invertir en infraestructura, considerándola como una clase específica de activos. 
El mundo emergente también se ha mostrado activo. 
Los BRICS anunciaron recientemente sus planes para crear un Nuevo Banco de Desarrollo (NBD) para la infraestructura y el desarrollo sostenible. 
Su primer Centro Regional para África tendrá sede en Sudáfrica. 
China lanzará un nuevo Banco Asiático de Inversión para Infraestructura. 
Ambos bancos buscan ofrecer alternativas al Banco Mundial, liderado por EE. UU., y al Banco Asiático de Desarrollo, liderado por Japón. 
De hecho, estas nuevas instituciones financieras para el desarrollo se perciben como una reacción contra las instituciones de Bretton Woods, cuyas políticas neoliberales de austeridad e incapacidad para reformar sus estructuras de gobierno y compartir poder con las economías emergentes han sido culpadas de estrangular el gasto público, y desindustrializar y desmantelar los bancos nacionales de desarrollo. 
A muchos países emergentes también les molestan las salvaguardias ambientales y sociales del Banco Mundial, que perciben como contrarias a su soberanía nacional. 
En respuesta a estas críticas, el Banco está revisando sus salvaguardias y mecanismos de cumplimiento. 
Pero una supervisión más débil por parte del Banco Mundial dejaría en manos de los propios prestatarios el control y la implementación de las normas ambientales y sociales, independientemente de sus recursos y voluntad política para ello, poniendo en peligro los esfuerzos para defender los derechos de los pueblos indígenas, reubicar a las personas desplazadas, mitigar los daños ambientales y proteger los bosques y la biodiversidad. 
El debilitamiento de las salvaguardias del Banco Mundial puede disparar también una «carrera hacia el precipicio» y enfrentar a los inversores privados o estatales, las nuevas instituciones de financiamiento y a un Banco Mundial desregulado entre sí, y provocar una violenta reacción popular. 
Por eso es importante que haya grupos de ciudadanos que puedan participar para garantizar que las inversiones funcionen con justicia. 
Si bien los grupos de la sociedad civil controlan desde hace tiempo «el lado de la oferta» –el financiamiento de los proyectos– a menudo ignoran «el lado de la demanda», es decir, el valor y los impactos de los proyectos que se implementan. 
Esto se da especialmente en el caso de las inversiones de infraestructura en energía, agua, transporte y tecnologías de la información y comunicaciones (ICT). 
El Programa para el Desarrollo de Infraestructura en África (PIDA), por ejemplo, ha planificado «megaproyectos financiables» por 360 mil millones de USD para 2040 en esos sectores. 
El PIDA prioriza los proyectos de energía (en especial, la hidroeléctrica) para apoyar operaciones de minería, oleoductos y gasoductos, al tiempo que margina tecnologías de energías renovables, como la solar, la eólica y la geotérmica. 
Hay preocupaciones similares relacionadas con los «ductos» de la Iniciativa para la Integración de la Infraestructura Regional Sudamericana y el Fondo de Infraestructura de la ASEAN en Asia. 
Si bien algunos proyectos de APP ofrecen elevadas rentabilidades, también requieren elevadas garantías adicionales de los gobiernos anfitriones para contrarrestar el riesgo del sector privado. 
Así se generan tensiones fundamentales tanto por la forma en que se crean estos acuerdos como por la conducta general de la integración norte-sur y sur-sur. 
Por ejemplo, poderosos grupos y corporaciones transnacionales (como el Foro Económico Mundial, General Electric y Río Tinto) están ganando influencia en el G20, el G7 y los BRICS, cuyos miembros compiten entre sí por el acceso a recursos y mercados. 
Esa competencia ahora incluye nuevos Mecanismos para la Preparación de Proyectos de Infraestructura (IPPF) para acelerar y replicar grandes APP, con una alarmante dependencia de grandes represas e infraestructura de combustibles fósiles, como el gasoducto entre Nigeria y la Unión Europea, una prioridad del PIDA que implica un lento avance hacia un futuro con una baja huella de carbono. 
De hecho, la lucha por la sostenibilidad, especialmente en África, se está convirtiendo en el nuevo campo de batalla donde desembarcaron los BRICS, el G20, el Foro de Cooperación Económica de Asia-Pacífico (APEC), el Mercosur y otras agrupaciones internacionales e intereses creados locales. 
Para entender las consecuencias necesitamos un nuevo y el riguroso paradigma de desarrollo. 
Se trata de un desafío difícil, porque las organizaciones de la sociedad civil con mayor interés en aprender a responder a las nuevas presiones tienden a especializarse en áreas de desarrollo específicas, como las metas para el desarrollo del milenio, o cuestiones sectoriales, en vez de contar con una visión más amplia sobre la forma en que funcionan las instituciones financieras para el desarrollo y sus grandes accionistas. 
El Foro Social Mundial, si se reactiva y vuelve a su intención original de constituirse en contrapeso del WEF, podría ocuparse de esta cuestión. 
En África, los organismos panafricanos a cargo de la supervisión coordinada y la autoridad para determinar las agendas deben ser evaluados considerando si los megaproyectos de APP para infraestructura refuerzan una economía de extracción y consumo de tipo colonial, o crean una economía saludable y sostenible para las generaciones venideras. 

Nuevos instrumentos para inversión en infraestructura 
SINGAPUR – Los proyectos de infraestructura están entre las inversiones más productivas que puede hacer una sociedad, y tienen una relación evidente con el crecimiento económico de los países. 
Pero para los inversores privados no es tan sencillo. 
Aunque son una inversión bastante segura (con rendimientos inferiores a la media), faltan instrumentos financieros que permitan estructurarlos de modo que sean competitivos respecto de otras inversiones tradicionales, como la renta variable y la deuda. 
En la reunión anual del Foro Económico Mundial en Davos, Suiza, celebrada en enero, Walter Kielholz, presidente de Swiss Re, y el ex primer ministro británico Gordon Brown pidieron la creación de una nueva clase de activos para proyectos de infraestructura (algo que también nosotros hemos hecho). 
En concreto, ¿qué puede hacer el mundo para canalizar hacia este tipo de proyectos el potencial del ahorro privado? 
El pastel es enorme, y también lo son las oportunidades para la inversión privada. 
Se calcula que el valor del flujo de proyectos de infraestructura en mercados emergentes ya supera el billón de dólares, de los que probablemente 150.000 millones saldrán de fuentes privadas. 
En los mercados maduros, la inversión en infraestructura puede llegar a cuatro billones de dólares en 2017. 
Nuestro análisis de acuerdos de inversión de los últimos dieciocho meses indica que las alianzas público-privadas dependen cada vez más de los mercados de capitales para obtener fondos, justo cuando los bancos han debido limitar el crédito para cumplir las normas del Acuerdo de Basilea III. 
Todavía subsiste la restricción de liquidez provocada por la crisis financiera de 2008, cuya herencia incluye un régimen regulatorio poco favorable a la inversión a largo plazo. 
Si bien la financiación de infraestructuras públicas volvió a los niveles de 2008, es poco lo que se dedica a proyectos nuevos. 
La mayor parte de los fondos se dirige a infraestructuras ya existentes, inversión que se considera relativamente segura porque implica muy poco o nada de riesgo de construcción y está comprobado su potencial de generar flujos de efectivo estables. 
Como solución a estas dificultades, proponemos la creación de una clase de activos de renta variable a largo plazo que denominamos BHE (buy-and-hold equity). 
Estos instrumentos ocuparían un lugar intermedio entre los títulos de renta variable y de deuda tradicionales, con posibilidad para sus compradores de conservarlos por quince años o más. 
Tendrían un rendimiento similar al de la inversión en renta variable, pero su duración compensaría parte del riesgo. 
Para mayor protección, el esquema incluiría la participación de grandes inversores influyentes, por ejemplo fondos soberanos, fondos de pensión y tal vez instituciones financieras internacionales. 
El aporte público (probablemente respaldado por organismos multilaterales de crédito) daría a los proyectos un perfil de riesgo más o menos similar al de la deuda soberana. 
Por último, la naturaleza regulada de los flujos de efectivo permitiría estructuras de rendimiento más previsibles que con la renta variable pública o privada tradicional. 
La creación de los BHE demandaría una nueva plataforma de inversiones para el sector privado, estructurada de modo de proveer rendimientos personalizados a los diversos participantes. 
El sector privado aportaría experiencia en inversión en infraestructura, mientras que los fondos soberanos y las instituciones financieras internacionales proveerían la mayor parte del capital y estabilidad. 
Naturalmente, la plataforma se concentraría en proyectos con flujos de caja y términos contractuales definidos (que podrían incluir estrategias de mitigación de riesgo) garantizados por veinte o treinta años. 
No todos los proyectos de infraestructura serán adecuados para esta nueva clase de activos. 
Los más aptos serían aquellos que involucren activos físicos irreemplazables o fundamentales para la economía de un país. 
También podrían servir los activos con ventajas competitivas, protegidos de la inflación, con sensibilidad al ciclo económico limitada y flujos de caja claros a largo plazo. 
Lo ideal sería que la plataforma de inversión genere un flujo de proyectos sostenido, mediante el establecimiento de una estructura con financiación privada que no dependa exclusivamente de gobiernos o instituciones financieras internacionales para llevar proyectos al mercado. 
La plataforma no sólo actuaría como vehículo de inversión, sino también como iniciadora de proyectos, y se encargaría de buscar, identificar y clasificar sistemáticamente en todo el mundo oportunidades de inversión, tanto en creación de infraestructuras nuevas como en reacondicionamiento de las ya creadas. 
La plataforma aportaría capital propio y la experiencia técnica, operativa y administrativa necesaria para evaluar el riesgo de los proyectos, lo que permitiría crear índices para su seguimiento y análisis por los inversores. 
En el caso de proyectos que se consideren seguros, la plataforma podría actuar como catalizadora de inversiones a largo plazo como las que son típicas de inversores institucionales y fondos de pensión. 
Con un diseño adecuado, una nueva clase de activos BHE para infraestructuras públicas y privadas puede liberar el poder del mercado al servicio del bien público. 
Dadas las actuales restricciones (fiscales y otras) a la capacidad de los gobiernos, sería un activo de gran valor. 

Infraestructura para un futuro sostenible 
WASHINGTON, DC – La infraestructura es un potente motor del crecimiento económico y el desarrollo inclusivo, capaz de impulsar la demanda agregada actual y sentar las bases para el desarrollo futuro. 
También es un elemento clave de la agenda de lucha contra el cambio climático. 
Si se hace mal, es parte importante del problema; si se hace bien, resulta un gran aporte para la solución. 
En los próximos 15 años se necesitarán en el mundo más de $90 billones en inversiones de infraestructura. 
Se trata de una cifra que más que duplica la infraestructura actual y requiere que la inversión anual total aumente más que el doble, de los $2,5 a 3 billones actuales a más de $6 billones. 
Cerca del 75% de esta inversión deberá hacerse en el mundo en desarrollo, particularmente los países de ingresos medios, debido a sus necesidades de crecimiento, su rápida urbanización y sus ya importantes retrasos en la materia. 
No hay duda de que cerrar la brecha de la infraestructura será un desafío, pero también representa una gran oportunidad para crear las bases de apoyo de un futuro más sostenible. 
En la situación actual, más de un 80% de la oferta energética mundial y más de dos tercios de la electricidad provienen de los combustibles fósiles. 
Por sí sola, la infraestructura es responsable de alrededor de un 60% de las emisiones globales de gases de carbono. 
Si el mundo sigue los viejos patrones de construcción de infraestructura, quedará atrapado en formas de crecimiento no sostenible, contaminante y que consumen demasiados recursos. 
Sin embargo, si se usan energías renovables y se construye infraestructura sostenible es posible lograr los efectos opuestos, ayudando a mitigar las emisiones de gases de invernadero y mejorando la capacidad de resistencia de los países frente al cambio climático. 
Si los riesgos climáticos se toman como factor en las decisiones de inversión, las energías renovables, el transporte más limpio, los sistemas hídricos eficientes y las ciudades más inteligentes y resistentes se revelarán como las mejores apuestas. 
Afortunadamente, nunca ha sido mayor la voluntad política para mitigar el cambio climático. 
En la conferencia de las Naciones Unidas sobre el clima realizada en diciembre pasado en París, los líderes mundiales llegaron a un acuerdo que significó un hito para un futuro más sostenible, en el que, entre otros temas, se avanzó hacia la transformación del modo en que se desarrollan, financian e implementan los proyectos de infraestructura. 
Sin embargo, definir los temas de la agenda es sólo el primer paso. 
Para crear una infraestructura sostenible a esa escala serán necesarias sólidas políticas públicas y una activa colaboración entre los sectores público y privado. 
Las autoridades deben articular con claridad estrategias integradas de desarrollo sostenible de infraestructuras, e incluirlas en marcos amplios que apunten a un desarrollo y un crecimiento sostenibles. 
En este respecto, los países del G20 pueden señalar el camino. 
Únicamente con estrategias integradas de este tipo los gobiernos podrán ofrecer el nivel de coherencia en sus políticas que permita no sólo aprovechar al máximo cada una de ellas, sino también dar confianza al sector privado para que haga su parte. 
¿Qué deberían implicar precisamente tales estrategias? 
Si bien las medidas y prioridades específicas se deben adaptar a las circunstancias de cada país, a grandes rasgos los principales elementos de las agendas de infraestructura sostenible se pueden abarcar bajo cuatro " íes": inversión, incentivos, instituciones e innovación. 
Para comenzar, los gobiernos deben elevar de manera importante su inversión en infraestructura total, para lo que se requiere revertir la tendencia general negativa de las últimas décadas. 
Es necesario asignar muchos más recursos a una infraestructura sostenible. 
Sin embargo, dadas las severas limitaciones presupuestarias de muchos países, no basta sólo con la inversión pública: el sector privado seguirá teniendo que aportar más de la mitad de lo que se necesita. 
Las medidas para reducir los riesgos de las políticas y los costes de hacer negocios pueden contribuir a que los privados aumenten significativamente la escala de su inversión. 
Para asegurarse de que la nueva inversión se oriente hacia una infraestructura sostenible, las autoridades además deben ajustar los incentivos de mercado. 
De particular importancia son la eliminación de los subsidios a los combustibles fósiles y la implementación de precios para el carbono; ahora que los precios del petróleo se encuentran en cotas muy bajas es el momento ideal para poner en práctica reformas de ese tipo. 
En otros sectores, como el hídrico, también será necesario reformar los precios. 
Al ajustarlos y cambiar las normativas para corregir incentivos distorsionados, los gobiernos pueden hacer que los mercados refuercen los objetivos de las políticas públicas. 
Pero no basta sólo con invertir. 
Es necesario contar con instituciones sólidas para garantizar su factibilidad, calidad e impacto. 
Especialmente importante es la capacidad de desarrollar fuertes dinámicas de ejecución de proyectos y marcos institucionales para la colaboración entre el sector público y el privado. 
Cerca del 70% de la inversión total en infraestructura sostenible ocurre en áreas urbanas, por lo que se hace necesario prestar especial atención a la calidad de las instituciones municipales, así como a las capacidades fiscales de las ciudades. 
En el caso de las economías en desarrollo, los bancos multilaterales de desarrollo serán un socio colaborador clave para crear capacidades y acelerar la financiación. 
Por último, está la cuarta "I": innovación. 
Por una parte, tendrá que haber innovación tecnológica para proporcionar componentes cada vez más eficientes de infraestructura baja en carbono y resistente a las condiciones climáticas. 
Por eso es necesario elevar de modo importante la inversión en investigación y desarrollo, especialmente en tecnologías de energías renovables. 
Por otra, se necesitará innovación financiera y fiscal para aprovechar el potencial de las nuevas tecnologías. 
En particular, si se hace un uso creativo del margen fiscal se podrá movilizar más financiación para infraestructura sostenible. 
Y habrá más espacio a medida que los impuestos al carbono aumenten sustancialmente los ingresos públicos (y mejoren la estructura impositiva). 
Mientras tanto, los nuevos instrumentos financieros y el uso hábil del capital para el desarrollo puede atraer más financiación privada y reducir su coste. Promover la infraestructura como una clase de activo podría ayudar a que los ahorros se dirijan hacia ella. 
En la actualidad, los activos gestionados por los bancos e inversionistas institucionales en todo el mundo alcanzan más de $120 billones, de los cuales la infraestructura representa sólo cerca de un 5%. 
Hoy se precisa con urgencia invertir en infraestructura y adoptar medidas contra el cambio climático. 
Con el enfoque adecuado es posible lograr ambos para abrir un futuro más próspero y sostenible. 

Controles y equilibrios, primero; carreteras y puentes, después 
WASHINGTON, DC – Durante el proceso eleccionario para las elecciones presidenciales estadounidenses del año 2016, Hillary Clinton y Donald Trump coincidieron en cuanto a que la economía estadounidense sufre a causa de su destartalada infraestructura, y ambos hicieron llamados para que se realice una mayor inversión en renovación y mejoramiento del stock de capital público del país. 
Ahora que la administración de Trump está preparando su primer esbozo de presupuesto, sus iniciativas en este ámbito serán un foco central de atención. 
Estados Unidos no está solo. 
De hecho, las deficiencias de infraestructura son un problema aún más urgente en el resto del mundo. 
Otras economías avanzadas también necesitan reactivar su nivel moribundo de inversión; y, las economías emergentes necesitan prepararse para hacer frente al crecimiento poblacional, el aumento del consumo y una mayor demanda de gasto en transporte. 
Las iniciativas adoptadas después de la crisis financiera mundial del año 2008 están empezando a promover la inversión en infraestructura. 
En la Unión Europea, el Plan Juncker – que se apoya en fondos de la UE para ayudar a financiar proyectos más arriesgados e innovadores – tiene como objetivo generar más de 300 mil millones de dólares en inversiones entre los años 2016 y 2018. 
Y, existe un impulso aún mayor para la inversión en infraestructura en las economías emergentes – especialmente China, que está llevando a cabo proyectos tanto en su propio país, como en el extranjero. 
En los últimos años, China ha establecido instituciones financiadas con fondos nacionales, como el Fondo de la Ruta de la Seda, y ha alentado el establecimiento de nuevas instituciones financieras internacionales, como el Banco Asiático de Inversión en Infraestructura. 
Cuando se aplica de buena forma, la inversión en infraestructura puede revivir las economías marginales y pagarse por sí sola, galvanizando la actividad del sector privado y fomentando el crecimiento económico. 
Pero, cuando se aplica de manera deficiente, el gasto en infraestructura pública puede conducir a la corrupción y al derroche, causando que los contribuyentes paguen facturas por “puentes que no llevan a ningún lugar”. 
La inversión en infraestructura debidamente ejecutada implica algo más que financiar; también, requiere que todos los innumerables detalles relativos a la selección, diseño e implementación de un proyecto sean administrados muy de cerca. 
Y en este punto, las claves del éxito no son sólo la habilidad profesional y la experiencia tecnocrática. 
También lo son la transparencia y una prensa libre. 
Los ciudadanos deben tener datos precisos sobre un proyecto, para que así puedan monitorear su progreso y presionar a los encargados de formular políticas para que protejan el interés público. 
En un libro recientemente publicado, Tomas Hellebrandt y mi persona proyectamos que el gasto de los consumidores en el transporte se cuadruplicará hasta el año 2035 en el África subsahariana, India, China y otros países asiáticos emergentes. 
Las personas que ganan $200 por año gastan sólo el 1% de sus ingresos en transporte, en comparación con el 18% que gastan las personas cuyos ingresos son de $20.000 anuales. 
En las próximas dos décadas, el número de personas que ganen entre 6.000 y 20.000 dólares se incrementará en más de mil millones, y muchos de ellos comprarán su primer automóvil. 
Mientras tanto, el número de personas con ingresos anuales de $20.000 y más se incrementará en casi 800 millones, y muchos de ellos comenzarán a usar transporte aéreo por placer. 
Las redes de transporte en las economías emergentes tendrán que expandirse vastamente para mantenerse al día con esta creciente demanda. 
Y, si bien las economías avanzadas ya tienen una extensa infraestructura de transporte y poblaciones estables en cuanto a su crecimiento, sus redes necesitan, urgentemente, reformas y reparaciones. 
Los países emergentes podrán reunir suficiente financiación para la infraestructura sólo si amplían el papel del sector privado; los fondos de pensiones y las compañías de seguros de vida, en especial, podrían proporcionar una enorme cantidad de recursos. 
Pero, para sacar provecho de esta oportunidad, los requisitos prudenciales para dichos inversionistas deben aflojarse, para que puedan mantener carteras diversificadas de proyectos de infraestructura. 
Además, deberían establecerse plataformas de coinversión con bancos de desarrollo multilaterales y regionales, para aumentar la credibilidad de estas inversiones. 
Para atraer a los inversores privados, los gobiernos deberán mantener un entorno regulador estable, que esté libre de interferencias arbitrarias. 
Al mismo tiempo, tendrán que monitorear y hacer públicas las obligaciones fiscales de los proyectos que involucran la participación privada, como lo que Chile hace actualmente de manera rutinaria. 
Esto ayudará a evitar que las garantías gubernamentales para las alianzas público-privadas impongan costos presupuestarios equivalentes a uno o más puntos del PIB, como ha ocurrido en Colombia, Indonesia y Portugal. 
Los gobiernos tendrán que fomentar una cultura de transparencia para garantizar que la financiación se destine a un uso productivo – en lugar de que los fondos sean sustraídos ilícitamente o dirigidos hacia proyectos de bajo valor añadido con fines políticos. 
Las ofertas y las características clave del contrato deben ser publicadas de forma rutinaria, y se debe tener un buen control de calidad y un buen mantenimiento de registros durante todo el proceso de adquisición y desarrollo del contrato. 
Para disuadir el fraude, los gobiernos deben recompensar a los denunciantes y protegerlos de represalias. 
Muchos de los países emergentes en los que la inversión es más necesaria deben reformar urgentemente su marco institucional para seleccionar e implementar proyectos de infraestructura. 
Pero la corrupción afecta a todos los países en cierta medida, por lo que los países avanzados también necesitan proteger los proyectos de infraestructura de la influencia privada indebida y la interferencia oficial arbitraria. 
Impulsar con éxito la inversión en infraestructura en las economías emergentes es algo que interesa a todos. 
Y, con las economías emergentes ahora a la vanguardia de la lucha contra el cambio climático, el mundo se beneficiará aún más si las inversiones en estos países se dirigen hacia proyectos de infraestructura verde. 
La construcción de nuevas redes de metro-ferrocarril, en lugar de carreteras, sería de ayuda para reducir las emisiones de dióxido de carbono durante las décadas venideras. 
Los países avanzados pueden ayudar en este esfuerzo apoyando la investigación y desarrollo de tecnología verde y proporcionando incentivos financieros para la inversión en infraestructuras amigables con el clima a través de agencias de crédito a la exportación y bancos de desarrollo, tanto multilaterales como regionales. 
Con un sistema de contratación internacional que sea transparente y abierto, se logrará que las tecnologías más eficientes encabecen las listas de los contratados. 
La inversión en infraestructura es muy prometedora, pero para aprovechar sus beneficios, los encargados de formular políticas en las economías emergentes tendrán que fortalecer, más temprano que tarde, sus marcos institucionales de adquisiciones. 
Y, quienes formulan políticas en las economías avanzadas deben preservar y aplicar los ya bien conocidos controles y equilibrios, así como también mantener la igualdad de condiciones en el ámbito de selección de proyectos y permitir el monitoreo de la implementación desde principio a fin. 
Las opiniones expresadas aquí son las del autor y no representan, necesariamente, las opiniones del Fondo Monetario Internacional, de su junta ejecutiva o de la gerencia del FMI. 

Enfermedad heredada 
HANNOVER, ALEMANIA – El cáncer de mama es una de las enfermedades más amenazadoras que afecta aproximadamente a una de cada diez mujeres en el mundo occidental. 
Si se toma la historia familiar de 100 mujeres sanas, se puede encontrar al menos un pariente de primer grado afectado en hasta 15 de ellas. 
De hecho, las investigaciones han demostrado que el riesgo de sufrir cáncer de mama aproximadamente se duplica en aquellas mujeres que tienen una historia familiar de cáncer de mama. 
En 1994-1995, se identificaron los genes humanos BRCA1 y BRCA2 como los principales culpables. 
Decenas de sus mutaciones están asociadas con un mayor riesgo de cáncer de mama y de ovario hereditario. 
Las mujeres que tienen un gen BRCA1 o BRCA2 anormal tienen un riesgo de por vida de hasta 85% de sufrir un cáncer de mama, mientras que el mayor riesgo de sufrir cáncer de ovario es de aproximadamente 55% en el caso de aquellas mujeres con mutaciones del gen BRCA1 y de alrededor de 25% para las mujeres con mutaciones del gen BRCA2. 
Más recientemente, estudios extensivos que analizaron los efectos de las variaciones de un nucleótido simple del ADN genómico, llamadas polimorfismos de nucleótido simple (SNP, por su sigla en inglés), en el riesgo de cáncer de mama de portadores de mutaciones de los genes BRCA1/BRCA2 han identificado el llamado SNP modificador que puede disminuir o aumentar el riesgo de por vida de un individuo. 
También hemos aprendido que sólo 20-40% de los cánceres de mama que se generan en familias provienen de mutaciones de línea germinal del BRCA1 o BRCA2 –las alteraciones genéticas que están presentes desde el nacimiento en cada célula del cuerpo y que se pueden transmitir a los descendientes-. 
También se sabe que un mayor riesgo de cáncer de mama está asociado con varios síndromes hereditarios, como el síndrome Li-Fraumeni, una enfermedad que también está asociada con la aparición en la niñez de múltiples enfermedades, como sarcomas de tejidos blandos, leucemias y tumores cerebrales. 
Sin embargo, en la mayoría de los casos de cáncer de mama familiar, la predisposición genética sigue siendo elusiva. 
De hecho, no se han encontrado otros genes cuyas mutaciones estén asociadas con altos riesgos de por vida de desarrollar cáncer de mama. 
Recientemente, nuevas aproximaciones para investigar los genes involucrados en la reparación del ADN, y estudios extensivos del efecto de los SNP en el riesgo de cáncer de mama, han identificado dos clases de factores de susceptibilidad de cáncer de mama. 
Una clase contiene mutaciones en genes involucrados en la reparación del ADN. 
Su frecuencia es más bien rara y se pueden encontrar ciertas mutaciones sólo en determinadas poblaciones, pero su clase de factores de susceptibilidad está asociada con un riesgo de cáncer de mama moderadamente mayor. 
Considerando la frecuencia y el riesgo, esta clase de factores de susceptibilidad de cáncer de mama se puede llamar “mutaciones raras y de penetración intermedia”. 
La otra clase involucra lo que se conocen como “variantes comunes de penetración baja”. 
Sus consecuencias biológicas son esencialmente desconocidas, pero los análisis estadísticos han demostrado que están asociadas con un riesgo de cáncer de mama familiar significativamente mayor que, a diferencia de la primera clase, es más bien pequeño. 
Varias redes y consorcios nacionales ya han desarrollado modelos para estimar el riesgo de cáncer de mama en mujeres con una historia familiar positiva. 
Tenemos criterios para realizar pruebas genéticas tanto de BRCA1 como de BRCA2 y lineamientos para programas de control adaptados al riesgo que incluyen, cuando es apropiado, cirugía para minimizar el riesgo. 
Pero aún no se sabe nada sobre la utilidad clínica de los factores de susceptibilidad recientemente identificados, ya sean de clase uno o clase dos. 
Si bien se ha demostrado que estos nuevos factores de susceptibilidad están significativamente asociados con un mayor riesgo de cáncer de mama familiar, la importancia estadística no implica utilidad clínica para una atención o terapia preventiva del cáncer de mama –al menos no todavía-. 
Hoy en día, no existen lineamientos disponibles para tomar una decisión clínica razonada sobre la presencia o ausencia de estos factores de susceptibilidad nuevos. 
En estas circunstancias, examinarlos sólo provocaría una inseguridad generalizada, lo que conduciría a intervenciones innecesarias en los portadores y en una falsa sensación de seguridad en los no portadores, así como en sus parientes. 
En la actualidad, está ampliamente aceptado que el cáncer de mama, ya sea familiar o esporádico, se puede entender como una enfermedad compleja. 
En consecuencia, la porción genéticamente determinada del riesgo de cáncer de mama de un individuo es el resultado de varias o incluso muchas variantes y mutaciones genéticas. 
Para aprovechar plenamente la ventaja de los factores de susceptibilidad genética conocidos, será necesario entender sus consecuencias biológicas. 
Por otra parte, se necesitan modelos de predicción de riesgo confiables para saber más sobre el efecto combinado de ciertos patrones de factores de susceptibilidad en el riesgo general de por vida y en la respuesta a la terapia, inclusive su rol como objeto de terapias selectivas. 
Por último, pero no menos importante, se deben de establecer criterios para definir cuándo y a quién se le deben ofrecer pruebas genéticas. 
En consecuencia, “examinar o no examinar” no es la primera pregunta a la que debe encontrarse respuesta. 
Por empezar, los expertos tienen que preguntar si el resultado de una prueba genética en busca de factores de susceptibilidad puede ayudar a que se tomen decisiones clínicas sobre la base de lineamientos ampliamente aceptados. 
Si, en ese momento, la respuesta es no, los pacientes asesorados no necesitan perder tiempo y dinero sometiéndose a un examen. 
En cambio, si la respuesta es sí, los propios pacientes informados tienen que decidir si quieren o no someterse a un examen. 
La exploración del genoma en busca de factores de susceptibilidad de cáncer de mama ha llevado a la identificación de nuevas variantes genéticas, mientras que los estudios en curso y los futuros progresos técnicos seguramente conducirán a descubrimientos significativos adicionales. 
El desafío hoy consiste en extraer la relevancia clínica de estos hallazgos y traducirlos en atención médica cotidiana. 
La manera en que se aborde este desafío es crucial si queremos cumplir la promesa de la medicina individualizada, con un control intensificado y una terapia para los pacientes con riesgo alto, y la no aplicación de intervenciones innecesarias o incluso nocivas en aquellos con un riesgo relativamente bajo. 


Innovación y filosofía 
MIAMI- ¿Es posible aprender a innovar? 
¿La innovación es algo que se puede enseñar en la escuela? 
Luego de leer la literatura de algunos de los principales expertos en innovación en el mundo -Clayton Christensen, Henry Chesbrough, John Kao, James Andrew y Harold Sirkin- me quedé fascinado, aunque también frustrado. 
La innovación es la producción de nuevos conocimientos que generan valor. 
Se trata de ideas frescas que dan origen a nuevos productos; servicios y procesos; nuevos métodos para administrar y diseños originales e invenciones que generan ganancias para las firmas, regiones y países. 
Gran parte de los expertos coinciden en que no hay fórmulas o recetas listas para innovar. 
Sin embargo, ¿es posible crear las condiciones apropiadas –a fin de filtrar ideas y ejecutar planes, y por consiguiente, facilitar la creatividad- para que florezca la innovación? 
Tal vez se pueda enseñar a los directivos cómo fomentar la innovación mediante la creación de un ambiente que estimule y motive la libertad individual, la creatividad y la crítica constructiva. 
La innovación puede darse más cuando es posible desafiar las restricciones y la autoridad; cuando los individuos y grupos tienen la posibilidad de ignorar las convenciones; cuando se permite y se estimula la convivencia de varias ideas, personas y culturas; y cuando las técnicas gerenciales permiten que las firmas e industrias reconozcan, identifiquen y aprendan de los errores tan rápido como sea posible. 
Por encima de todo, la innovación florecerá en donde quiera que se reconozca que debe estar abierta al mundo físico y al de las ideas, y que, dado que ninguna firma, proceso o invención tienen un futuro garantizado, todos deberían estar preparados para lo incierto. 
La innovación puede aumentar todavía más cuando las firmas y los directivos se den cuenta que incluso las empresas más exitosas –las que “han hecho todo bien”- pueden consumirse y desaparecer. 
En suma, la innovación despegará si se entiende que el mundo está cambiando rápidamente, que es demasiado dinámico, y que el futuro es impredecible. 
Se trata de grandes ideas, pero a medida que leía estos textos me di cuenta que me eran muy familiares –tenía la impresión que, de algún modo, en algún lugar, ya los había estudiado. 
Pronto supe que esas ideas brillantes ya se habían desarrollado en la teoría del conocimiento y la filosofía de la ciencia. 
En efecto, la innovación es simplemente un subconjunto del conocimiento científico. 
Según la escuela de la crítica racional, cuando las teorías existentes no pueden explicar ni solucionar los problemas presentes, y cuando la crítica constructiva se permite y fomenta abiertamente, es más probable que florezca, como sucede con la innovación, la formulación de nuevas hipótesis -y por tanto nuevos conocimientos científicos. 
En este punto, también, la formulación de nuevas ideas e hipótesis muy a menudo se desarrolla lejos de la influencia de los expertos, porque los expertos, igual que los directivos empresariales, frecuentemente se vuelven prisioneros de sus especializaciones y formaciones. 
Hay más posibilidades de que se produzcan conocimientos científicos en ambientes que aceptan la inexistencia de métodos lógicos o preconcebidos para formular hipótesis; en los que se acepta que éstas pueden ser el resultado de la inspiración repentina; o que pueden tener su origen en los sueños, en otras disciplinas o en personas con diferentes profesiones o formaciones. 
Una vez que se ha formulado una hipótesis plausible se debe contrastar con todas las teorías existentes, así como con la información y experiencia disponibles. 
Tiene que ser objeto de críticas de todo tipo, y solamente si pasa la prueba de todos los exámenes y críticas podrá ser adoptada como conocimiento nuevo hipotético de carácter temporal. 
La ciencia y el conocimiento no están hechos de teorías triunfadoras sino de las que han sobrevivido a los esfuerzos continuos y sistemáticos por refutarlas. 
Las teorías nunca son seguras y siempre deben estar preparadas para el futuro incierto. 
O, como lo dijo Karl Popper, la verdad nunca es definitiva y el error siempre es probable. 
De los libros que he leído sobre el tema ninguno hace la relación entre la innovación y la teoría del conocimiento y la filosofía de la ciencia. 
Es desafortunado porque las teorías de la innovación pueden ser objeto de todas las preguntas, conjeturas y respuestas que dichas disciplinas han desarrollado con relación al conocimiento científico. 
Si los estudiantes de administración de empresas y los futuros directivos en ese campo se metieran de lleno en la filosofía de la ciencia, no sólo tendrían más conocimientos y un mayor respecto hacia la ciencia, sino que también serían más rigurosos y más competentes, mostrarían un mayor respeto hacia otras disciplinas y serían más humildes. 
Al mismo tiempo, los profesores y los estudiantes de filosofía sacarían provecho de las cuestiones que desafían a las firmas e industrias. 
Podrían ampliar sus horizontes y darse cuenta que ellos también pueden contribuir a la productividad de las firmas, las industrias y de la economía en general. 
Sin embargo, ya es hora de que algunos de los principios básicos de la teoría del conocimiento y la filosofía de la ciencia se introduzcan en las escuelas de administración de empresas. 

¿El valle del silicio o la montaña de la demanda? 
BELLEVUE, WASHINGTON – Todos quieren saber cómo construir el próximo Silicon Valley: el valle del silicio, un centro de innovación que atraiga talento y capital, cree empleo, empresas e incluso sectores completamente nuevos. 
Los gobiernos de los países desarrollados buscan subsidiar tecnologías que podrían ser el Próximo Gran Éxito. 
Los responsables de políticas en los mercados emergentes esperan que las exenciones impositivas y los terrenos gratuitos induzcan a los innovadores a afincarse y prosperar allí. 
Pero a la mayoría de estos esquemas bienintencionados les falta un ingrediente esencial: la demanda. 
La demanda de innovación en áreas específicas de tecnología ha sido el impulso común a todos los centros tecnológicos exitosos y las invenciones más importantes. 
Los grandes avances tecnológicos, como los antibióticos y los automóviles respondieron a la necesidad imperiosa de una gran cantidad de consumidores. 
Los proyectos gubernamentales, como el programa Apolo de Estados Unidos –para llevar al hombre a la luna– impulsaron la demanda de tecnologías más básicas (que son simplemente invenciones que nadie ha solicitado aún). 
El propio Silicon Valley se construyó a partir de la demanda. 
El Departamento de Defensa de EE. UU. aportó decenas de miles de millones de dólares en contratos para microelectrónica, un compromiso que pagó los riesgos de los innovadores y simultáneamente creó una infraestructura que permitiría el crecimiento de las nuevas empresas. 
Sin embargo, no todas las demandas son creadas iguales, y resulta esclarecedor examinar las diferencias. 
La demanda de mercado o de los consumidores –aquella en la que solemos pensar cuando oímos la palabra– es mucho más impredecible y, por lo tanto, riesgosa, que la demanda estatal semejante a la que puso al hombre en la Luna. 
Las empresas que dependen completamente del atractivo comercial de sus productos están limitadas en cuanto a los tipos de innovaciones que pueden introducir sin arriesgarse, porque si uno de sus productos fracasa en el mercado es posible que no sobrevivan para construir otro. 
Esto es especialmente cierto en el caso de las empresas nuevas y pequeñas –exactamente los participantes que todos esperan en la nueva ola de Silicon Valleys. 
Afortunadamente, al patrocinar iniciativas específicas de largo plazo, los gobiernos pueden estimular una demanda más predecible. 
El programa Apolo brindó a los innovadores metas claramente definidas y una guía para alcanzarlas: primero, poner animales en órbita; después, poner personas en órbita; más tarde, mandar sondas a la Luna; y, finalmente, lograr que hasta allí llegaran personas. 
Tan importante como eso fue que el gobierno ofreció recompensas para los progresos parciales, no solo para el éxito final. 
Enviar un mono al espacio tal vez no haya sido el logro más excitante, pero el gobierno pagó por ello… y ocurrió. 
Un gobierno inteligente genera una demanda garantizada, no solo para la solución en sí, también para los pasos necesarios. 
Vincular los hitos técnicos intermedios con incentivos garantizados permite a las empresas centrarse en problemas cuya solución puede requerir diez años o más. 
También motiva a los innovadores de diversos sectores a abordar problemas complejos que requieren invenciones de distintos tipos. 
La iniciativa microelectrónica del Departamento de Defensa de EE. UU. no solo requirió nuevos materiales y circuitos, también exigió nuevos métodos de fabricación. 
Debido a la estructura de incentivos, estos esfuerzos podían ser coordinados en vez de efectuarse de manera aislada. 
A diferencia de la demanda de mercado, que demasiado frecuentemente implica una dinámica en la que el ganador obtiene todos los beneficios, la demanda patrocinada por el estado genera un entorno en el cual pueden proliferar y coexistir múltiples soluciones a los problemas técnicos. 
Los pioneros de la microelectrónica intentaron muchas estrategias para sustituir los tubos al vacío, así produjeron una gran cantidad de diseños de semiconductores y procesadores: el germanio, el silicio, el aluminio, el arseniuro de galio, PNP, NPM, CMOS, etc. Algunos de estos esfuerzos de investigación nunca fueron implementados, pero muchos llegaron a formar parte de dispositivos especializados. 
La diversidad de opciones permitió una adopción extendida y allanó el camino para la revolución digital. 
Como ocurrió con el programa de microelectrónica, los incentivos gubernamentales no tienen que acompañar todo el recorrido hasta el éxito comercial. 
En algún punto, las empresas estarán listas para vender productos y la demanda de mercado puede tomar la posta. 
El Departamento de Defensa de EE. UU. era el único cliente para los circuitos integrados en 1962, pero hacia fines de esa década hordas de consumidores compraban radios a transistores y calculadoras de bolsillo. 
De igual manera, la demanda patrocinada por el estado no debe adoptar la forma de subsidios a tecnologías o empresas específicas; no es función del gobierno arriesgar el dinero de los contribuyentes en emprendimientos específicos. 
Asumir ese riesgo es el trabajo de los capitalistas de riesgo y otros en el sector financiero, no de los funcionarios públicos. 
Pero el riesgo es mínimo cuando se ofrece un contrato por un trabajo bien hecho: no se paga si no se resuelve el problema. 
Y esos pagos son modestos comparados con los esfuerzos de investigación y desarrollo que estimulan. 
Un programa que ofrece recompensas de $1-5 mil millones en contratos o compromisos de implementación puede generar un valor muchas veces superior de I&D en el sector privado. 
Los innovadores y sus inversores están dispuestos a apostar fuerte en estas oportunidades, porque saben que la recompensa eventual en ingresos de una base de clientes mundial superará por mucho la inversión inicial. 
Eso hace que la demanda patrocinada por el estado constituya un mecanismo muy eficiente para generar innovación. 
Debido al efecto multiplicador, gobiernos y estados pequeños, e incluso grandes ciudades, pueden patrocinar exitosamente el tipo de demanda que impulsa un epicentro de innovación de primera clase en el mundo. 
Ciertos países escandinavos, algunas provincias chinas y la ciudad estado de Singapur, por ejemplo, están en la situación ideal para intentar este enfoque. 
Hace algunos años calculé la cantidad de ventas necesarias de un producto para lanzar una tecnología. 
El número es en realidad bastante modesto: si usted logra colocar entre cien mil y un millón de unidades de un producto disruptivo, puede fijar los estándares tecnológicos para esa categoría y, con el tiempo, convertirse en el líder mundial de la nueva industria. 
El patrocinio gubernamental garantiza que una cierta cantidad de personas adoptarán su producto. 
Inicialmente, no es necesario que sean tantas. 
Los planificadores económicos y responsables de políticas que siguen la estela de Silicon Valley están aprendiendo que no siempre pueden replicar la cultura empresarial y los mecanismos financieros que florecen allí actualmente. 
Pero han olvidado como comenzó todo: demanda garantizada, que estimula el tipo de innovación más ambicioso. 
La lección es simple: no intente construir otro valle del silicio. 
En lugar de eso, construya una montaña de demanda… los innovadores vendrán a ella. 

¿Oferta, demanda o innovación? 
NUEVA YORK – Se ha vuelto imposible hacer la vista gorda al llamado “estancamiento secular” que afecta a las economías más avanzadas del mundo: la riqueza se acumula, pero los salarios reales apenas suben y la participación en la fuerza laboral ha ido descendiendo progresivamente. 
Peor aún, los encargados de formular las políticas no tienen ideas claras de qué hacer al respecto. 
Una de las razones de este estancamiento es el descenso del aumento de productividad desde 1970. 
La innovación local, su motor, ha sufrido muchas obstrucciones desde fines de los años 60 (principalmente en los países desarrollados), y más aún desde 2005. 
El ángulo con que Ronald Reagan y Margaret Thatcher vieron este estancamiento, que afectaba a las economías desde los años 70, era el de la oferta. 
Así, impulsaron menores impuestos a las utilidades y los salarios como manera de fomentar la inversión y el desarrollo, con resultados debatibles. 
Pero hoy, cuando las tasas tributarias son mucho menores, hacer recortes de ese tamaño causaría enormes aumentos de los déficits fiscales. 
Puesto que los niveles de deuda ya son altos y hay por delante grandes déficits, sería temerario aplicar medidas desde el lado de la oferta. 
Así que los economistas más brillantes y preparados hoy ven la situación desde el lado de la demanda, usando la teoría desarrollada por John Maynard Keynes en 1936. 
Cuando la “demanda agregada” (es decir, el nivel de gasto real en bienes internos que los hogares, las empresas, el gobierno y los compradores del extranjero están dispuestos a hacer) no alcanza a llegar al producto con pleno empleo, el producto se ve limitado al nivel de la demanda y no se produce innovación. 
Pero el concepto de economía de quienes adoptan este ángulo es extraño. 
Para ellos, la demanda de la inversión privada es autónoma y se rige por lo que Keynes denominó los “instintos animales”. 
La demanda de los consumidores también es autónoma en esencia, porque la parte “inducida” avanza a la par que la inversión autónoma a través de la “propensión a consumir”. 
Por ende, las medidas del gobierno son la única manera de impulsar el empleo y el crecimiento cuando cae la demanda autónoma y se pierden puestos de trabajo. 
Se trata de una concepción que no da cuenta del crecimiento ni de la recuperación. 
En las economías sólidas, si se aplica un shock a la demanda en contracción se producen dos tipos de respuesta que impulsan la recuperación. 
Una de ellas es la adaptación a las oportunidades que vayan surgiendo. 
Cuando las empresas afectadas por la menor demanda reducen sus operaciones, el espacio que dejan queda disponible para emprendedores que idean mejores maneras de llevar el negocio, o mejorarlo. 
Algunos de los empleados que despidan iniciarán por su cuenta nuevas firmas (creando empleos). 
Cada vez que se produce una recesión desaparecen muchas empresas de la industria y el comercio, y con el tiempo aparecen otras, generalmente más exitosas. 
La otra respuesta es la innovación local: nuevas ideas surgen de las mentes de diferentes personas de negocios. 
Cuando las firmas afectadas por la menor demanda dejan de contratar empleados por un tiempo, algunas de las personas que habrían sido contratadas aprovechan la situación para idear nuevos productos o métodos y organizan empresas emergentes, o startups, para desarrollarlos. 
La creciente cantidad de innovadores aspirantes trabajando desde los garajes de sus casas pueden producir por sí mismos parte de sus bienes de capital. 
Lo que es más importante: la acumulación de nuevas emergentes irá generando gradualmente una mayor demanda de inversión (¡demanda inducida!) y, además, crecimiento. 
Puede que algunos pongan esto en duda. 
¿Les puede ir bien en el mercado a los nuevos productos y métodos si la demanda es deficiente? 
Como me dijo un innovador en medio de la crisis financiera, su objetivo era ocupar un mercado, e importaba poco si éste tenía sólo un 90% de su tamaño anterior. 
¿Se puede elevar el capital donde los ingresos se encuentran deprimidos? 
Las empresas pequeñas y las emergentes siempre tienen que enfrentarse a un difícil acceso al crédito, y la Gran Recesión que siguió a la crisis financiera de 2008 empeoró aún más sus condiciones. 
Y sin embargo la recesión no impidió que muchas de esas firmas encontraran financiación en Silicon Valley, Londres y Berlín. 
No es de sorprender que Alemania, Estados Unidos y Berlín estén más o menos recuperados. 
En EE.UU., el crecimiento total de la productividad marcó récords en la década de 1930, cuando la economía tocó fondo y luego fue saliendo de la Gran Depresión. 
La recuperación ha sido muchísimo más difícil en dos tipos de economía. 
En Francia e Italia falta gente joven que desee iniciar emprendimientos o ideas innovadoras, y los pocos que quieren hacerlo se enfrentan a impedimentos de corporaciones arraigadas y otros intereses creados. 
Grecia no carece de personas deseosas de emprender o innovar, pero no posee un sistema de capital de riesgo o “ángeles de negocios”. 
Algunos griegos han formado startups, pero no en Grecia. 
Los partidarios del lado de la demanda señalan que la innovación no hace más que dificultar la innovación, porque permite que las empresas satisfagan la demanda existente con menos empleados. 
Por ello, recomiendan que cada año la inversión conjunta de los sectores público y privado llegue al nivel necesario para el pleno empleo. 
Pero una inversión en infraestructura de este tipo iría mucho más allá de lo que se habría realizado si se hubiera permitido que la economía recuperara un alto nivel de empleo a través de la actividad adaptativa o innovadora. 
De hecho, va mucho más allá del gasto mismo, porque impide la adaptación y la innovación que podrían haber generado más empleo y un crecimiento más veloz. 
Más aún, mientras la innovación occidental siga confinada en espacios estrechos, el compromiso desde el lado de la demanda de generar un flujo alto y sostenido de inversión en infraestructura (y, de manera similar, un flujo parecido de inversión privada desde el lado de la oferta) necesariamente irá generando retornos cada vez menores, hasta que inevitablemente la economía llegue a un estado casi inerte. 
Como pensaba Keynes, la oferta de más de los mismos viejos bienes nunca “crea su propia demanda”. 
Pero ofrecer nuevos bienes sí puede hacerlo. 
La causa de nuestro estancamiento está en los obstáculos a la adaptación y la innovación, no la austeridad fiscal. 
Y solamente un dinamismo renovado (no más irresponsabilidad fiscal) ofrecerá alguna esperanza duradera de salir de la actual situación. 

La innovación no es suficiente 
CAMBRIDGE – Parece que vivimos una era acelerada de avances tecnológicos revolucionarios. 
Casi no pasa un día sin el anuncio de alguna novedad importante en inteligencia artificial, biotecnología, digitalización o automatización. 
Pero quienes supuestamente deberían saber a dónde nos lleva todo esto no logran ponerse de acuerdo. 
En un extremo del espectro están los tecnooptimistas, para quienes estamos en los albores de una nueva era que traerá mejoras espectaculares de los niveles de vida en todo el mundo. 
En el otro extremo están los tecnopesimistas, que viendo las decepcionantes estadísticas de productividad aseguran que el beneficio económico a gran escala de las nuevas tecnologías será limitado. 
Y hay otros (¿tecnopreocupados?) que coinciden con los optimistas respecto de la escala y el alcance de la innovación, pero se inquietan por las consecuencias adversas en materia de empleo o equidad. 
La discrepancia no es tanto sobre el ritmo de innovación tecnológica. 
¿Quién puede dudar seriamente de la velocidad con que avanzan las innovaciones? 
Lo que está en debate es la difusión que tendrán: ¿quedarán confinadas a unos pocos sectores tecnointensivos que emplean a los profesionales más capacitados y suponen una cuota relativamente pequeña del PIB, o se extenderán al grueso de la economía? 
Las consecuencias de cualquier innovación respecto de la productividad, el empleo y la equidad dependen en última instancia de la rapidez con que se difunda a los mercados laborales y de productos. 
La difusión tecnológica puede enfrentarse a restricciones, tanto en el lado de la demanda como en el de la oferta. 
Comencemos por la demanda. 
En las economías ricas, los consumidores gastan la mayor parte de sus ingresos en áreas como atención médica, educación, transporte, vivienda y bienes de consumo. 
Hasta ahora, la innovación tecnológica tuvo un impacto relativamente menor en muchos de esos sectores. 
Veamos algunas cifras incluidas en el reciente informe Digital America del McKinsey Global Institute. 
Los dos sectores que en Estados Unidos experimentaron el más rápido crecimiento de la productividad desde 2005 son el de las TIC (tecnologías de la información y las comunicaciones) y los medios, cuya cuota combinada del PIB es inferior al 10%. 
En cambio, los servicios públicos y la atención de la salud, que en conjunto producen más de la cuarta parte del PIB, casi no tuvieron un aumento de productividad. 
Los tecnooptimistas (como los autores del McKinsey) ven esas cifras como una oportunidad: todavía quedan enormes mejoras de productividad por concretar mediante la adopción de nuevas tecnologías en los sectores retrasados. 
Los pesimistas, por su parte, piensan que esas divergencias pueden ser un rasgo estructural y duradero de la economía actual. 
Por ejemplo, el historiador de la economía Robert Gordon sostiene que el impacto económico a gran escala que puede esperarse de las innovaciones actuales no es comparable al de las revoluciones tecnológicas del pasado. 
La electricidad, el automóvil, el avión, el acondicionamiento del aire y los electrodomésticos cambiaron radicalmente las vidas del común de la gente; esas tecnologías incursionaron en cada sector de la economía. 
Tal vez la revolución digital, por más impresionante que ha sido, no llegue a tanto. 
En el lado de la oferta, la cuestión clave es la disponibilidad de capital y habilidades suficientes para que el sector innovador se expanda en forma rápida y continua. 
En los países avanzados, ninguna de las dos restricciones es muy vinculante. 
Pero cuando la tecnología demanda un alto nivel de habilidades (en la jerga de los economistas, el cambio tecnológico tiene un “sesgo de habilidades”), su adopción y difusión tenderá a ampliar la divergencia de ingresos entre los trabajadores más y menos capacitados: el crecimiento económico irá acompañado de un aumento de la desigualdad, como ocurrió en los noventa. 
El problema de oferta es particularmente debilitante para los países en desarrollo, cuya fuerza laboral es predominantemente poco capacitada. 
Históricamente, esto no suponía una desventaja para los países que se industrializaron tarde, mientras la producción fabril consistiera en operaciones de ensamblaje con gran uso de mano de obra (como en los sectores automotriz y de indumentaria). 
Era posible convertir a un campesino en obrero fabril casi de un día para el otro (con un importante aumento de la productividad de la economía). 
La industrialización ha sido tradicionalmente un modo de alcanzar niveles de ingreso superiores en poco tiempo. 
Pero en cuanto las operaciones fabriles se robotizan y demandan trabajadores muy capacitados, entra en juego la escasez de oferta. 
En la práctica, los países en desarrollo pierden sus ventajas comparativas respecto de los países ricos. 
Hoy vemos las consecuencias en la “desindustrialización prematura” de los países en desarrollo. 
En un contexto de desindustrialización prematura, a los países de bajos ingresos se les hace mucho más difícil lograr un aumento de productividad que alcance a toda la economía, y no está claro que haya sustitutos eficaces para la industrialización. 
El economista Tyler Cowen sugirió que a esos países podría beneficiarlos el derrame de innovaciones desde las economías avanzadas, al habilitar un flujo de nuevos productos baratos para consumir. 
Cowen denomina a este modelo “celulares en vez de fábricas de automóviles”. 
Pero queda en pie la pregunta: ¿qué producirán y exportarán estos países (además de productos primarios) para poder comprar los celulares importados? 
En América latina, a pesar de un importante nivel de innovación en las empresas mejor administradas y en los sectores de vanguardia, la productividad de la economía como un todo se estancó. 
Esta aparente paradoja se resuelve señalando que al veloz crecimiento de la productividad en los bolsones de innovación se le contrapuso el traspaso de trabajadores de las partes más productivas de la economía a las menos productivas, un fenómeno que mis coautores y yo hemos denominado “cambio estructural reductor del crecimiento”. 
Este perverso fenómeno es posible cuando en la economía hay un serio dualismo en materia de tecnología y las actividades más productivas no se expanden suficientemente rápido (hay pruebas preocupantes de que se está dando también en Estados Unidos). 
En última instancia, lo que mejora los niveles de vida es el efecto de la innovación tecnológica sobre la productividad de toda la economía, no la innovación en sí. 
Esta puede coexistir con baja productividad (y a la inversa, a veces es posible un aumento de productividad sin innovación, cuando hay un traslado de recursos a sectores más productivos). 
Los tecnopesimistas son conscientes de esto; en cuanto a los optimistas, tal vez no estén errados, pero para demostrarlo, tendrán que prestar atención a cómo se difunden los efectos de la tecnología al conjunto de la economía. 

Por más emprendedorismo en el mundo árabe 
WASHINGTON, DC – En la región de Medio Oriente y el norte de África están surgiendo numerosos centros tecnológicos. 
En lugares como el Distrito Digital de Beirut o el GrEEK Campus en El Cairo, algunas de las mentes más brillantes del Gran Medio Oriente convierten ideas innovadoras en productos comercializables. 
Hace dos meses visité el Distrito Digital de Beirut, y poco antes de eso la usina de emprendimientos GrEEK Campus, y encontré un optimismo palpable y justificado. 
Las ideas empresariales que se refinan en incubadoras como estas poseen la clave del futuro de una región que desde la Primavera Árabe lucha por estabilizar su economía. 
En todas partes, las startups generan empleo, competitividad, mejoras de productividad y crecimiento económico, a la vez que ayudan a reducir la pobreza y combatir el cambio climático. 
Cuando estas vigorosas empresas emergentes llevan productos y servicios innovadores a mercados vírgenes, contribuyen positivamente al desarrollo del sector privado. 
En la región ya hay varias startups exitosas haciendo esto y mucho más. 
Un ejemplo es Souq.com, una tienda electrónica minorista con sede en los Emiratos Árabes Unidos, que en marzo fue comprada por Amazon. 
Souq lideró una revolución del comercio electrónico en la región, que impulsó el comercio transfronterizo y amplió el campo de elección de los consumidores. 
En Egipto, Fawry desarrolló un revolucionario sistema de pago electrónico que libera de usar efectivo a consumidores y empresas. 
Más de veinte millones de egipcios, incluidos muchos pequeños empresarios, han adoptado el servicio, que procesa 1,5 millones de pagos al día. 
La región necesita más emprendedores privados como estos. 
Pero por desgracia, el ecosistema de empresas emergentes todavía lucha contra un entorno comercial y regulatorio poco propicio. 
Pese al valor que las empresas de menor tamaño aportan a clientes y economías de la región, los empresarios novicios suelen hallarse librados a su suerte. 
Por ejemplo, la mayoría de las empresas nuevas en el área carecen de acceso al crédito que necesitan para ampliarse o contratar trabajadores. 
La región tiene 23 millones de pequeñas y medianas empresas, que equivalen a cerca del 90% del sector privado, pero sólo reciben el 8% del crédito bancario total. 
Y a los emprendedores necesitados de capital les quedan muy pocas opciones; pese al aumento de la cantidad de fondos semilla y aceleradores en la región, el mercado de capitales de riesgo todavía no está desarrollado. 
Hasta los emprendedores bien financiados tienen problemas para crecer, a menudo por falta de experiencia. 
Hay poca educación formal para nuevos emprendedores, y las redes de apoyo a empresas nuevas son escasas. 
Otro factor limitante es el sexismo: casi ninguna de las economías regionales da un trato plenamente igualitario a sus empleadas y ejecutivas. 
Pero hay muchas formas de lograr que más startups en la región puedan hacer el salto que va de una buena idea a un éxito comercial. 
Para empezar, es necesaria una reforma de las leyes nacionales de quiebra. 
Los emprendimientos nuevos implican riesgos, pero las normativas vigentes dificultan la liquidación de empresas, lo que ahuyenta a potenciales inversores y aumenta el costo del crédito. 
También es importante abolir el castigo de prisión para la quiebra no fraudulenta, que todavía es una amenaza real para los pequeños empresarios de toda la región. 
Además, muchos países tienen leyes laborales que dificultan la contratación y el despido de personal. 
La movilidad laboral también se ve impedida por la burocracia y el costo del papeleo. 
Resolver ambos problemas ayudaría a las empresas a aprovechar al máximo sus limitados fondos. 
Por último, hay que revisar las restricciones contra la propiedad extranjera de empresas y fortalecer las leyes de propiedad intelectual para proteger las innovaciones que los emprendedores crean con mucho esfuerzo. 
Esto alentaría un mayor flujo de inversiones a la región. 
El aporte de los emprendedores al crecimiento económico va mucho más allá del cibercomercio y las soluciones de pago electrónico. 
Una de sus contribuciones más fundamentales es la creación de empleo. 
Casi un tercio de los jóvenes de la región están desempleados, y muchos de los que tienen empleo trabajan en el sector público, el principal empleador en todo el mundo árabe. 
En los estados del Golfo, Egipto, Irak, Jordania y Túnez, el empleo público supone entre el 60 y el 80% del empleo formal, una cifra insostenible. 
Es necesario que los gobiernos reevalúen estos porcentajes e implementen reformas que liberen el potencial de las empresas privadas para crecer y contratar más empleados. 
Organismos internacionales de desarrollo como el Grupo Banco Mundial (al que pertenece la institución para la que trabajo, la Corporación Financiera Internacional, IFC) pueden hacer de puente entre los gobiernos y el sector privado. 
La estrategia de la IFC se basa en ayudar a desarrollar nuevos mercados en países de ingresos bajos y medios, mediante el estímulo a la participación privada en economías que a menudo están dominadas por el sector estatal. 
En mayo, la IFC y el Foro Económico Mundial reunieron a cien de las startups más prometedoras del mundo árabe, con el objetivo de empezar a resolver los principales obstáculos al emprendedorismo. 
Llegado el momento, serán empresas como estas las que traerán crecimiento económico sostenible a la región y crearán oportunidades de empleo para millones de personas. 
Es la clase de futuro que los innovadores árabes, como los que conocí en la reunión del Foro Económico Mundial en Jordania, saben que es posible. 
Nuestra tarea, como asesores en desarrollo internacional, es ayudarlos a hacerlo realidad. 


La destitulización 
BRUSELAS – No faltan los análisis de lo que salió mal en los mercados de capital del mundo en los últimos 18 meses. 
Lo que resulta claro es que hay que culpar a una serie compleja de relaciones, interacciones, sucesos y omisiones de muchos actores distintos y no a un solo factor. 
Por ejemplo, estoy convencido de que a lo largo de los años ha habido demasiada “captura del regulador” por parte del lado de la oferta del mercado de los servicios financieros, con sus poderosos y bien organizados grupos de presión. En contraste, del lado de la demanda ha habido muy poca participación. 
Este es un desequilibrio del que los legisladores deben estar mucho más conscientes. 
Un segundo problema para los reguladores, supervisores e incluso las agencias calificadoras del crédito fue la escasez de recursos. 
Cuando los mercados de banca de inversión estaban en pleno auge –y el sector privado reclutaba fácilmente a las personas más talentosas– los reguladores y supervisores tuvieron dificultades para mantener el ritmo de las innovaciones y vigilar los mercados. 
En el futuro, los gobiernos tendrán que dedicar los recursos necesarios para asegurar una vigilancia más estricta de la gestión de riesgos en las instituciones financieras. 
Los mercados de capital deben estar sujetos a inspecciones de supervisión directa mucho más detalladas y frecuentes. 
En Europa se deben establecer mecanismos de gestión de crisis para manejar su naturaleza profundamente integrada, puesto que el 80% de los activos bancarios del continente están en manos de grupos transfronterizos. 
Un tercer problema –particularmente relevante para los bancos, los gestores de riesgo y los comerciantes– han sido los incentivos mal planteados. Las estructuras de los incentivos han estado ligadas en su gran mayoría a los resultados a corto plazo. 
En las empresas donde esta tendencia era más marcada hubo una destrucción casi total del valor para los accionistas. 
Como consecuencia, se ha impuesto a los contribuyentes una carga a largo plazo absolutamente inaceptable. 
En las sociedades democráticas no es admisible privatizar las ganancias de los bancos y socializar sus pérdidas. 
La estructura y los plazos de los incentivos deben estar más vinculados a los intereses y la estabilidad financiera de los accionistas. 
Los incentivos para los corredores y las agencias calificadoras del crédito han sido aun más perversos. 
En Estados Unidos, los corredores vendían hipotecas sin comprobar si el deudor tenía los medios para pagar. 
No les interesaba nada más que la “venta” inmediata. 
Con las hipotecas, financiadas mediante entidades con fines especiales, se hicieron paquetes de deuda y entidades titulizadas en los que ni quienes los crearon ni quienes los patrocinaron tenían ningún interés a largo plazo y pagaban a las agencias calificadoras de crédito para que les pusieran un lindo sello que dijera AAA. 
Cuando se abrieron los paquetes, la mayoría del contenido resultó ser un conjunto de activos tóxicos para los que no había habido la debida diligencia, no había pruebas de la capacidad de pago y el margen de maniobra para afrontar una desaceleración del mercado era muy escaso. 
Por eso he propuesto medidas mucho más estrictas en las modificaciones revisadas de la Directiva sobre requisitos de capital que está analizando el Parlamento Europeo. 
Se exigirán procedimientos independientes rigurosos para las titulizaciones, análisis de sensibilidad de los flujos de efectivo adecuados y recurrir menos a las agencias de calificación de créditos pagadas por los emisores. 
Quienes creen o administren esas titulaciones estarán obligados a conservar un interés significativo en cada serie de la emisión. 
Cuando hice esta propuesta por primera vez, me condenaron. 
Por lo tanto, me complace que un grupo de asesores del G-30 haya apoyado ahora este principio, y que esté obteniendo una importancia creciente en Estados Unidos. 
Pero algunos grupos de presión del sector bancario han buscado introducir enmiendas en el Parlamento Europeo que neutralizarían totalmente la efectividad de la propuesta. 
Son incluso más irresponsables los intentos por socavar el requisito de debida diligencia en las posiciones titulizadas antes de invertir –algunas enmiendas contienen una redacción que haría prácticamente imposible que los supervisores vigilaran el cumplimiento. 
Los activos hipotecarios y los créditos apalancados creados por charlatanes, reunidos y sepultados en “CDO al cuadrado” (titulizaciones empaquetadas en otras titulizaciones) y caracterizados por un orden de prioridad para la asignación de flujos de capital cada vez más oscuro, condicionado y complejo no caben en los mercados de capital. 
La opacidad, la complejidad completamente innecesaria y la imposibilidad de aplicar una debida diligencia independiente a los riesgos subyacentes de estas estructuras han socavado la confianza en el mercado de las titulizaciones. 
Las instituciones financieras –y sus órganos comerciales– se están dañando a sí mismas al oponerse firmemente a una reforma significativa. 
¿Es de extrañar que la valoración de las inversiones titulizadas se haya vuelto tan difícil, que la valoración de los activos titulizados sobre la base de su valor en el mercado haya perdido todo significado o se haya deprimido o ambas cosas y que el mercado de titulizaciones mismo se haya desplomado? 
En lugar de restablecer la confianza en los mercados de capitales que se necesita para la recuperación, aquellos miembros y federaciones de bancos de la Unión Europea que han presentado “enmiendas nocivas” para la debida diligencia y las propuestas sobre la titulización están reforzando las sospechas que ahora generan. 
Si tienen éxito, perjudicarán la reactivación de un mercado de titulizaciones transparente, responsable y vigoroso –un mercado que, bien administrado, puede contribuir significativamente al crecimiento económico sustentable de largo plazo. 

La revolución del consumo en África por dentro 
JOHANNESBURGO – Hoy en día, se reconoce de forma generalizada el potencial económico de África y las oportunidades empresariales que entraña. 
La pobreza y el desempleo siguen siendo más extensos que en otros mercados en ascenso, pero la aceleración del crecimiento desde 2000 ha hecho de África la segunda región del mundo por su rapidez de crecimiento (después del Asia en ascenso e igual a Oriente Medio). 
El rápido crecimiento económico ha ido acompañado de unos consumidores más prósperos y viceversa: el 45 por ciento del crecimiento total del PIB de África en el decenio de 2000 (antes de que estallara la crisis financiera en 2008) se debió a los sectores de la economía relacionados con el consumo. 
Se espera que en 2020 más de la mitad de los hogares africanos –casi 130 millones– tengan ingresos disponibles para gastar (o ahorrar), frente a los 85 millones actuales. 
Además, África tiene el mayor crecimiento demográfico y la población más joven del mundo: más de la mitad de ella tiene menos de veinte años de edad, frente al 28 por ciento de China. 
Según los cálculos de las Naciones Unidas, a ese continente corresponderá más del 40 por ciento del crecimiento demográfico mundial hasta 2030 y se espera que la población en edad de trabajar supere a la de China en 2040. 
En vista de esas tendencias, se espera que las industrias de productos de consumo en ese continente tengan un crecimiento de otros 410.000 millones de dólares de aquí a 2020, más de la mitad de los ingresos totales que, según se espera, producirán todas las empresas en África al final de este decenio, pero, para muchas empresas que acuden a África o intentan extenderse en ella desde una base local, el imperativo actual es el de obtener una mejor comprensión del mercado y sus consumidores. 
En uno de los primeros estudios de su clase, el Centro McKinsey de Estudios del Consumo hizo encuestas entre 13.000 personas de quince ciudades de diez de los 54 países de ese continente en 2011 y 2012. 
Los diez países –Angola, Argelia, Egipto, Ghana, Kenya, Marruecos, Nigeria, Sudáfrica, Sudán y Túnez– representaban el 81 por ciento del consumo privado de África en 2011, pero en todo el continente las oportunidades de mercado para las empresas de productos destinados al consumo se concentran más en las ciudades que en determinados países. 
De hecho, como el 40 por ciento de su población vive en ciudades, África está más urbanizada que la India (30 por ciento) y casi tanto como China (45 por ciento). 
En 2016, más de 500 millones de africanos vivirán en centros urbanos y se espera que el número de ciudades con más de un millón de habitantes ascienda a 65, frente a 52 en 2011 (a la par con Europa y mayor que en la India y en Norteamérica). 
Ese desarrollo reviste importancia decisiva para las empresas que fabrican productos de consumo. 
El gasto de los hogares urbanos de África está aumentando a un ritmo que es el doble del de las zonas rurales y los ingresos medios por habitante son un 80 por ciento superiores a los de los países en conjunto. 
Como corresponde a las fuertes macrotendencias de ese continente, la encuesta reveló un alto grado de optimismo entre los consumidores urbanos africanos: el 84 por ciento de los encuestados esperaba que su hogar estuviera en mejor situación económica dentro de dos años. 
Los africanos subsaharianos son los más optimistas: por ejemplo, el 97 por ciento de los ghaneanos espera tener una situación económica mejor dentro de dos años. 
(Sin embargo, en el caso de los norteafricanos esa cifra baja hasta sólo el 10-15 por ciento, lo que no es de extrañar, dada la incertidumbre provocada por la reciente agitación política habida en esa región.) 
En conjunto, el gasto de los consumidores está aumentando en la mayoría de las categorías de productos. 
Hasta el 30 por ciento de los consumidores más optimistas de algunos países dicen que están comprando con mayor frecuencia y adquiriendo productos nuevos más caros y la mitad de todos los encuestados afirman hacer sacrificios diarios para ahorrar con miras a gastos importantes. 
Lo que eso indica es que no es probable que las empresas que ofrecen productos baratos, de poca calidad y sin marca registrada tengan éxito a largo plazo. 
En el caso de las prendas de vestir, por ejemplo, la calidad sólo va a la zaga del precio a la hora de elegir una tienda y sólo a la zaga de la moda a la hora de elegir un artículo determinado y tanto en el África del Norte como en la subsahariana se da una gran fidelidad a las marcas: un 58 por ciento por término medio. 
Pero se deben ofrecer calidad y marca con un precio adecuado. 
Aunque los africanos valoran las marcas y la calidad de los productos, la asequibilidad sigue siendo decisiva. 
Para tener éxito, las empresas deben esforzarse por lograr los precios idóneos para los consumidores mediante una combinación de productos modificados (como, por ejemplo, la eliminación de componentes con poco valor añadido), tamaños inferiores de los envases y modalidades de funcionamiento de bajo costo. 
Además, la oportunidad del momento es decisiva al elegir el lugar en el que intervenir. 
La demanda de productos de consumo sigue habitualmente una curva en forma de S. Cuando los ingresos aumentan, las categorías alcanzan un punto de despegue en el que la aceleración de la demanda se multiplica por tres o por cinco. 
En niveles superiores de ingresos, los mercados quedan saturados y el crecimiento se aminora. 
Los diferentes productos y categorías entran en la “zona de despegue” en momentos diferentes: los que tienen precios bajos, como, por ejemplo, los refrigerios y refrescos, suelen despegar relativamente pronto; los productos de belleza, un poco después; y los productos de lujo, como, por ejemplo, los de moda y de marca, aún más tarde. 
No es de extrañar que en la mayoría de los mercados africanos pocas categorías hayan entrado en la zona de saturación y crecimiento más lento. 
En ese sentido es en el que resulta decisivo entender las oportunidades en el nivel de las ciudades. 
La planificación y la asignación de recursos en el nivel de los países sigue siendo la regla para la mayoría de las empresas que funcionan en África, lo que da como resultado una asignación ineficiente de los recursos humanos y de capital. 
Haciendo descripciones detalladas de las oportunidades urbanas más prometedoras, las empresas podrían decidir sus inversiones más eficazmente. 
La determinación de los puntos con mayor crecimiento es sólo el comienzo. 
Las importantes diferencias existentes entre los países de África y dentro de ellos entrañan la necesidad de una comprensión más profunda y precisa de las preferencias de los consumidores y los grados de asequibilidad por categoría de producto. 
Asimismo, muchos mercados se encuentran aún en las primeras fases de desarrollo y se deben consolidar mediante ensayos y a la vez formación de los consumidores. 
A este respecto, los jóvenes de África merecen una atención especial; la encuesta reveló que el grupo de edad de entre 16 y 34 años representa ya el 53 por ciento de los ingresos en los centros urbanos. 
Los hábitos de consumo de los jóvenes son muy diferentes de los de sus mayores. 
En su caso la probabilidad de que obtengan información en línea y busquen productos y tiendas que reflejen la “imagen adecuada” es el doble. 
También tienen mayor instrucción, pues el 40 por ciento de los que cuentan entre 16 y 24 años de edad han cursado la enseñanza secundaria completa, frente al 27 por ciento sólo de los del grupo de 45 años o más de edad. 
Esas características indican un gran cambio en los hábitos de consumo africanos, a medida que esa cohorte vaya teniendo más edad, aumenten sus ingresos y sus comportamientos y criterios para la adopción de decisiones lleguen a ser normas de la sociedad. 
Muchas empresas –en particular, multinacionales acostumbradas a prestar servicio a poblaciones de edad avanzada y próximas a ella de los países adelantados– tendrán que adaptarse a ese respecto. 

El razonamiento nuclear de Irán 
MELBOURNE – ¿Está Irán realmente empeñado en volverse un Estado con armas nucleares? 
¿O se conformará con tener la capacidad de fabricar armas nucleares y optar por no utilizarla? 
¿Es importante esta diferencia? 
Son pocas las cuestiones internacionales en las que hay tanto en juego. 
Una preocupación inmediata, de continuar el gran pesimismo sobre las intenciones de Irán, es que Israel lance un ataque preventivo y provoque así otra guerra importante en Medio Oriente –que probablemente tendrá consecuencias catastróficas para la economía global. 
Nadie debe subestimar la dificultad de evaluar las intenciones reales de Irán. 
Las señales confusas que envían los distintos centros de poder no ayudan, pero tampoco el actual contraste entre los pronunciamientos públicos usualmente estridentes de los funcionarios iraníes y un discurso a menudo moderado en privado. 
Los pesimistas y escépticos tienen mucho que decir sobre el largo historial de obstrucción y políticas provocadoras de Irán al abordar las preocupaciones internacionales legítimas sobre su programa nuclear. 
Dicho lo anterior, muchos responsables del diseño de políticas y comentaristas se han apresurado a hacer críticas insistiendo en que Irán no dará marcha atrás en su decisión de fabricar armas nucleares, o que quiere tener capacidad de respuesta, que es igual de peligroso. 
De hecho, hay buenas razones para pensar que esa situación es menos alarmante y más controlable de lo que se dice. 
Si bien un acuerdo negociado aceptable tanto para Irán y como para el resto de la comunidad internacional sería una empresa extremadamente difícil, se puede lograr. 
No es difícil entender las razones de Irán para poner a prueba los límites de la tolerancia internacional: redimirse por las humillaciones de la era de Mosaddeq y posteriores, demostrar a la región y a todo el mundo habilidades tecnológicas superiores y dejar claro a las potencias occidentales –con la percepción de que sus dobles estándares abandonaron a Irán en la guerra química de Saddam Hussein a finales de los años ochenta- que no va a transigir en la cuestión de “su derecho” a enriquecer uranio bajo el Tratado de No Proliferación Nuclear. 
En contraste, no ha sido tan fácil para los observadores ver las razones por las que Irán decidiría no fabricar armas nucleares, que pronto podría llegar a producir. 
No obstante, en muchas de mis pláticas no oficiales con altos funcionarios de Irán y otros lugares durante los últimos años, he escuchado clara y consistentemente cinco razones, que merecen que se les tome en serio. 
La primera razón es la preocupación de que Israel perciba la existencia de una o dos bombas nucleares iraníes como una amenaza existencial que requiera un ataque militar preventivo –con o sin el apoyo de los Estados Unidos pero, en cualquier caso, con recursos que Irán sabe que no puede igualar. 
Los iraníes piensan que dicho ataque es improbable mientras no crucen la línea roja de poseer efectivamente esas armas. 
Segundo, es bien sabido que Rusia y China no tolerarían una bomba de Irán, y todo el apoyo que hasta el momento estas potencia han dado a Irán en el Consejo de Seguridad se acabaría si fábrica las armas. 
Esto quedó mucho más claro después de la última ronda de negociaciones sobre las sanciones. 
Tercero, dado lo anterior, existe una clara percepción en Irán de que la adquisición real de una bomba conduciría a sanciones económicas extremadamente severas. 
Las sanciones financieras directas e indirectas ya son duras –incluso para la Guardia Revolucionaria y sus significativos intereses económicos- pero han sido tolerables en el contexto de reafirmar el “derecho de Irán de enriquecer uranio” según el TNP. 
En Irán se sabe que es inevitable la participación universal en un régimen de sanciones mucho más severas si infringe claramente el TNP. 
Cuarto, los iraníes reconocen que es probable que dure poco cualquier control hegemónico regional ganado con armas nucleares. 
Existe escepticismo sobre la capacidad de Egipto, Arabia Saudita o Turquía de avanzar rápidamente para construir sus propias bombas, y se cree que estarían bajo mayor presión internacional, en especial de los Estados Unidos para no fabricarlas. 
No obstante, se tiene la opinión que las árabes-persas, las inquietudes de los poderes árabe-persas, sunitas-chiítas u otros poderes regionales harían inevitable una carrera de armas nucleares. 
Finalmente, existe una razón religiosa: las armas de destrucción masiva sencillamente infringen los preceptos del Islam. 
Pocos en Occidente se convencerán con este argumento, pero ha tenido un fuerte eco en todas las conversaciones que he mantenido con funcionarios iraníes altos o medios, y no poco probable. 
Después de todo, Irán no respondió del mismo modo cuando Irak lo bombardeó con armas químicas. 
Nada de lo anterior sugiere que las intenciones de Irán se deben tomar con confianza. Hay muchos antecedentes y razones para tener cautela en cuanto a dichas intenciones. 
Cualquier acuerdo que implique el fin de las sanciones y al aislamiento diplomático tendría que ir acompañado de supervisiones, inspecciones y verificaciones del acuerdo intrusivas, que no sólo cubran etapas sensibles del ciclo del combustible nuclear sino también cualquier diseño de armas o de instalaciones. 
La comunidad internacional requiere una garantía real de que habrá suficiente tiempo –alrededor de 12 meses- para responder a cualquier evidencia de intentos reales de fabricar armas. 
Seguirá habiendo frustraciones, como las del último año, porque los esfuerzos ingeniosos de los miembros del Consejo de Seguridad – y más recientemente Brasil y Turquía- para dar con soluciones interinas para restaurar la confianza se perfeccionaron, en gran parte porque los líderes del movimiento democrático del año pasado se negaron a apoyar un compromiso que favoreciera al presidente Mahmoud Ahmadinejad. 
Sin embargo, hay bases sólidas razonadas en las cuales basarse para mantener la puerta abierta de las negociaciones. 
Irán es un país extraordinariamente complejo. 
Sin embargo, así como no podemos permitirnos subestimar las fuerzas radicales que ahí persisten, tampoco comprendemos las fuerzas de moderación y buen sentido que hay en ese país, incluidos los altos niveles de toma de decisiones. 

Una mirada a la guerra oculta de Tailandia 
LEEDS – El ex primer ministro de Tailandia, Chavalit Yongchaiyudh, recientemente desató la furia al proponer que la campaña separatista en las provincias del sur de su país, de mayoría musulmana, podría resolverse políticamente, con una forma de autogobierno. 
El Partido Demócrata que gobierna en Tailandia inmediatamente calificó los comentarios de Chavalit de “traicioneros.” 
Sin embargo, los hechos recientes entorno a las elecciones en Afganistán han destacado las fallas de usar exclusivamente la fuerza militar para resolver una guerra civil. 
Este precedente ofrece una lección importante para Tailandia y otros países que enfrentan insurgencias inextricables. 
Como señaló Aristóteles, “la política es la ciencia maestra en el mundo de la acción.” 
En junio de 2006, en un poblado de la provincia de Yala, en el sur de Tailandia, me reuní con varios hombres jóvenes de aspecto físico común que habían participado en eventos extraordinarios. 
Se habían unido a los militantes que habían atacado una docena de puntos de control de seguridad en tres provincias del sur el 28 de abril de 2004. 
Armados principalmente con machetes y cuchillos de cocina, 106 atacantes murieron ese día, 32 de ellos dentro de la histórica mezquita Krue-Ze en Pattani, donde se habían refugiado. 
Cinco miembros de las fuerzas de seguridad tailandesas también fueron asesinados. 
Ninguno de los jóvenes con los que hablé pudo dar una explicación clara de sus acciones, sólo dijeron que un profesor islámico conocido como Ustadz So los había reclutado en un movimiento militante oscuro. 
Ustadz So les había enseñado que el gobierno tailandés en esa región histórica malaya era ilegítimo, que los funcionarios tailandeses eran crueles y despiadados, y que había llegado la hora de que la población musulmana se sublevara y expulsara a los infieles budistas. 
De acuerdo con el experto en contrainsurgencia, David Kilcullen, la violencia en el sur profundo de Tailandia –que ya ha cobrado más de 3,500 vidas- fue una de las más intensas en el mundo entre 2004 y 2007, tan sólo después de Irak y Afganistán durante este periodo.” 
Con todo, a pesar de tales niveles alarmantes de derramamiento de sangre, la insurgencia no se ha informado e investigado lo suficiente, apenas está en el radar de la comunidad internacional, debido en gran parte a que el conflicto no puede reducirse a una narración hecha para la prensa en la que se identifican a los buenos y los malos. 
Primero, el movimiento militante en sí no tiene nombre. Su forma de actuar es bastante descentralizada a través de células pequeñas que operan con relativa independencia –lo que podría describirse como franquicias de la violencia de autogestión. 
El experto político tailandés, Chaiwat Satha-Anand, ha llamado al movimiento una “red sin núcleo.” 
La falta de un enemigo definido dificulta la comprensión y difusión del conflicto a los periodistas, diplomáticos y funcionarios gubernamentales. 
Segundo, los resultados no son predecibles. 
El 28 de abril de 2004, los objetivos principales de los insurgentes fueron miembros budistas de las fuerzas de seguridad, pero la mayoría de los que murieron eran malayos musulmanes. 
Los aspirantes a perpetradores también se convirtieron en las víctimas principales. 
Algunas víctimas han sido asesinadas sin un juicio. 
El grupo que nadie atacó fue el de los occidentales. 
De nuevo, informar de ese caos es un reto; gran parte de los editores de noticias en el mundo occidental han preferido destacar Irak y Afganistán. 
Un tercer factor es que la violencia se ha convertido en un asunto marginal incluso dentro de Tailandia. 
Los equipos de noticias de última hora regresaron a Bangkok hace mucho tiempo, donde un golpe militar, manifestaciones masivas constantes y otras grandes historias políticas los han mantenido ocupados desde entonces. 
Además, porque la violencia tiende a presentarse a cuentagotas –raramente desde 2004 las bajas de cualquier día han alcanzado cifras de dos dígitos –el Sur nunca ha vuelto a recuperar su lugar en la agenda informativa. 
Muchos militares y policías tailandeses ya reconocen en privado que la insurgencia no puede ser erradicada con medidas de seguridad. 
Tras un descenso en el número de incidentes durante finales de 2007 y en 2008, la violencia de nuevo aumentó en 2009. 
La creencia de los militares de que se podría reeducar y resocializar a los musulmanes malayos en la aceptación de una identidad tailandesa ha mostrado ser insostenible. 
Lo mismo ocurre con la retórica de línea dura previa sobre la erradicación de los militantes y la destrucción de su organización. 
El gobierno actual del primer ministro, Abhisit Vejjajiva, se pierde en la retórica al hablar de la creación de paz simplemente promoviendo la justicia, o financiando proyectos de desarrollo socioeconómicos de gran escala. 
Los musulmanes malayos en las provincias del sur de Tailandia están exigiendo su propio espacio político. 
Pocos de ellos creen seriamente que un pequeño Estado independiente pattani, encajado entre Tailandia y Malasia, sería viable. 
Lo que muchos quieren es una forma de estatus especial dentro de Tailandia, que les permita emprender sus propias tradiciones culturales y religiosas sin la interferencia de Bangkok. 
Hasta que el gobierno tailandés entienda este punto simple, los hombres jóvenes como los que conocí en Yala seguirán siendo reclutados en la actividad militar. 
Como lo percibe Chavalit Yongchaiyudh, el conflicto del sur de Tailandia es un problema político que necesita una solución política –igual que Afganistán y otras tantas guerras familiares. 

El porqué del éxito de Turquía 
NUEVA YORK – Una visita reciente a Turquía me hizo pensar otra vez en sus enormes éxitos económicos de la última década. 
El país viene manteniendo un veloz crecimiento económico, la desigualdad está en disminución y hay un auge innovador. 
Los logros de Turquía son aún más notables cuando se piensa en su situación geográfica. 
Al oeste están Chipre y Grecia, países ambos en el epicentro de la crisis de la eurozona. 
Al sudeste se encuentra Siria, un país desgarrado por una guerra que ya expulsó a casi 400.000 refugiados a Turquía. 
En el este están Irak e Irán. Y al noreste, Armenia y Georgia. 
Sería difícil hallar en todo el mundo un vecindario más complicado. 
Sin embargo, Turquía logró hacer grandes progresos en medio de esta región convulsionada. 
Tras la marcada caída de 1999-2001, la economía ha sostenido una media de crecimiento del 5% anual desde 2002 a 2012. 
El país se mantuvo en paz a pesar de las guerras regionales. 
Aprendió las lecciones del colapso bancario de 2000-2001 y logró que sus bancos se sustrajeran al ciclo de altibajos de la década anterior. La desigualdad está en disminución. 
Y el partido gobernante ganó tres elecciones generales consecutivas, logrando en cada una de ellas una proporción mayor del voto popular. 
El auge de Turquía no tiene nada de llamativo. No se basa en burbujas o hallazgos de recursos, sino en fundamentos económicos. 
De hecho, Turquía no tiene reservas de gas y petróleo como las de sus vecinos, pero esta carencia la compensa con la competitividad de su industria y sus servicios. 
El turismo por sí solo atrajo a más de 36 millones de visitantes en 2012, lo que convierte a Turquía en uno de los principales destinos turísticos del mundo. 
Para ver la fortaleza de estas bases, basta una breve estadía en Ankara. 
El aeropuerto, las autopistas y otras infraestructuras son de primer nivel; una red ferroviaria interurbana de alta velocidad conecta a Ankara con otras partes del país. 
Gran parte de la ingeniería avanzada es desarrollo local. 
Las empresas de construcción turcas son competitivas internacionalmente y ganan cada vez más licitaciones en Oriente Próximo y África. 
También las universidades turcas están en ascenso. Ankara se ha convertido en un centro de educación superior que atrae a estudiantes de África y Asia. 
Muchos programas de primer nivel se dictan en inglés, lo que garantiza que Turquía seguirá convocando a cada vez más estudiantes de todo el mundo. 
Y desde sus universidades surgen cada vez más empresas de tecnología avanzada en campos como la aviación, la informática y la electrónica avanzada, entre otros. 
Hay que destacar también las cuantiosas inversiones que Turquía comenzó a hacer en tecnologías sostenibles. 
El país posee abundantes energías renovables (eólica y geotérmica, entre otras) y es muy probable que se convierta en un exportador global de innovaciones de avanzada en tecnología ecológica. 
Las plantas de tratamiento de residuos de un país no suelen ser atractivos turísticos, pero el novedoso sistema integrado de gestión de residuos urbanos de Ankara se ganó la atención de todo el mundo, y con razón. 
Hasta hace pocos años, la ciudad volcaba sus residuos en un relleno maloliente e insalubre, que ahora, mediante el empleo de tecnología de avanzada, se convirtió en un área verde. 
Cada día, la empresa de gestión de residuos privada ITC recibe miles de toneladas de residuos municipales sólidos y los clasifica en dos grupos: materiales reciclables (plástico, metales) y desechos orgánicos. 
Estos últimos se procesan en una planta de fermentación que produce compost y metano, el cual se usa para generar electricidad en una planta de 25 megavatios. 
La electricidad se inyecta en la red de energía de la ciudad y el calor de las chimeneas se transfiere a invernaderos que producen tomates, fresas y orquídeas. 
La diversificada e innovadora base industrial, constructora y de servicios de Turquía le rinde grandes beneficios, en un mundo en el que las oportunidades comerciales están trasladándose de los Estados Unidos y Europa Occidental a África, Europa del Este, Oriente Próximo y Asia. 
Turquía supo aprovechar bien estas nuevas oportunidades y cada vez exporta más a las economías emergentes del sur y del este, en vez de a los mercados de altos ingresos de Occidente. 
Es una tendencia que se mantendrá, conforme África y Asia se convertirán en importantes mercados para las empresas turcas de construcción, informática e innovación en tecnología ecológica. 
La pregunta es ¿cómo lo hizo? 
En primer lugar, el primer ministro Tayyip Erdoğan y su equipo económico (dirigido por el vice primer ministro, Ali Babacan), decidieron atenerse a lo básico y adoptar una mirada de largo plazo. 
Erdoğan asumió el poder en 2003; tras años de crisis bancarias e inestabilidad en el corto plazo, el país había tenido que pedir la ayuda del Fondo Monetario Internacional para un rescate de emergencia. 
Erdoğan y Babacan aplicaron una estrategia gradual consistente en reconstruir el sector bancario, controlar el presupuesto y mantener un programa continuo de grandes inversiones en las áreas que cuentan: infraestructuras, educación, salud y tecnología. 
Además de eso, también ayudó la habilidad diplomática. 
En una región de extremismos, Turquía se mantuvo fiel a una postura moderada. 
A las principales potencias de su vecindario las trató siempre con actitud abierta y diplomacia equilibrada (en la medida de lo posible), lo que la ayudó no solamente a mantener el equilibrio interno, sino también a ganar mercados y conservar aliados, sin el lastre y los riesgos de una geopolítica divisoria. 
Por supuesto que no está garantizado que Turquía pueda mantenerse para siempre en esta senda de crecimiento acelerado. 
Cualquier combinación de crisis (la eurozona, Siria, Irak, Irán o el precio internacional del petróleo) podría provocarle inestabilidad. 
Si hubiera otra crisis financiera global, el ingreso de capitales a corto plazo podría verse afectado. 
Y un vecindario peligroso supone siempre riesgos ineludibles; pero a lo largo de la última década, Turquía se ha mostrado notablemente capaz de superarlos. 
Además, persiste todavía un desafío prioritario: elevar la calidad educativa y los resultados de los estudiantes, especialmente las niñas y las mujeres. 
Afortunadamente, el gobierno reconoció claramente este desafío y lo está encarando a través de reformas educativas, mayor inversión e introducción de las nuevas tecnologías de la información en el aula. 
Los éxitos de Turquía hunden sus raíces en la capacidad de sus gobernantes y en las habilidades de su gente, reflejo de décadas de inversión y de siglos de historia que se remonta a los tiempos del Imperio Otomano. 
No se puede pedir que otros países copien esos logros, pero sí pueden aprender una lección que muy a menudo se olvida en este mundo de “estímulos”, burbujas y cortoplacismo: para lograr crecimiento a largo plazo se necesitan prudencia monetaria y fiscal, voluntad política de regular a los bancos y la colaboración decidida del sector público y el privado para invertir en infraestructuras, capacitación y tecnologías de avanzada. 

Inspección, no invasión 
Esta semana Hans Blix, el jefe de los inspectores de armas de la ONU, proporcionó al Consejo de Seguridad un informe interino acerca del estado del cumplimiento por parte de Irak de todas las resoluciones que le exigen eliminar sus armas de destrucción masiva. 
Su determinación definitiva tiene plazo para el 27 de enero. 
A medida que la fecha se acerca, continúa a un ritmo furioso la acumulación de tropas de Estados Unidos alrededor de Irak, y los británicos también se están movilizando. 
¿Debe ser inevitable la guerra en el caso de que el Sr. Blix anuncie que Irak no ha cumplido sus obligaciones? 
Lejos de ello. 
En la vital lucha por desacelerar la proliferación de armas de destrucción masiva, imagine que fuera posible someter a un sospechoso de violar los acuerdos al sistema más intrusivo y continuo de inspecciones internacionales, mucho más allá de lo que postula cualquier tratado internacional. 
Sin duda que el mundo sería un lugar más seguro y la potencia que ayudara a imponer tales inspecciones recibiría alabanzas por su visionaria capacidad de liderazgo. 
Un sistema de inspecciones así existe. 
El país que las está sufriendo es Irak, la potencia que ayudó a imponerlas es Estados Unidos. 
Si las cosas quedaran aquí, habría un sinnúmero de razones para alabar la calidad de estadista del Presidente George W. Bush. 
Sin su determinación, respaldada por una altamente creíble demostración de fuerza militar y una hábil diplomacia, los programas militares de Irak no estarían expuestos a un escrutinio más intenso que el que se aplicaría hoy en día a cualquier otro posible sospechoso de proliferación en el mundo. 
La amenaza creíble de una guerra ha sido esencial para alcanzar este extraordinario logro. 
Pero precisamente porque es tan extraordinario es difícil ver cómo hacer realidad esas amenazas, iniciando una guerra, puede tener algún sentido. 
Si en el curso de las inspecciones Irak quedara expuesto como un país que ha mentido y engañado, esto sería una confirmación de la eficacia de las inspecciones, pero difícilmente justificaría represalias militares. 
La mejor de las "serias consecuencias" sobre las que el Consejo de Seguridad de la ONU ha advertido en el caso de que Irak no cumpla sus obligaciones sería una iniciativa aun más intensa para destruir sus armas ilícitas, mediante inspecciones continuas de las capacidades militares ofensivas del país: inspectores, no invasores. 
Es verdad que esto requiere una gran habilidad para caminar sobre la estrecha línea que separa la disuasión efectiva de la acción precipitada. 
Para hacer que un país hostil cumpla con las exigencias, la amenaza de una acción militar debe verse como algo real y la voluntad de cumplir sus amenazas por parte de la potencia que busca disuadirlo debe ser clara y evidente. 
Hay que reconocer que el Presidente de Estados Unidos no ha perdido todavía su equilibrio en este estrecho camino. 
Sin embargo, muchos de sus asesores más cercanos parecen decididos a empujarlo a la guerra y la retórica belicosa ha estado tan presente en las declaraciones estadounidenses que el no atacar a Irak se podría interpretar como un fracaso del liderazgo presidencial. 
Si las Grandes Potencias van a la guerra, es generalmente porque sus líderes temen que su credibilidad se vea afectada si actúan de otra manera. 
El partido de la guerra en Washington está apresurándose a usar el argumento de la credibilidad para forzar la mano del Presidente. 
Sin embargo, hasta los más entusiastas partidarios de una acción militar contra Irak tienen que admitir que tomar ese camino presenta riesgos considerables, y ningún experto en la región que yo conozca comparte la visión, popular entre los orientólogos de salón, de que un cambio de régimen en Bagdad generará un periodo de paz y estabilidad en todo el Medio Oriente. 
Por lo tanto, quienes deseen detener la escalada hacia una guerra innecesaria y riesgosa deben presentar su propio argumento sobre la credibilidad. 
Deben comunicar al Presidente de EEUU y al público estadounidense que Estados Unidos puede estar orgulloso de lo que ha logrado y que, más aun, una guerra contra Irak desperdiciaría la inmensa ventaja de haber demostrado que las inspecciones internacionales efectivamente pueden reducir los peligros de la proliferación de armas. 
Deben alabar públicamente el porte de estadista del Presidente por haber dado al mundo el instrumento más efectivo contra la propagación de armas de destrucción masiva, así como por limitar la influencia de Irak en el Medio Oriente y debilitar el régimen de Saddam. 
La credibilidad internacional del Presidente Bush, deberían enfatizar, no se ve afectada por evitar una guerra sino que se beneficia por haber logrado controlar las iniciativas militares de Irak, hasta ahora encubiertas. 
Para dar crédito adicional a sus argumentos, no deberían dejar dudas de que si la guerra llegara a ser la única opción, estarían del lado de EEUU. Pero también deberían poner énfasis en que la guerra no es la única "seria consecuencia", y ciertamente no una automática, que se debe seguir si Irak no cumple las exigencias. 
Por supuesto, algunos de los aliados de EEUU están en mejores condiciones que otros para hacer llegar estos puntos al público del otro lado del Atlántico. 
Lamentablemente, el gobierno alemán, a través de la campaña del Canciller Schroeder para la reelección en septiembre pasado, se las arregló para quedar sin ninguna autoridad en la materia. 
Afortunadamente hay otros, en particular la Inglaterra de Tony Blair, que pueden llevar el mensaje que otro gran británico que todavía disfruta de inmenso respeto en EEUU, Winston Churchill, resumió en estas palabras: "La negociación y la conciliación son mejores que la guerra". 
La inspección es mejor que la invasión. 

Inestabilidad producto de la rigidez 
Todo el mundo quiere estabilidad económica y muchos son reacios a abandonar ahora lo que ayer les dio estabilidad. 
Pero tratar de obtener estabilidad mediante la rigidez es ilusorio. 
La estabilidad del sistema financiero internacional hoy depende de la voluntad de los países con tipos de cambio rígidos de permitir una mayor flexibilidad. 
Tras la crisis financiera internacional de 1997-1998, muchos mercados emergentes –a través de la depreciación de divisas, los rápidos aumentos en la productividad, o ambos factores—quedaron en posiciones muy competitivas. 
Los países con superávit significativos en cuenta corriente acumularon grandes reservas y fijaron (o manipularon mucho) sus tipos de cambio para apoyar los dos primeros objetivos que parecían asegurar la estabilidad externa. 
La ironía es que en la crisis de 1997-1998 un sistema particular de tipos de cambio fijos falló cuando el capital salió. 
Sin embargo, la acumulación de reservas funcionó mejor, de muchas maneras, de lo que nadie hubiera imaginado –los países descubrieron que podían resistir perturbaciones considerables y el crecimiento fue impresionante tanto internamente como a nivel global. 
Así pues, en unos cuantos años, muchos países llegaron a la conclusión de que sus tipos fijos podrían funcionar bien si estaban apoyados por reservas oficiales suficientemente amplias. 
Surgió un nuevo orden en el sistema mundial de tipos de cambio. 
Hubo, por supuesto, algunos efectos secundarios menos deseables en otros países. 
Si una parte considerable de la economía mundial desea tener superávit en cuenta corriente (para 2006 esto incluía a la mayor parte del Asia emergente, a la mayoría de los exportadores de petróleo y Japón), una parte igual debe tener déficit. 
En el período posterior a 1998, Estados Unidos suministró casi todo el déficit necesario. 
Mientras los activos estadounidense resultaran atractivos a los residentes de los países superavitarios (o mientras hubiera una cadena aceptable de inversiones desde esos países que terminara en Estados Unidos), estas acumulaciones de reservas eran sostenibles. 
Al FMI le preocupaba mucho qué sucedería cuando esta cadena se rompiera –y el posible rompimiento era, por supuesto, más una cuestión de aritmética que de economía. 
El déficit en cuenta corriente de Estados Unidos puede persistir por encima del 3% del PIB aproximadamente sólo si se hacen suposiciones poco realistas sobre la proporción de los activos estadounidenses que el resto del mundo está dispuesto a conservar. 
Los planes de política anunciados por China, la zona del euro, Japón, Arabia Saudita y Estados Unidos en la primavera de 2007 –en el contexto de la Consulta Multilateral sobre los desequilibrios mundiales del FMI—representan la respuesta de la comunidad internacional a los riesgos crecientes. 
Estados Unidos reducirá su déficit, mientras que los países superavitarios propusieron medidas sensatas para disminuir sus superávit en formas que apoyen el crecimiento global. 
La sensación de urgencia de estas discusiones ha aumentado en los meses recientes, a medida que la situación global se ha vuelto más compleja. 
Específicamente, desde el verano los problemas en el sector de la vivienda de Estados Unidos han debilitado la confianza en los activos titularizados. El resultado neto ha sido un cambio en las preferencias de portafolios a nivel mundial que ha afectado significativamente a algunos tipos de cambio. 
El dólar se ha depreciado de forma que ayuda al ajuste global y afortunadamente no trastorna el mercado de valores del gobierno estadounidense; de hecho, las tasas a largo plazo han disminuido del nivel que tenían en julio, así que el ajuste ha sido “ordenado”. 
No obstante, el patrón de los movimientos de los tipos de cambio en el resto del mundo en gran medida no ha tenido relación con las posiciones existentes en cuenta corriente. 
De hecho, las divisas de los países superavitarios con tipos de cambio muy intervenidos en efecto se han depreciado en términos reales efectivos desde el verano, lo que ha creado presiones inflacionarias y ha frustrado el ajuste global. 
Esto también ha desplazado la carga del ajuste de manera desproporcionada hacia los países con monedas flotantes, como el euro y los dólares canadienses y australianos. 
La falta de ajustes por parte de los países superavitarios con tipos de cambio inflexibles significa que, a medida que el déficit estadounidense disminuye, se crea un déficit en otros lugares del mundo para compensar –junto con una apreciación real efectiva del tipo de cambio. 
Saber qué hacer en esta situación cada vez más compleja y volátil es fácil: hay que estudiar los planes de política de la Consulta Multilateral y simplemente aplicarlos. 
Como indica el reciente informe semestral del Departamento del Tesoro de Estados Unidos al Congreso, en el caso de China, esos planes consisten en “reequilibrar su economía: fomentar la demanda interna y el crecimiento impulsado por el consumo; reformar su sistema financiero; y alcanzar mayor flexibilidad en su régimen de tipo de cambio. 
En efecto, reequilibrar el patrón de crecimiento es una de las metas económicas principales de los líderes de China”. 
Pero ampliar la demanda y permitir la apreciación real efectiva del tipo de cambio en China no será suficiente si otros países no cumplen con su parte. 
Los exportadores de petróleo deben aumentar más el gasto fiscal; Japón y la zona del euro deben promover un mayor crecimiento mediante reformas estructurales; y Estados Unidos debe aplicar medidas concretas para sostener un mayor ahorro. 
Esto ayudaría a mantener la confianza en que el proceso de ajuste seguirá siendo ordenado y que estará al margen de nuevos desequilibrios o del proteccionismo. 
También es necesario aplicar los compromisos de política de la consulta multilateral para evitar una pérdida de confianza en el dólar. 
Los riesgos al crecimiento global aumentarán mientras el ajuste sea disparejo. 
La parte política no es tan sencilla, pero necesitamos de la cooperación entre países para reducir esos riesgos, y la necesitamos ya. 

La maraña europea de David Cameron 
WASHINGTON, D. C. – El discurso sobre Europa del Primer Ministro de Gran Bretaña, David Cameron, pronunciado el 23 de enero, fue sólido y brillante, encarnó una concepción audaz y ofreció buenos argumentos. 
En particular, había tres aciertos en él, pero plasmar esos argumentos en una realidad institucional será un empeño casi imposible. 
En primer lugar, Cameron está en lo cierto al subrayar la urgente necesidad de una renovación del apoyo popular a la Unión Europea. 
El porcentaje de europeos que consideran que la UE es “algo bueno” está disminuyendo constantemente. 
Las democracias requieren un debate real. 
Sin embargo, muchas decisiones sobre el futuro de Europa y la zona del euro se adoptan en ámbitos muy tecnocráticos y la mayoría de los ciudadanos no entienden lo que ocurre en realidad y menos aún piensan que a las autoridades les importe. 
Se puede debatir si un referéndum es el vehículo más apropiado para pedir su asentimiento, pero no se puede dejar de hacerlo. 
Como dijo Cameron: “La distancia existente entre la UE y sus ciudadanos ha aumentado enormemente en los últimos años y representa una falta de rendición democrática de cuentas y asentimiento que se siente –en efecto– con particular intensidad en Gran Bretaña.” 
Abordar el imperativo político de frente es mucho mejor que intentar evadir el debate. 
En segundo lugar, Cameron estuvo en lo cierto al decir que “las medidas necesarias para salvar la zona del euro transformarán la Unión Europea tras la crisis de la zona del euro (...) hasta el punto de resultar irreconocible”. 
No discutió que la zona del euro necesitara más integración, pero observó correctamente que el grado necesario de integración política no resultaría cómodo a los ciudadanos británicos y a otros de la UE. 
Por último, Cameron sostiene que la UE no es un fin en sí misma, sino que debe lograr unos resultados económicos mejores para sus ciudadanos insistiendo en el imperativo de la competitividad, en particular respecto de los nuevos países en ascenso. 
En su discurso subrayó la debilidad económica de muchos miembros de la UE (aunque, en comparación, a algunos –como, por ejemplo, Alemania y los países nórdicos– les va, en realidad, bastante bien en los mercados mundiales). 
Como conservador que es, Cameron echa la culpa de la debilidad económica al tamaño del Estado y a una excesiva reglamentación de los mercados, aunque algunos países nórdicos, con un gran gasto estatal y reglamentaciones financieras y medioambientales muy estrictas, están en mejores condiciones que el Reino Unido, en el que ambas cosas lo son mucho menos, pero tiene razón en que es necesario un debate sobre los resultados económicos, que será decisivo para reformar a Europa con miras a conseguir para ella las mejores perspectivas posibles en la competencia mundial. 
Es normal que los conservadores propugnen una menor intervención estatal y confíen más en los mercados libres y que los socialdemócratas y los verdes sean partidarios de políticas públicas que no producen tanta desigualdad de ingresos y sí más bienes públicos (como, por ejemplo, un medio ambiente y un transporte público limpios) y más reglamentación para ayudar a los mercados a funcionar con una mayor estabilidad y distribuir los beneficios más uniformemente. 
El asunto de la competitividad debe formar parte, en efecto, del debate sobre la renovación de Europa. 
Pero la concepción de Cameron sobre el futuro institucional de Europa resulta difícil de plasmar en formas viables. 
Propugna una Europa “a la carta”, al menos para quienes no forman parte de la zona del euro. 
Acaricia la posibilidad de que el Reino Unido y otros países de la UE que han preferido permanecer fuera de la zona del euro negocien un “trato” especial y específico con la UE, eligiendo de entre sus diversas dimensiones las que les beneficien más y les cuesten menos. 
Al pensar en las consecuencias que semejante Europa tendría en las instituciones de la UE, hemos de preguntarnos cómo funcionarían la Comisión Europea, el Parlamento Europeo y el Consejo de Ministros. 
¿Habría un conjunto de subinstituciones para cada uno de los países que hayan concertado un pacto especial con la Unión: una Comisión para la zona del euro y Suecia y otra para la zona del euro y el Reino Unido, pongamos por caso? 
¿Y se fragmentaría el Parlamento Europeo de forma similar? 
¿Tendría el Consejo Europeo un conjunto diferente de miembros? 
¿Cuántas cláusulas de exclusión temporales o permanentes puede haber? 
¿Cómo podrán los ciudadanos de Europa, que ya tienen demasiados problemas con las complejidades de la gobernación europea, entender la maraña de semejante estructura? 
Y, sin embargo, Cameron está en lo cierto al creer que no todos los miembros de la UE querrán o podrán formar parte de una zona del euro más integrada. 
Tendrá que haber cierta flexibilidad para que la UE no se contraiga y se vuelva una zona del euro más pequeña. 
La participación británica en la UE es importante para muchos en Europa. 
Una forma de superar el dilema podría ser la de articular un futuro institucional en el que hubiera esencialmente sólo dos tipos de países dentro de la UE y del mercado único: los de la zona del euro y los que tienen monedas nacionales. 
Tendría que haber dos conjuntos de instituciones de la UE, una para la zona del euro y otra para los países que no forman parte de ella, aunque se superpondrían. 
Así ocurre ya en algunas zonas: piénsese en el Ecofin a escala de toda la UE y el Eurogrupo de ministros de Hacienda sólo de la zona del euro. 
Se podría crear algo parecido en el caso del Parlamento Europeo y así sucesivamente. 
Sería complejo, pero podría ser viable; deberíamos examinar cómo. 
Un nuevo Tratado europeo no permitiría que cada cual se quedará con lo que más le conviniera, sino que brindaría a cada uno de los Estados miembros la oportunidad de adherirse o comprometerse con la zona del euro políticamente más integrada o con el segundo grupo menos integrado. 
Habría normas y mecanismos claros para la adopción de decisiones, correspondientes a los dos conjuntos de países y sujetos a votaciones democráticas por un Parlamento Europeo doble. 
Habría que concretar muchos detalles, pero ésta puede ser una concepción que brinde a Europa una oportunidad de seguir siendo grande y no excluyente y al tiempo conservar el núcleo políticamente integrado que necesita la zona del euro. 

Se debe dejar de asegurar el desastre climático 
RIPTON, VERMONT – El mes pasado, el Reino Unido disfruto por primera vez después del inicio de la Revolución Industrial de su primer día completo sin necesidad de usar energía de carbón. 
Esa es una noticia notable – y una señal del porvenir, a medida que el país que inició el romance de siglos de duración que tiene la humanidad con la quema de rocas negras está ahora avanzando y alejándose de ese camino. 
De la misma forma que el fax dio paso al correo electrónico y el aceite de ballena dio paso al querosén, el carbón está cediendo el paso a formas más limpias de energía. 
Y, esa sustitución ocurrirá más rápido – quizás lo suficientemente rápido como para permitirnos, por lo menos, retrasar el ritmo del cambio climático – esto ocurrirá siempre y cuando la enorme y poderosa industria de los seguros ponga de su parte los esfuerzos necesarios. 
Al prestar servicios de suscripción dirigidos al desarrollo de nuestra sociedad industrial y del carbón que brinda energía a la misma, la industria de los seguros fue uno de los factores decisivos, pero a menudo no tomados en cuenta, de la Revolución Industrial. 
“Esto sólo ha sido posible gracias a las compañías aseguradoras”, dijo Henry Ford, mirando el horizonte de la ciudad de Nueva York: “Sin seguros, no habría rascacielos. 
Ningún inversionista financiaría edificios que a causa de una colilla de cigarrillo podrían quemarse hasta quedar reducidos a solo cenizas en el suelo”. 
A través de su capacidad para minimizar el riesgo extendiéndolo a lo largo de amplias carteras, las empresas aseguradoras han permitido que se lleven a cabo actividades de alto riesgo durante siglos. 
Y, eso también es cierto con respecto a las actividades que contribuyen al mayor riesgo que existe en toda la historia de la humanidad: el calentamiento global. 
Si bien los representantes de la industria de los seguros declaran su intención y pasión por controlar el cambio climático y por garantizar que este sea un planeta habitable, en las habitaciones traseras de sus oficinas sus agentes aún están muy ocupados trabajando para hacer funcionar su magia financiera con el objetivo de prestar servicios de suscripción para nuevos proyectos, como ser centrales eléctricas de carbón, plataformas petrolíferas, proyectos de arenas de alquitrán, tuberías para gas y otros proyectos contaminantes. 
Muchos de estos proyectos no serían viables sin los servicios proporcionados por las compañías de seguros del mundo. 
Las compañías aseguradoras también se encuentran entre los más grandes propietarios de activos en el mundo. 
Al tener un estimado de 31,1 millones de millones dólares en fondos bajo su administración a finales del año 2014, las compañías de seguros actúan como representantes de casi un tercio de todos los activos institucionales en la economía mundial. 
Se desconoce de manera exacta cuánto dinero estas compañías han inyectado a proyectos de combustibles fósiles. 
Sin embargo, una cosa está muy clara: para evitar que la temperatura del planeta suba más de 2º Celsius en relación con su nivel preindustrial, y consecuentemente evitar el calentamiento global, necesitamos que la mayor parte de nuestros activos de carbón, petróleo y gas permanezcan no desarrollados. 
Irónicamente, si bien la comprensión profunda que tienen los aseguradores de la ciencia del clima los convirtió en los primeros actores de la comunidad empresarial en reconocer públicamente la existencia del cambio climático y pedir acciones al respecto, la industria sigue siendo un gran facilitador de proyectos de combustibles fósiles. 
Las compañías aseguradoras han creado y mantenido un vínculo en la forma de un círculo vicioso, mediante el cual facilitan proyectos que causan el calentamiento global mientras que simultáneamente proporcionan seguros contra el impacto adverso que tienen estos proyectos en el clima. 
Gracias, en gran parte, a que de manera temprana tomaron conciencia de la necesidad de abordar el cambio climático, el pacto faustiano de la industria aseguradora ha evitado hasta ahora el escrutinio de los grupos de presión. 
Sin embargo, esto está a punto de cambiar. 
A fines del mes pasado, la gigante aseguradora francesa AXA anunció que dejará de prestar servicios de suscripción a las empresas que generen más del 50% de su facturación a partir de actividades relacionadas con el carbón. 
Ese cambio se basa en la decisión anterior de AXA de retirar sus inversiones de tales empresas. 
Este es un paso clave para que el carbón sea un elemento no asegurable. 
Los hechos no pueden estar más claros: los combustibles fósiles están impulsando no sólo el devastador cambio climático, sino también tantas otras amenazas que, francamente, emitir seguros para nuevas minas y energía generada por carbón explota en la cara de quienes practican una gestión razonable del riesgo financiero. 
En su condición de uno de los asesinos más grandes del planeta, que causa la muerte de millones cada año a través de la contaminación del aire, del aumento del nivel del mar, y del aumento en las condiciones climáticas extremas, la combustión de carbón debe ser no financiable. 
La decisión de AXA es racional, basada en hechos indiscutibles y en una visión realista del futuro. 
El seguro, al fin y al cabo, se basa en la idea de que el futuro se asemeje en algo al pasado, haciendo que dicho futuro sea predecible. 
Pero si seguimos calentando el planeta, esa suposición desaparece. 
Ya las compañías aseguradoras de propiedades inmobiliarias en las costas están levantando las manos ante la dificultad de averiguar a qué altura se elevará el mar y cuán fuerte soplarán las futuras tormentas. 
Por razones morales y económicas, ha llegado el momento de que otros sigan el ejemplo de AXA y reconozcan que los combustibles fósiles no son asegurables. 
Para estas compañías – y para el resto de nosotros – el mejor seguro es mantener los combustibles fósiles en el lugar donde naturalmente están: dentro de la tierra. 



El problema del seguro insuficiente de las economías emergentes 
LONDRES – En el transcurso de la década pasada, la política monetaria expansionista de Estados Unidos y el rápido crecimiento de China fueron los dos impulsores esenciales de los flujos financieros globales. 
Ahora, ambas dinámicas se están revirtiendo, lo que genera nuevos riesgos para la economía global -particularmente para los países emergentes-. 
Que ellos puedan o no hacer frente a estos cambios dependerá de si se han asegurado lo suficiente contra los riesgos que corresponde. 
Luego de la crisis financiera asiática de fines de los años 1990, las economías emergentes comenzaron a acumular robustas reservas de divisas extranjeras para protegerse de los riesgos de un sobreendeudamiento externo. 
De hecho, amasaron muchas más reservas de las que necesitaban -6,5 billones de dólares, según el último recuento- asegurándose, efectivamente, en exceso contra las sacudidas de la balanza de pagos externa. 
Sin embargo, no se aseguraron lo suficiente contra los riesgos del crédito interno -la principal amenaza para las economías emergentes hoy-. 
Después de que estalló la crisis financiera global en 2008, las tasas de interés se derrumbaron, alimentando auges de crédito en el sector privado en muchos de los mercados emergentes más grandes, entre ellos Brasil, India, Indonesia y Turquía. 
Si bien estas bonanzas en un principio estuvieron financiadas por capital doméstico, pronto pasaron a depender del capital extranjero, que ingresó a sus economías conforme los bancos centrales de los países avanzados inyectaron enormes cantidades de liquidez en los mercados financieros. 
Ahora, cuando la Reserva Federal de Estados Unidos contempla una salida de sus políticas monetarias no convencionales, las posiciones de cuenta corriente de las economías emergentes se están debilitando, lo que torna cada vez más evidente -y cada vez más peligrosa- su dependencia de los ingresos de capital. 
Irónicamente, la difícil situación de hoy es producto de uno de los grandes éxitos que han tenido las economías emergentes: la reducción del financiamiento en divisas extranjeras a favor de deuda en moneda local. 
Conforme los bancos centrales de los mercados emergentes se respaldaron en ingresos copiosos de capital para mitigar la apreciación del tipo de cambio, sus monedas se volvieron menos volátiles. 
La percepción resultante de que el riesgo de la moneda estaba disminuyendo fomentó aún más las entradas de capital. 
Este ciclo de retroalimentación virtuoso ahora se ha vuelto vicioso: los ingresos de capital sólo representan una fracción de los egresos de capital. 
En vista de esto, la consecuencia factible de un ajuste monetario en las economías avanzadas será una larga depreciación de las monedas de los mercados emergentes y, a su vez, un alza significativa de las tasas de interés -una tendencia que amenaza a las economías emergentes con experimentar el tipo de crisis de crédito que ha atormentado a las economías avanzadas en los últimos seis años. 
Cuanto más suban las tasas de interés para estabilizar las monedas de los mercados emergentes, más graves serán sus crisis. 
En definitiva, incluso si las economías emergentes logran depender menos del financiamiento en moneda extranjera, seguirán siendo rehenes de los ciclos de políticas monetarias de Estados Unidos. 
Si las economías emergentes hubieran resistido la tentación de un crecimiento excesivo del crédito del sector privado, aumentar las tasas de interés para estabilizar las monedas no plantearía una amenaza seria para el desempeño económico. 
Pero, como era de esperarse, no lo hicieron. Sucumbieron, en cambio, ante la idea de que las altas tasas sin precedentes del crecimiento del PBI eran la nueva norma. 
En ninguna otra parte esto fue más evidente que en China, donde alzas de dos dígitos de la producción anual ocultaron las fallas de un modelo de crecimiento liderado por el estado y alimentado por el crédito que favorece a las empresas estatales y a determinadas industrias, como el sector inmobiliario, en detrimento de los ahorristas privados. 
Desde 2008, el crecimiento del crédito del sector bancario en China ha sido uno de los más veloces del mundo, superando ampliamente el crecimiento del PBI, mientras que la deuda total de China pasó del 130% del PBI al 220% del PBI. 
A partir de este año, 1 yuan de crecimiento del PBI se corresponde a más de 3,5 yuanes de crecimiento del crédito. 
El sector financiero de China hoy siente cada vez más la presión de este rápido crecimiento del crédito, que condujo a un exceso de capacidad en sectores favorecidos y crecientes problemas de deuda para los gobiernos locales, las empresas estatales y los bancos. 
Mientras tanto, el sistema bancario paralelo de China se ha expandido a una tasa sin precedentes. 
Pero aquí también, en términos generales, se ignoraron los crecientes riesgos, en parte debido a la colateralización de la propiedad real, que supuestamente conserva su valor de manera permanente, y en parte al sistema de garantías gubernamentales implícitas que respalda los préstamos a los gobiernos locales y las empresas del estado. 
En el mejor de los casos, la combinación de tasas de interés más elevadas en el sector bancario paralelo y un crecimiento nominal del PBI más débil socava la capacidad de pago de deudas de los prestatarios. 
En el peor de los escenarios, la caída de los precios de la propiedad o una menor confianza en las garantías gubernamentales implícitas agravarían los riesgos generados por el sistema bancario paralelo, minando de manera seria la estabilidad financiera de China. 
En ese sentido, si bien China, con sus 3,5 billones de dólares de reservas en divisas extranjeras, quizá parezca ejemplificar la tendencia de las economías emergentes a estar excesivamente aseguradas contra los riesgos externos, en realidad enfrenta los mismos riesgos de crédito que sus pares. 
La diferencia es que China ha implementado políticas estructurales basadas en el crédito –y por lo tanto de más largo aliento- mientas que otras economías emergentes han sido arrastradas a un exceso de préstamo cíclico. 
Por cierto, la lentitud de China a la hora de implementar una alternativa para el modelo de crecimiento liderado por la inversión y financiado por deuda que ha prevalecido en las últimas dos décadas implica que sus riesgos de crédito doméstico son la amenaza más significativa para la economía global hoy. 
Si bien China puede tener los recursos financieros para cubrir su excedente de deuda, corre el riesgo de quedarse con una economía de ingresos bajos a medios, altos niveles de deuda y tasas de crecimiento nominal que son, aproximadamente, dos tercios más bajas que la tasa anual promedio del 17% alcanzada en 2004-2011. 
Estas son malas noticias para otras economías emergentes, cuyo propio crecimiento ha dependido marcadamente del de China. 
A menos que los gobiernos de los mercados emergentes aprovechen el espacio limitado que ofrecen sus reservas de divisas extranjeras y sus monedas flotantes para implementar reformas estructurales vitales, la responsabilidad del ajuste recaerá en las tasas de interés, agravando los efectos de una desaceleración del crecimiento y los riesgos asociados con la deuda incobrable. 
De China dependerá que esto se convierta o no en una cuestión sistémica que afecta a toda la economía global. 



Integrar al Magreb 
RABAT – La “Revolución del Jazmín” de Túnez arrojó luz sobre las consecuencias que tienen las economías estancadas y el desempleo endémico entre los jóvenes para los gobiernos árabes autoritarios de la región. 
Algo que pasa más inadvertido es un factor clave que contribuye a este malestar: la incapacidad de los países del Magreb –Argelia, Libia, Mauritania, Marruecos y Túnez- para aumentar su cooperación económica. 
De hecho, la Unión Árabe estima que la falta de integración regional le cuesta a cada país dos puntos porcentuales del crecimiento anual del PBI, mientras que la Comisión Económica Africana reconoce que si existiera una Unión del Magreb, cada uno de los cinco países ganaría 5% del PBI. 
Y el Banco Mundial calcula que una integración más profunda, que incluyera la liberalización de servicios y una reforma de las reglas de inversión, habría aumentado el PBI real per capita en 2005-2015 un 34% en Argelia, un 27% en Marruecos y un 24% en Túnez. 
Estos países ya no pueden permitirse esperar. 
Si mantienen las tasas de crecimiento registradas en los últimos cinco años, les llevará más de dos décadas alcanzar el ingreso per capita actual de México y Turquía, dos miembros no tan ricos de la OCDE. 
Un mercado único dinámico crearía oportunidades de inversión para las empresas de toda la región. 
Pero hoy sólo el 1,2-2% del comercio exterior de los cinco países del Magreb se realiza dentro de la región. 
La cuestión clave es si los problemas estructurales o los factores institucionales y políticos están entorpeciendo el desarrollo del comercio intrarregional. 
En términos económicos, el nivel insignificante del comercio dentro del Magreb puede encontrar una explicación en factores como un mercado reducido y una baja complementariedad comercial –en otras palabras, la relación débil entre exportaciones e importaciones-. 
El potencial del comercio dentro del Magreb parece estar limitado, en parte, por la semejanza de las economías de algunos países, principalmente Marruecos y Túnez. 
En cuanto a las exportaciones de los dos países a la Unión Europea, el índice Finger-Kreinin, que mide las semejanzas comerciales, es superior al 70%. 
La integración regional podría contribuir a un mayor crecimiento de dos maneras. 
Primero, la integración del Magreb crearía economías de escala y alentaría la competencia, estableciendo un mercado de más de 75 millones de consumidores –similar en tamaño a varias de las potencias comerciales más dinámicas del mundo y, por cierto, lo suficientemente grande como para aumentar el atractivo de la región para los inversores extranjeros. 
Segundo, la integración regional reduciría los efectos “centro y periferia” entre la UE y el Magreb –efectos que surgen cuando un país o región “central” grande firma acuerdos comerciales bilaterales con varios países más pequeños. 
La globalización de los mercados está actuando como un regulador económico poderoso de las economías, pero también está desestabilizando las zonas más débiles del mundo. 
Si los países del Magreb se fragmentan aún más en entidades mutuamente hostiles y proteccionistas, el único resultado posible es un crecimiento económico demasiado lento para satisfacer las expectativas de sus poblaciones –ya evidentes por los crecientes contrastes en los niveles de vida al norte y al sur del Mediterráneo. 
En vista de los crecientes desafíos de la globalización, la única fuerza lo suficientemente potente como para poner en marcha el enorme potencial económico del Magreb es la voluntad política compartida. 
De lo contrario, la región parece destinada a convertirse en un espacio económico y político poroso, castigado por la incertidumbre y la inestabilidad. 
En un mundo inestable, un Magreb integrado es una necesidad y una oportunidad. 
Sin embargo, muchos en el Magreb –estrategas políticos y la población por igual- siguen mostrándose ambivalentes respecto de la integración regional. 
De manera que existe una necesidad urgente de desarrollar un proyecto político que capte la imaginación de los pueblos y líderes de la región. 
Nada resalta tan marcadamente los beneficios de la integración regional como los proyectos de infraestructura importantes que son de interés común para varios países. 
Las empresas conjuntas de transporte, por ejemplo, tendrían un impacto político importante y una visibilidad máxima, y acercarían a los ciudadanos del Magreb tanto física como psicológicamente. 
También podrían fortalecerse proyectos de energía, dado que se espera que las necesidades energéticas aumenten aún más rápido al sur del Mediterráneo que en Europa. 
Esos proyectos fomentarían sustancialmente la integración del Magreb si estuvieran acompañados por proyectos industriales basados en el gas como materia prima o como una fuente de energía, y desarrollados de manera conjunta con socios de la UE. 
Los abundantes recursos de gas de la región también deberían utilizarse para alimentar plantas de desalinización y así satisfacer las enormes necesidades de agua del Magreb. 
De hecho, la explosión demográfica y la rápida urbanización de la región, junto con el ritmo acelerado del desarrollo del turismo, ya implica un retraso del crecimiento debido a la escasez de agua. 
El desarrollo de infraestructura hídrica es vital para el Magreb, de modo que si existe una cuestión que debería unir a la región, es la gestión y asignación de los recursos hídricos. 
La primera meta a cumplir, sin embargo, debe ser resolver los conflictos interestatales, como la disputa entre Argelia y Marruecos por el Sahara occidental, que impiden la creación de un Magreb unificado. 
De lo contrario, resultará difícil hasta discernir el perfil de un futuro común. 
Y, sin un futuro común, es improbable que la desesperación económica que dio lugar a la revolución en Túnez desaparezca. 

Google, las noticias falsas y la crisis de la verdad 
PARÍS – Google Europe me invitó a participar en un seminario celebrado en París sobre la decadencia de la verdad, el ascenso de las noticias falsas y formas de contrarrestar ambos fenómenos. Comencé mi exposición poniendo el problema en su contexto histórico. 
Cité para ello Recuerdos de la guerra de España, de George Orwell, donde el autor explica que para él, “la historia se detuvo en 1936”, porque fue allí, en España, donde encontró por primera vez “noticias de prensa que no tenían ninguna relación con los hechos”. Fue allí donde percibió que “incluso la idea de verdad objetiva”, arruinada por el fascismo (el rojo y el pardo), estaba “desapareciendo del mundo”. 
Y fue allí, en efecto, donde se hicieron posibles hombres como Joseph Goebbels (“yo decido quién es judío y quién no lo es”) y más tarde Donald Trump (y sus “hechos alternativos”). 
Pero (como señalé a continuación), antes y después del ascenso del totalitarismo hubo varias sacudidas intelectuales. 
En primer lugar, la “crítica” kantiana, que separó el ámbito numénico del fenoménico, limitó nuestro conocimiento al segundo, y postuló que sólo podemos conocer los fenómenos en la medida en que nos lo permitan los sentidos, el entendimiento y la razón. 
Esta crítica inyecta en nuestra relación con la verdad cierto grado de subjetividad, de la que tal vez hoy los partidarios del Brexit hayan sido voluntarias víctimas. 
En segundo lugar, un “perspectivismo” nietzscheano que convirtió la verdad en “puntos de vista”, de los que es “verdadero” aquel que vuelve a un ser más fuerte y “falso” aquel que lo entristece o disminuye. Esto generó un segundo terremoto intelectual, cuyos remezones necesariamente habrían de sentirse en los sistemas políticos, dando lugar a la posibilidad metafísica de líderes como, por ejemplo, Vladimir Putin. 
Y en tercer lugar, el “deconstruccionismo” de los postnietzscheanos, quienes al historificar la “voluntad de verdad” (Michel Foucault), poner la verdad “entre comillas” (Jacques Derrida), separar el signo de su referente (Louis Althusser) y oscurecer lo obvio en una confusión de diagramas y gráficos (Claude Lévi-Strauss) o de nudos borromeos (Jacques Lacan), probablemente nos hicieron perder contacto con los aspectos simples, sólidos e irrefutables de la verdad. 
Luego me concentré en la responsabilidad que han tenido Internet y las GAFA (Google, Apple, Facebook y Amazon) en la siguiente sucesión de eventos: 
En primer lugar, la democracia digital liberó una cantidad casi infinita de discursos. 
Luego la Web se transformó en un tumulto, un sálvese quien pueda, al que cada cual va armado con sus opiniones, convicciones y verdad personales. 
Y al final, tras un deslizamiento que pasó casi inadvertido en el fragor virtual de los tuits, los retuits y los posts, exigimos para esta nueva verdad que acabábamos de afirmar la misma deferencia que se le tenía a la vieja. 
Comenzamos pidiendo igual derecho a expresar nuestras creencias, y terminamos diciendo que todas las creencias expresadas tienen igual valor. 
Comenzamos pidiendo nada más que nos escuchen, después exigimos a los oyentes respetar lo que dijéramos sin importar lo que pensaran, y terminamos prohibiéndoles colocar una afirmación por encima de otra o asegurar que pueda haber una jerarquía de verdades. 
Creíamos estar democratizando el “coraje de la verdad” tan caro al último Foucault; creíamos estar dando a cada amigo de la verdad medios técnicos con los que contribuir, con audacia y modestia, a las aventuras del conocimiento. En vez de eso conjuramos un festín salvaje: dispuesto sobre la mesa el cuerpo de la Verdad, animados por un ansia caníbal, nos lanzamos a despedazarlo; y con los sangrientos, pútridos despojos, cada uno de nosotros se cosió un patchwork de certezas y sospechas. 
A continuación de lo cual, y puesto que el evento se hacía bajo los auspicios de Google Europe, propuse a Carlo d’Asaro Biondo (presidente de la empresa para alianzas y relaciones estratégicas en Europa, Medio Oriente y África) tres ideas concretas y claramente estratégicas. 
La primera propuesta: instituir un cuadro del deshonor donde, en alianza con los 50, 100 o 200 diarios más importantes del mundo, se expongan en tiempo real las noticias falsas más peligrosas del momento. 
La segunda: celebrar un concurso (a la manera de las academias francesas del siglo XVIII, de las que surgieron nada menos que los dos Discursos de Rousseau) para que los ciudadanos digitales elijan un documento, un video u otra creación, cuya potencia de verdad o satírica sea capaz de neutralizar a las noticias falsas más dañinas; y que se financie al ganador del concurso para que produzca la obra propuesta. 
Y finalmente: componer, dos siglos y medio después de Diderot, una nueva enciclopedia; sí, una enciclopedia, una real, lo opuesto a Wikipedia y sus oscuros artículos. ¿Quién, salvo una de las megatecnológicas globales, tiene el poder –si decidiera usarlo– de reunir a miles de académicos reales capaces de trazar un inventario del conocimiento actualmente disponible en cada disciplina? 
La elección es clara: enciclopedia o ignorancia. 
Remendar el tejido de la verdad o resignarnos a su desgarro definitivo. 
Hundirnos más en la Caverna sombría y ruidosa, o empezar a buscar el modo de salir. 
No quiero darle a un único evento convocado por Google más importancia de la que tiene. 
Pero ¿no podría ser un llamado de atención, una convocatoria a iniciar un proceso de cuestionamiento crítico? 
¿Podría ser que los responsables de lo peor estén dispuestos a asumir también la responsabilidad de reparar el daño, de reconstruir después de haber destruido? 
Si no son ellos, ¿quién lo hará? 



Diseño económico inteligente 
BERKELEY – Sthepen Cohen, con quien escribí, The End of Influence: What Happens When Other Countries Have the Money, suele decir que las economías no evolucionan, sino que son el resultado de un diseño inteligente. 
También añade que, aunque detrás de ese diseño hay una inteligencia, ello no quiere decir que el diseño sea acertado en ningún sentido. 
La primera afirmación es en mi opinión indiscutible. 
Desde mucho antes de que Creso, Rey de Lidia, tuviera la idea innovadora de estandarizar la acuñación de la moneda, lo que los gobiernos han hecho o dejado de hacer para estructurar, impulsar y manipular ha tenido una importancia decisiva en el desarrollo económico. 
Sólo hay que mirar a nuestro alrededor. 
Podemos observar innumerables divergencias en los niveles relativos de productividad y prosperidad económica entre las distintas jurisdicciones políticas. 
Apuesto a que nadie se atrevería a decir que la apabullante magnitud de esa disparidad surge de causas distintas a la historia y al estado actual de la gobernanza. 
También pienso que la segunda afirmación es cierta. 
Decir que las economías son el resultado de un diseño inteligente sólo quiere decir que alguna inteligencia o inteligencias humanas están detrás del diseño. 
No quiere decir que el diseño sea inteligente u óptimo. 
Por un lado, el proceso a través del cual se toman las decisiones relacionadas con el diseño se parece a un trabajo de comité: la mayoría de las personas desean un caballo, pero el estira y afloja de las negociaciones produce un camello. 
Además, los funcionarios gubernamentales, los cabilderos y los grupos de interés que participan en el diseño pueden no considerar el interés público –o incluso no saber cuál es ese interés público. 
En los Estados Unidos la mayoría de las veces el proceso de diseño inteligente de la economía ha salido bien: por esa razón los estadounidenses son relativa y absolutamente ricos ahora. 
Después de todo, los padres fundadores estaban muy interesados en rediseñar la incipiente economía del país. 
Alexander Hamilton expresaba con claridad la primacía del comercio y la industria. 
En particular, Hamilton estaba convencido de la importancia de un sistema bancario sofisticado para apoyar a la economía creciente. 
Él y sus colegas federalistas, incluido John Adams, creían firmemente en ofrecer a las jóvenes industrias oportunidades de crecimiento –incluso con recursos del Departamento de Guerra para financiar experimentos en la industria de alta tecnología. 
Cuando los demócratas-republicanos, encabezados por Thomas Jefferson y James Madison, sustituyeron a los federalistas, decidieron rápidamente que sus principios de gobierno pequeño eran un lujo que sólo podían darse cuando no tenían el poder. 
Las guerras de conquista, la adquisición territorial, la exploración continental, los subsidios a los canales y después a los ferrocarriles fueron benéficos para los electores, inmigrantes y para casi todo el mundo excepto para los nativos, superados en número y en armas, que se pusieron en medio. 
En efecto, cualquier gobierno que construya infraestructura y reparta títulos de propiedad de tierras en la escala a la que lo hizo el gobierno estadounidense en el siglo XIX es la encarnación del “gobierno grande”. 
Si agregamos los elevados aranceles a los bienes manufacturados –aprobados a pesar de las airadas protestas de los agricultores y dueños de plantaciones del sur—tenemos las políticas que diseñaron inteligentemente la mayor parte de los Estados Unidos del siglo XIX –y principios del XX. 
Después de la Segunda Guerra Mundial, nuevamente fue el gobierno el que encabezó el rediseño de la economía estadounidense. 
Las decisiones de construir un sistema de carreteras interestatales (y de gastar casi todo ese dinero en caminos suburbanos para el transporte a los lugares de trabajo) y de poner en marcha el mercado hipotecario de largo plazo –lo que reflejaba la creencia generalizada de que los intereses de General Motors eran idénticos a los de los Estados Unidos—literalmente reconfiguraron el paisaje. 
Si combinamos eso con el desarrollo a gran escala de las universidades de investigación más importantes del mundo, que a su vez formaron a decenas de millones de personas, y con la tradición de utilizar los recursos de la defensa para financiar investigaciones y desarrollo de altas tecnologías, tenemos la economía estadounidense de la posguerra. 
Cuando ha habido problemas económicos graves, el gobierno de los Estados Unidos incluso ha devaluado deliberadamente el dólar en aras de la prosperidad económica. 
Franklin Roosevelt lo hizo durante la Gran Depresión, y Richard Nixon y Ronald Reagan lo hicieron también. 
Vale la pena repasar la historia porque en los Estados Unidos está por dar inicio otro debate sobre si su economía evoluciona o se diseña; los opositores al Presidente Barack Obama sostienen que lo que es bueno para la economía estadounidense siempre ha evolucionado sin directrices y que lo que es malo siempre ha sido diseñado por el gobierno. 
Por supuesto, esta afirmación es absurda. 
Los gobiernos estadounidenses seguirán planificando y diseñando el desarrollo de la economía como siempre lo han hecho. 
La pregunta es cómo y si el diseño será inteligente en algún sentido. 
Pero existen dos peligros en el próximo debate estadounidense. 
El primero tiene que ver con el término que probablemente se utilizará para enmarcar el debate: la competitividad. 
La “productividad” sería mucho mejor. 
La “competitividad” tiene una connotación de juego de suma cero en el que los Estados Unidos sólo pueden ganar si sus socios comerciales pierden. 
Esa es una insinuación engañosa y peligrosa. 
En lugar de ello, si todo lo demás se mantiene igual, tener socios más ricos es benéfico para los Estados Unidos: hacen más productos de calidad que los estadounidenses pueden comprar y vender más barato y su demanda más fuerte significa que están dispuestos a pagar más por los productos que los estadounidenses venden. 
Todo el mundo gana. 
El segundo peligro es que la “competitividad” sugiere que lo que es benéfico para las empresas localizadas en los Estados Unidos –esto es, benéfico para sus inversionistas, ejecutivos y financieros—es bueno para el país en su conjunto. 
En la época en que el candidato al gabinete de Dwight D. Eisenhower, Charlie Wilson, declaró que lo que era “bueno para los Estados Unidos era bueno para General Motors –y viceversa”, GM incluía no sólo a los accionistas, ejecutivos y financieros, sino también a los proveedores y a los miembros del Sindicato de Trabajadores Unidos de la Industria Automotriz. 
En contraste, el director ejecutivo de General Electric, Jeffrey Immelt, a quien Obama acaba de nombrar para que dirija el Consejo del Presidente sobre el Empleo y la Competitividad, encabeza una empresa que desde hace mucho se reduce a los ejecutivos, inversionistas y financieros. 
Esperemos que el debate salga bien. 
Lo que está en juego es que los Estados Unidos sean más prósperos y crezcan más rápido –algo que es de importancia vital para el resto del mundo. 

Los actores humanitarios africanos necesitan más herramientas 
NAIROBI – Una feroz sequía se abate sobre Somalia, provocando sufrimientos de una escala casi indescriptible. 
Es difícil hallar palabras para transmitir la devastación y la miseria que asuelan el país, en medio de un prolongado período de escasez de lluvia récord. 
He visto rebaños de ganado macilento derrumbarse sin vida en el polvo, y he estado presente mientras la gente veía el futuro evaporarse ante sus ojos. 
Pero aunque las palabras no puedan hacer justicia a la magnitud de la crisis, sí pueden guiar la respuesta del mundo. 
Y a tal respecto, debo hablar claro: a menos que la comunidad internacional cambie su metodología para la provisión de ayuda en África, el ciclo de sufrimiento no se detendrá. 
La catástrofe que se desarrolla en Somalia no es única. 
Millones de africanos en más de una decena de países se enfrentan a dificultades similares, conforme la pérdida de cosechas y la persistencia de conflictos provocan una seria inseguridad alimentaria. 
Según algunos cálculos, los agricultores del este de África perdieron hasta el 60% de su ganado (principal fuente de ingresos) en la primera mitad de 2017. 
Ante una adversidad tan aplastante siento rabia, más que tristeza. 
Rabia que debería trasladarse a todo el mundo. 
Un sinnúmero de personas, orgullosas, dignas, han sido despojadas de sus medios de vida y obligadas a contentarse con una diminuta ración al día, o ni siquiera eso. 
Para peor, son tragedias que pudieron evitarse: sabíamos que estas crisis estaban en camino. 
La sequía y el hambre son calamidades en cámara lenta que, con planificación adecuada y recursos suficientes, pueden evitarse. 
Pero una y otra vez, la ayuda humanitaria en África ha sido insuficiente, como ocurrió en Somalia en 2011 y 2012; en Níger en 2005; y en Etiopía en los ochenta. 
Entonces, como ahora, hubo quien predijo la inseguridad alimentaria mucho antes de que el hambre hiciera sentir sus primeras punzadas. 
Pero las advertencias no se tradujeron en una respuesta global eficaz. 
Como médica, soy dolorosamente consciente de cómo el hambre, la desnutrición, el cólera y otras enfermedades relacionadas con la sequía afectan a los africanos, especialmente a niños pequeños y madres lactantes y embarazadas. 
Los efectos del hambre sobre la salud física y mental pueden ser irreversibles, y a menudo dejan a las personas atrapadas en la pobreza por toda la vida. 
Debemos modificar esta trayectoria antes de que estalle la próxima crisis, convirtiendo la rabia en acción. 
Para empezar, la comunidad de ayuda debe ser más inteligente en sus pedidos de recursos (como alimentos y fondos) y en su asignación. 
Las organizaciones humanitarias (como aquella a la que pertenezco) siempre han operado con recursos humanos y financieros limitados, y se esperaba de ellas que hicieran más con menos. 
¿No será hora de que hagamos más con más? Naciones Unidas estima que este año Somalia, Nigeria, Yemen y Sudán del Sur necesitarán 6300 millones de dólares entre los cuatro para evitar una hambruna extendida. 
Pero ya se fue medio año y sólo se recaudó alrededor de un tercio de esa suma. 
Además, y sobre todo, las organizaciones internacionales de ayuda deben reconsiderar la forma de trabajo y la elección de colaboradores. 
Hay que insistir en la creación de soluciones duraderas, y eso implica una colaboración más estrecha con socios locales en el terreno. 
La idea no es nueva, pero todavía no arraigó lo suficiente. 
Nadie mejor que los actores locales para llegar a los miembros más vulnerables y marginados de cualquier comunidad. 
Su involucramiento es crucial para asegurar la continuidad de los servicios, cuando las agencias de ayuda multinacionales se hayan ido a otros lugares. 
Pero para eso, es necesario que las comunidades locales cuenten con recursos y herramientas que les permitan asumir el liderazgo. 
Por desgracia, por ahora sólo una fracción de la financiación internacional de respuesta a emergencias va directamente a organismos locales. 
Para peor, estos no cuentan con apoyo dedicado suficiente que les permita crecer y madurar. 
Todas estas falencias dificultan a las organizaciones multinacionales la transferencia de responsabilidades una vez satisfechas las necesidades más urgentes. 
Pero cuando se apoya a grupos de respuesta locales en funciones de liderazgo, los resultados son extraordinarios. 
En Somalia, por ejemplo, la Media Luna Roja Somalí ha establecido decenas de clínicas móviles que brindan atención a algunas de las poblaciones más vulnerables del país. 
La Media Luna Roja opera en áreas de inestabilidad y violencia, a menudo fuera del alcance de los servicios sanitarios estatales, y ayudó a mitigar las emergencias de desnutrición y cólera. 
Lo mejor de todo es que cuando esas emergencias amainan, la capacidad local queda. 
Gracias a la financiación y al entrenamiento ofrecidos por diversas organizaciones, entre ellas la que represento, la Media Luna Roja Somalí podrá seguir ofreciendo servicios de salud maternoinfantil, programas de vacunación, clínicas ambulatorias y otras formas de atención médica comunitaria. 
Esto es sólo un ejemplo del papel positivo de los actores humanitarios locales cuando cuentan con las herramientas necesarias. 
Cambiar el paradigma humanitario global no será fácil (ningún cambio de esta escala lo es). 
Pero la alternativa (un ciclo interminable de hambre, enfermedad y muerte innecesaria) es inaceptable. 
El sufrimiento de África ha dejado a muchos sin palabras. 
Por eso es necesario que el lugar de las palabras lo ocupen nuestras acciones. 

Los obstáculos internacionales al plan económico de Trump 
DUBAI – El presidente electo de los Estados Unidos, Donald Trump, tiene en su país un camino relativamente despejado para la implementación de su programa económico: los republicanos serán mayoría en ambas cámaras del Congreso, así que puede superar el conflicto político que paralizó al legislativo durante los últimos seis años. 
Pero la economía de Estados Unidos no existe en el vacío. 
Para lograr alto crecimiento y estabilidad financiera auténtica, como prometió, Trump necesitará algo de ayuda exterior. 
El presidente electo puso la inversión en infraestructura, la reforma impositiva y la desregulación como componentes centrales de su estrategia para impulsar el crecimiento real y potencial de la economía estadounidense. 
Confiado en que su plan se desarrolle según lo previsto, fijó metas ambiciosas, entre ellas un crecimiento del PIB cercano al 4% anual. 
Por ahora, parece que logró convencer a los inversores, quienes dando por sentado que el nuevo gobierno no iniciará una guerra comercial, se apresuraron a trasladar a las cotizaciones la esperanza de un aumento del crecimiento real, de la inflación y del ingreso de dinero a los mercados financieros. 
Esto permitió a la Reserva Federal de los Estados Unidos comenzar a normalizar su política monetaria; además de la suba de 25 puntos básicos del tipo de interés el 14 de diciembre, la Reserva indicó que en 2017 habrá nuevas subas a un ritmo cada vez más veloz. 
Eso aparentemente convenció a los mercados de que Estados Unidos irá abandonando un largo período de excesiva dependencia respecto de la política monetaria no convencional y la reemplazará con una combinación de política fiscal más laxa y reformas estructurales de estímulo al crecimiento. 
Es una estrategia muy similar a la del expresidente Ronald Reagan, y a la que habría seguido el presidente Barack Obama si la alta polarización del Congreso no se lo hubiera impedido. 
La expectativa de que a Trump le vaya mejor en este frente produjo una respuesta de manual en las cotizaciones. 
Treparon los precios de las acciones, con los sectores financiero e industrial a la cabeza; subieron los rendimientos de los bonos públicos estadounidenses, tanto en términos absolutos cuanto en relación a los de otras economías avanzadas; y el dólar llegó a niveles que no se veían desde 2003. 
Aquí es donde hace su entrada el resto del mundo. 
En comparación con Estados Unidos, a otras grandes economías (en concreto, en Europa y Asia) puede resultarles mucho más difícil rebalancear su combinación de políticas, que sigue mostrando excesiva laxitud monetaria, reformas estructurales insuficientes y, en algunos casos, una política fiscal demasiado restrictiva. 
Pero si no lo hacen, las subas continuas de tasas por parte de la Reserva Federal alentarían a los inversores a vender sus bonos en cartera (en particular los alemanes y japoneses, cuyos rendimientos actuales son bajos e incluso negativos) a cambio de variedades estadounidenses más rendidoras. 
La consiguiente ola de capitales a Estados Unidos subiría todavía más el valor del dólar. 
La economía estadounidense está mucho mejor que la mayoría de las otras economías avanzadas, pero todavía no está preparada para soportar un período prolongado de apreciación sustancial del dólar, algo que deterioraría su competitividad internacional y con ella, sus perspectivas económicas generales. 
Con el agravante de que en ese caso, el gobierno de Trump podría tener motivos para poner en práctica su retórica proteccionista; eso podría dañar la confianza de los mercados y las empresas, e incluso provocar una respuesta de los principales socios comerciales. 
Para que la Trumponomics funcione, los países de más peso, en particular, Alemania (la economía europea más grande e influyente), China y Japón (segunda y tercera economía del mundo, respectivamente), deben hacer sus propios ajustes políticos para alentar el crecimiento. 
Esto incluye implementar rápidamente reformas estructurales que colaboren con el estímulo monetario. 
En el caso de Alemania, también es necesario aflojar la política fiscal y adoptar una actitud más conciliadora hacia una quita de deuda lisa y llana para la atribulada Grecia. 
Por desgracia para Trump, el resto del mundo no parece preparado todavía para un cambio de políticas de semejante magnitud. 
Por eso, además de promover la agenda económica de estímulo en Estados Unidos, los miembros del nuevo equipo económico de Trump deben iniciar contactos directos con sus homólogos alemanes, chinos y japoneses, con la mirada puesta en mejorar la coordinación internacional de políticas. 
Alemania, China y Japón tienen buenos motivos para sumarse a esta iniciativa. 
La expansión monetaria no les está rindiendo frutos suficientes; crece el riesgo de daños colaterales y consecuencias no deseadas; y las reformas estructurales de estímulo al crecimiento van con atraso. 
Además, ayudar a Estados Unidos a lograr un crecimiento firme y sostenible sería un refuerzo indirecto para sus propias economías. 
Y ayudaría a evitar un escenario en el que el gobierno de Trump, bajo presión política, amenace con aplicar medidas proteccionistas y aumente así el riesgo de una guerra comercial que perjudicaría a casi todos. 
Pese a la incertidumbre que rodea la inminente presidencia de Trump, una cosa está clara, al menos en los papeles: está en muy buena posición para impulsar el crecimiento económico estadounidense. 
Pero él y su equipo deben tomarse un tiempo para desarticular posibles obstáculos internacionales al éxito de su plan. 

¿La cooperación internacional requiere tener valores compartidos? 
OXFORD – En medio de las crecientes divisiones y disputas comerciales en la cumbre del G7 que se celebró este mes, se hizo categóricamente evidente que existe una ruptura de la gobernanza global. 
Ya no se puede contar con Estados Unidos para preservar, y mucho menos para hacer cumplir, las normas existentes; y, no se puede suponer, en general, que los países lleguen a acuerdos, y mucho menos se adhieran a un conjunto común de normas. 
¿Significa esto que el orden mundial basado en reglas está condenado al fracaso? 
A lo largo de las últimas siete décadas, los valores democráticos apuntalaron los esfuerzos, liderados por Estados Unidos y Europa, para profundizar la cooperación internacional. 
A partir del fin de la Guerra Fría, momento en el que Occidente proclamó la victoria de la democracia liberal, los líderes estadounidenses y europeos citaron a menudo el concepto de “valores compartidos” en foros como la OTAN y el G7 (conocido como el G8 hasta que se suspendió a Rusia en el año 2014 por violar dichos valores en Ucrania). 
Pero el mundo ha cambiado. 
Rusia ya no necesita ser parte del club de los “vencedores” de la Guerra Fría para avanzar hacia la consecución de sus intereses geoestratégicos. 
China nunca fue miembro; y, a pesar de ello, se ha elevado a la categoría de gran potencia mundial. 
Estos países, junto con otras economías emergentes importantes, desafían de manera creciente el dominio geopolítico que Occidente pensó que había alcanzado. 
Sin embargo, es incluso más poderoso el desafío que llega desde el propio Occidente, donde las fuerzas políticas antisistema en Estados Unidos y Europa están ganando apoyo al impugnar los valores y formas de cooperación que han sido aceptados hace ya mucho tiempo. 
Sin duda, a pesar de la votación Brexit del Reino Unido, y la diplomacia unilateral y aranceles comerciales estadounidenses que se impusieron bajo el gobierno del presidente Donald Trump, Occidente no ha abandonado la noción de tener valores compartidos. 
Luego de que Trump intentara prohibir el ingreso a los ciudadanos de siete países de mayoría musulmana, la canciller alemana Ángela Merkel dijo que esta política “no estaba justificada”. 
Ella indicó esto en una conferencia de prensa conjunta con el primer ministro sueco Stefan Löfven, quien calificó dicha política como “profundamente lamentable”. 
Löfven luego señaló que Suecia y Alemania “comparten valores fundamentales” e hizo hincapié en el “importante papel que desempeña la Unión Europea con respecto a los valores y los derechos humanos”. 
Merkel, por su parte, ha citado la importancia de los valores compartidos para responder a desafíos como por ejemplo el terrorismo internacional. 
Pero es un disparate que las potencias europeas crean que pueden confiar en los valores compartidos para lograr cooperación internacional, así como fue un disparate que Occidente creyera que el ingreso de China a la Organización Mundial del Comercio de alguna manera convertiría a este país en una democracia liberal. 
Es improbable que los países europeos persuadan a China, Rusia o a la administración Trump para que adopten la visión del mundo que ellos tienen. 
Esto no significa que la cooperación internacional se haya tornado en imposible, y mucho menos que los países no tengan más remedio que prepararse para una próxima época de alianzas disfuncionales, conflictos indirectos o incluso guerras. 
En cambio, significa que no se debe anclar la cooperación en valores compartidos, y que, en cambio, se la debe ligar a intereses estratégicos a largo plazo que son compartidos. 
Hoy en día el imperativo para los países es determinar cuáles son sus intereses estratégicos a largo plazo; cómo estos intereses se superponen (o no) con aquellos de los demás; y, qué sistemas de acomodación mutua podrían ayudar a hacer que dichos intereses avancen. 
En la evaluación de los intereses compartidos, el comercio es una obvia área de preocupación. 
La imposición de aranceles a las importaciones de acero y aluminio por parte de Trump es indudablemente una medida popular entre, al menos, algunas personas que conforman su base, pero es una medida que ha enfurecido a los aliados más cercanos que tiene Estados Unidos, mismos que ya han comenzado a tomar represalias. 
Los economistas predicen que los aranceles de la administración Trump ocasionarán más de 400.000 pérdidas de puestos de trabajo en Estados Unidos – lo que se traduce en 16 pérdidas por cada puesto de trabajo salvado en los rubros del acero y aluminio. 
Este abordaje claramente no forma parte de los intereses estratégicos a largo plazo de ningún país, incluso en el caso de que verdaderamente ofrezca beneficios políticos a corto plazo. 
La consideración que realizan los países de sus intereses estratégicos también debe enfocarse en la tecnología. 
Google y Alibaba ahora compiten por contar con los mejores ingenieros informáticos del mundo, muchos de los cuales son europeos, con el propósito de ganar la carrera por controlar los datos del mundo, desarrollar la computación cuántica (en la que se basará la próxima generación de cifrado), y para crear aplicaciones de inteligencia artificial que sean más rentables. 
Los europeos se han hecho dependientes de tales empresas, mismas que en su totalidad tienen su sede central en China o Estados Unidos. 
Sin embargo, Europa se ha enfocado más en hacer cumplir los valores compartidos en el sector tecnológico – como ejemplo, a través del fortalecimiento de las regulaciones de privacidad de datos – y se ha enfocado menos en el desarrollo de una estrategia a largo plazo para llegar a ser más competitiva. 
La definición de una estrategia de este tipo podría ayudar a Europa a identificar áreas para la acomodación mutua. 
Una tercera área con potencial para la cooperación estratégica es la ayuda al desarrollo y la inversión en los Estados más pobres y frágiles del mundo. 
Tal cooperación es esencial para combatir el terrorismo, la trata de personas y la migración. 
No obstante, en este punto los países también están actuando en contra de sus propios intereses, como por ejemplo, Estados Unidos y Europa reducen sus presupuestos de ayuda e intentan controlar la inmigración en sus fronteras. 
Entretanto, China realiza importantes inversiones en los países más pobres, pero en formas que Estados Unidos y Europa consideran que son condenables. 
Mientras Estados Unidos y Europa abordan el desarrollo desde un punto de vista de reducción de la pobreza y el logro del buen gobierno, China otorga una mayor prioridad al apoyo al desarrollo de infraestructuras como parte de su propia política industrial. 
Incluso ha adquirido infraestructura en países de la eurozona que se encuentra en dificultades, como ser Grecia y Portugal – un paso que pone al descubierto una falta de pensamiento estratégico por parte de Europa. 
Pero, ningún abordaje tendrá éxito sin acomodación mutua. 
Eso es lo que implica las conclusiones a las que arribó en el mes de abril la Comisión LSE-Oxford sobre Fragilidad, Crecimiento y Desarrollo de los Estados, misma que es presidida por el ex primer ministro británico David Cameron. 
Como sostiene el informe de dicha Comisión, todas las grandes potencias deben adoptar un abordaje más pragmático y paciente que se centre no en largas listas de objetivos imposibles, sino en las necesidades y capacidades locales. 
En un paso prometedor hacia la acomodación estratégica, China ha establecido una Agencia de Cooperación Internacional para acompañar la ambiciosa Iniciativa del Cinturón y Ruta de la Seda de este país. 
El nuevo organismo permitirá que la ayuda “desempeñe su importante papel en la diplomacia de las grandes potencias”. 
Estados Unidos y Europa ahora deben hacer más por desarrollar sus propios objetivos estratégicos a largo plazo y buscar nuevas formas de lograr cooperación a nivel internacional. 
Es posible tener sistemas de acomodación mutua que faciliten la concreción de intereses compartidos. 
Si las organizaciones internacionales establecidas ya no son lo suficientemente confiables como para llevar a cabo esta función, puede ser posible que Estados Unidos y Europa necesiten nuevas formas de ordenamiento a nivel nacional. 
Por ejemplo, el ex Secretario de Estado de Estados Unidos Henry Kissinger propuso establecer en la Casa Blanca una oficina permanente para gestionar las relaciones con China. 
A medida que la gobernanza global basada en valores sigue deteriorándose, la necesidad de contar con tales mecanismos de interacción continua no podría ser más urgente. 

Necesitamos una Corte Penal Internacional para el medio ambiente 
NAIROBI – El anuncio de los ganadores del Premio Ambiental Goldman de este año es una oportunidad para celebrar a los líderes activistas. 
Pero también es un momento para reconocer cuánta valentía demanda sus esfuerzos (y aquellos de muchos otros más). 
Cuando mi querida amiga Berta Cáceres y yo ganamos el premio en el año 2015, Berta dijo en su discurso de aceptación: “He dedicado mi vida al servicio de la madre tierra”. 
Poco después, Berta fue asesinada en Honduras. 
Su historia es trágica, pero no es única. 
De hecho, pocos meses después, Isidro Baldenegro López, otro ganador del Premio Ambiental Goldman murió a tiros. 
Nunca ha habido un momento más peligroso para ser un activista ambiental. 
Considere la violencia desatada contra los defensores ambientales que protestaban contra el Oleoducto Dakota Access en Estados Unidos. 
La policía fue acusada de usar fuerza excesiva para tratar de dispersar a los miembros de la tribu Sioux Standing Rock y a los que la apoyan, quienes argüían que el proyecto iría a contaminar el agua y dañar sitios donde se ubican cementerios sagrados. 
Afortunadamente, nadie murió durante esas protestas. 
Pero en otras partes, en democracias más frágiles, los activistas ambientales que hacen frente a los contaminadores están pagando con sus vidas. 
Un informe de Global Witness documentó 185 asesinatos en 16 países en el año 2015 solamente. Esta cifra casi dobla la cantidad de periodistas asesinados ese año. 
Mi propia vivencia resalta los peligros que enfrentan los defensores ambientales. 
Durante ocho años, mi comunidad en la zona rural Owino Uhuru en Kenia ha estado expuesta al envenenamiento tóxico por plomo causado por las operaciones de una fundición con licencia estatal. 
La medición del nivel de envenenamiento por plomo que llevó a cabo la Organización Mundial de la Salud dio como resultado cinco microgramos por decilitro. 
El nivel de plomo más alto registrado en Owino Uhuru fue de 420 microgramos por decilitro. 
En el altamente publicitado caso de contaminación en Flint, Michigan, las lecturas fueron de 35 microgramos por decilitro. 
Cuando mi comunidad se enteró de que estábamos siendo envenenados, nos defendimos. 
Escribimos cartas al gobierno y organizamos protestas pacíficas. 
Con el apoyo de mi comunidad, fundé el Center for Justice, Governance, and Environmental Action (CJGEA) con el propósito de responsabilizar al Estado y a las corporaciones con respecto a garantizar un medioambiente limpio y saludable. 
En febrero del año 2016, el CJGEA acudió a los tribunales presentando demandas contra seis agencias estatales y dos entidades corporativas. 
No pasó nada. Un año más tarde, cuando divulgamos anuncios públicos en los periódicos locales sobre nuestra intención de demandar a las dos corporaciones, se desató el infierno. 
A pesar de los asesinatos de Berta e Isidro y de tantos otros, no tomé plena conciencia del peligro que conlleva el desafiar a una poderosa operación respaldada por el gobierno. 
Pronto, recibí una escalofriante llamada telefónica advirtiéndome que debía vigilar cuidadosamente a mi hijo. 
Los activistas ambientales dentro de la comunidad fueron atacados, sus casas rodeadas de matones blandiendo machetes. 
El hijo de un aliado cercano fue secuestrado por hombres no identificados – y, afortunadamente, fue posteriormente liberado. 
Se pudiese esperar que el Estado proteja a sus ciudadanos de tales tácticas, si bien en primer lugar no los protegió de ser envenenados. 
No rompimos las leyes; por el contrario, hemos respetado la constitución de Kenia, que garantiza los derechos de los ciudadanos a un medioambiente seguro y saludable. 
Pero tal vez no debemos sorprendernos por el comportamiento del Estado. Al fin y al cabo, en el año 2015, el gobierno de Kenia votó en la Asamblea General de la ONU, junto con otros 13 países, contra una resolución de las Naciones Unidas que hace un llamamiento a la protección de los defensores de los derechos humanos. 
La naturaleza proporciona lo suficiente para las necesidades de todos, pero no para la codicia de todos. 
A medida que los recursos naturales se hacen más escasos, las tierras exuberantes y ricas en minerales de África se están tornando en cada vez más lucrativas para los inversores que buscan maximizar sus ganancias. 
No obstante, si bien los gobiernos deben acoger las oportunidades de crecimiento económico y creación de empleo, no deben permitir que las empresas dañen el medio ambiente y amenacen la salud y los medios de subsistencia de los habitantes. 
Como lo demuestran historias similares a las de Berta, Isidro y la mía, ya no podemos depender de los organismos estatales, como la policía nacional, para garantizar este resultado, y mucho menos para investigar y enjuiciar los crímenes contra el planeta y contra los que luchan por él. 
Es por eso que el mundo necesita un órgano legal independiente, reconocido internacionalmente, al que las comunidades y activistas puedan recurrir para abordar los crímenes ambientales. 
El nombramiento en marzo del año 2012 del primer relator especial de la ONU sobre derechos humanos y medio ambiente fue un paso positivo. 
Pero necesitamos un sistema con poder de acción. 
Hace veinte años, se creó la Corte Penal Internacional para procesar crímenes de guerra y crímenes de lesa humanidad. 
Un tribunal similar debería hacer lo mismo en el caso de crímenes contra el medio ambiente y sus defensores. 
Silenciar a las voces que luchan por mantener las leyes y reglamentos ambientales es autodestructivo. 
Las personas y el planeta están muriendo. 
Aquellos que luchan por prevenir esas muertes merecen protección, no merecen convertirse en bajas que acrecientan aún más el número de víctimas. 

 

Una normativa internacional para el ciberespacio 
CAMBRIDGE – El mes pasado, se celebró en Holanda la Conferencia Global 2015 sobre el Ciberespacio, con la presencia de casi dos mil funcionarios de gobiernos, académicos, representantes de la industria y otros participantes. 
Fui moderador de un panel sobre paz y seguridad en el ciberespacio, del que participaron un vicepresidente de Microsoft y las ministras de relaciones exteriores de dos países. 
Esta conferencia multisectorial es un paso más en una serie de esfuerzos tendientes a establecer una normativa que evite conflictos en el ciberespacio. 
Ya está suficientemente probado que es posible causar daños a través de Internet. 
Muchos observadores creen que los gobiernos estadounidense e israelí estuvieron detrás del ataque que hace un tiempo destruyó varias centrifugadoras en una planta nuclear iraní. Hay quien dice que un ataque del gobierno iraní destruyó miles de computadoras de la empresa saudita Aramco. 
A Rusia se la acusa de haber orquestado ataques de denegación de servicio contra Estonia y Georgia. 
Y en diciembre pasado, el presidente de los Estados Unidos, Barack Obama, atribuyó un ataque contra Sony Pictures al gobierno norcoreano. 
Hasta hace poco, la ciberseguridad era un ámbito reservado a una pequeña comunidad de expertos en informática. 
Cuando se creó Internet, en los años setenta, sus miembros formaban una aldea virtual, en la que todos se conocían; por eso diseñaron un sistema abierto, con poca atención a la seguridad. 
Después, a inicios de los noventa, apareció la World Wide Web, que pasó de tener unos pocos millones de usuarios a más de tres mil millones en la actualidad. 
En poco más de una generación, Internet se convirtió en el sustrato de la economía y de la gobernanza a escala internacional. 
En la próxima década se sumarán varios miles de millones de usuarios humanos, además de un sinnúmero de dispositivos, desde termostatos hasta sistemas de control industrial (la “Internet de las Cosas”). 
Esta interdependencia creciente implica vulnerabilidades, que actores estatales y no estatales pueden explotar. 
Y apenas comenzamos a hacernos una idea de lo que esto implica para la seguridad nacional. 
Los estudios estratégicos del ciberespacio se parecen a los de estrategia nuclear en los cincuenta: los analistas todavía no tienen claro el significado de conceptos como ataque, defensa, disuasión, escalada, normas y control de armamentos. 
Hoy el término “ciberguerra” se aplica en forma muy imprecisa a una amplia variedad de conductas, que incluyen desde actos de infiltración exploratoria, modificación no autorizada de sitios web y denegación de servicio hasta ataques de espionaje y destrucción. 
Esto se corresponde con las diversas acepciones de la palabra “guerra”, entre las que el diccionario inglés Merriam‑Webster incluye todo esfuerzo organizado para “detener o impedir algo que se considera peligroso o malo” (por ejemplo, cuando se habla de “guerra a las drogas”). 
Una definición más útil de ciberguerra es cualquier acción hostil en el ciberespacio que amplifique o sea equivalente en sus efectos a un hecho de violencia real grave. 
Determinar cuándo se cumple este criterio es una decisión que corresponde tomar a la dirigencia política de los países. 
Hay cuatro grandes tipos de ciberamenazas a la seguridad nacional, cada uno de ellos con diferentes horizontes temporales y (en principio) diferentes soluciones: por un lado, la ciberguerra y el espionaje económico, que en gran medida se asocian con estados; por el otro, el ciberdelito y el ciberterrorismo, que en la mayoría de los casos se asocian con actores no estatales. 
En la actualidad, el espionaje y el delito digital son las amenazas más costosas, pero es posible que en la próxima década los otros dos tipos se vuelvan más dañinos que ahora. 
Además, conforme cambien las alianzas y las tácticas, estas categorías podrían superponerse cada vez más. 
Durante la Guerra Fría, la competencia ideológica limitó la cooperación entre Estados Unidos y la Unión Soviética; pero ambas partes, conscientes del poder destructivo de las armas nucleares, desarrollaron un código de conducta mínimo con el objetivo de no llegar a un enfrentamiento armado. 
Estas normas prudenciales básicas incluían evitar el combate directo, no usar armas nucleares antes que la otra parte y mantener abiertos canales de comunicación para casos de crisis, tales como la línea directa entre Moscú y Washington y los acuerdos para prevención del inicio accidental de una guerra nuclear y de incidentes marítimos. 
El primer acuerdo formal de control de armamentos fue el tratado de prohibición limitada de pruebas nucleares firmado en 1963, al que se puede considerar ante todo un tratado de protección medioambiental. 
El segundo gran acuerdo fue el tratado de no proliferación de 1968, que procuraba limitar la difusión de las armas nucleares. 
Para Estados Unidos y la Unión Soviética, los dos acuerdos eran juegos de suma positiva, porque tenían que ver con la naturaleza o con terceros. 
Del mismo modo, las áreas más auspiciosas para la incipiente cooperación internacional en protección del ciberespacio tienen que ver con amenazas planteadas por terceros, como delincuentes y terroristas. 
Rusia y China son partidarias de un tratado que coloque Internet bajo supervisión amplia de las Naciones Unidas. 
La idea que ambos países tienen de “seguridad informática” es inaceptable para los gobiernos democráticos, ya que legitimaría actos de censura por parte de gobiernos autoritarios; pero tal vez sea posible identificar y atacar conductas de cuya ilegalidad nadie dude. 
Aunque sería imposible limitar todos los tipos de ciberataques, un buen punto de partida serían el ciberdelito y el ciberterrorismo. 
Las grandes potencias tienen motivos para limitar daños mediante acuerdos para la implementación de medidas forenses y de control. 
Claro que las analogías históricas no son perfectas. 
Es evidente que la tecnología cibernética es muy diferente de la tecnología nuclear, sobre todo porque es mucho más vulnerable a las acciones de actores no estatales. 
Sin embargo, el funcionamiento básico de Internet ya está bajo control de algunas instituciones, formales e informales. 
Estados Unidos planea acertadamente reforzar el papel de la Corporación de Internet para la Asignación de Nombres y Números(ICANN) dándole la supervisión de la “libreta de direcciones” de Internet. 
También está la Convención sobre el Ciberdelito aprobada en 2001 por el Consejo de Europa, que prevé la cooperación entre policías nacionales a través de Interpol y Europol. 
Y un grupo de expertos gubernamentales de las Naciones Unidas está analizando la relación entre derecho internacional y ciberseguridad. 
Es probable que lograr acuerdos en temas más conflictivos (como los ciberataques con fines de espionaje y de “preparación del campo de batalla”) lleve más tiempo. 
Sin embargo, que por ahora no se pueda pensar en un acuerdo general de control de armas cibernéticas no debe impedir que haya avances en algunos temas. 
El desarrollo de normas internacionales suele demandar tiempo (en el caso de la tecnología nuclear, fueron dos décadas). 
El mensaje más importante de la reciente conferencia en Holanda es que tal vez ya va siendo hora de encarar las vulnerabilidades cibernéticas globales. 

La normalización del aborto 
NUEVA YORK – El mes pasado en Buenos Aires, Elizabeth, una mujer de 34 años y madre de dos hijos, murió después de insertar perejil en su cuello uterino en un intento desesperado por inducir un aborto. 
Días antes, el Senado de Argentina derrotó, por un margen muy estrecho, legislación que hubiera legalizado el aborto en las primeras 14 semanas de embarazo. 
Si ese proyecto de ley hubiese sido aprobado, Elizabeth podría estar viva hoy. 
En cambio, ella es parte de una estadística sombría: es una de las más de 40 mujeres argentinas que morirán este año por abortos fallidos. 
El 28 de septiembre, activistas de todo el mundo conmemoran el Día de Acción Global por el acceso al Aborto Legal y Seguro, una oportunidad para llorar a quienes han muerto por las opresivas leyes antiaborto. 
Pero, es también un día para difundir un mensaje en nombre de Elizabeth y de otras mujeres como ella: el aborto, si bien en muchos países es un tema político divisivo, es simple y llanamente un hecho de la vida real. 
Cada año, 25% de todos los embarazos – cerca de 56 millones – son interrumpidos. 
Los abortos ocurren en todos los países y dentro de cada uno de las clases socioeconómicas. 
En Estados Unidos, el 61% de los pacientes que abortan tienen alrededor de 20 años, el 59% ya son madres, y cerca de dos terceras partes se identifican como personas vinculadas a una organización religiosa. 
Sin embargo, el aborto es más común en los países en desarrollo, donde el acceso a los servicios de planificación familiar es a menudo limitado. 
De hecho, un asombroso 88% de los abortos en el mundo ocurren en el Sur Global. 
El aborto es un procedimiento seguro que se convierte en peligroso cuando está legalmente restringido. 
Sólo alrededor del 55% de todos los abortos realizados cada año son seguros, y las complicaciones derivadas de procedimientos riesgosos – mismos que son las únicas opciones disponibles para las mujeres que viven en lugares donde se criminalizan los métodos eficaces – provocan unos siete millones de hospitalizaciones y matan a 47.000 mujeres cada año. 
La lucha por un aborto seguro tiene siglos de antigüedad. 
Si bien los métodos variaban, el aborto era una práctica normal – y a menudo aceptada – en la China, Egipto, Grecia y Roma de la antigüedad. 
Fue sólo en el siglo diecinueve que las élites católicas y coloniales propagaron leyes antiaborto para controlar la sexualidad, los cuerpos y las vidas de las mujeres. 
Pero, contrariamente a la opinión popular, la criminalización no reduce la cantidad de abortos; sólo hace que sea más peligroso realizar un aborto. 
En América Latina y el Caribe, donde el procedimiento está prohibido o restringido, las tasas de aborto – y de las complicaciones resultantes – se encuentran entre las más altas del mundo. 
Por el contrario, en América del Norte y Europa occidental, donde el aborto es legal y ampliamente accesible, las tasas de aborto son comparativamente bajas y la seguridad es alta. 
Además, cuando se despenaliza el aborto, las tasas de mortalidad disminuyen y las lesiones maternas desaparecen casi de la noche a la mañana. 
Por ejemplo, un año después de que Rumanía despenalizara el aborto en el año 1990, las muertes maternas causadas por abortos se redujeron a la mitad, mientras que en Sudáfrica, las muertes cayeron un 91% en los primeros cuatro años después de la aprobación de la Ley sobre la Interrupción Voluntaria del Embarazo de 1996. 
Sencillamente, no hay ninguna razón médica por la que cualquier mujer tendría que arriesgar su vida para poner fin a un embarazo no deseado. 
Alentados y fortalecidos por estas estadísticas, los activistas de derechos humanos de todo el mundo están exigiendo cambios a las leyes nacionales sobre el aborto, y desde el año 2000, más de 30 países han liberalizado su enfoque al respecto. 
En mayo pasado, los votantes en Irlanda derogaron la prohibición del aborto en el país, una victoria significativa en una sociedad tan profundamente influenciada por la fe católica. 
Incluso en la Argentina, las esperanzas se mantienen altas. 
Las encuestas de opinión muestran un fuerte apoyo al derecho al aborto, y la aprobación del proyecto de ley que podría haber salvado la vida de Elizabeth fracasó por tan sólo siete votos. 
Aun así, la lucha está lejos de terminar. 
A nivel mundial, las búsquedas en Internet de misoprostol, un medicamento que usan las mujeres para inducir el aborto de manera segura, están aumentando. 
En Sudáfrica, sólo alrededor del 5% de las clínicas y hospitales públicos ofrecen abortos, y un tercio de las mujeres aún ni siquiera saben que el aborto es legal. 
En Marruecos, entre tanto, las mujeres que hacen campaña a favor del derecho al aborto son arrestadas y hostigadas. 
Y, en Estados Unidos, los activistas se están preparando para una reversión de la libertad reproductiva, si se confirma la nominación a la Corte Suprema del juez Brett Kavanaugh. 
La oposición más feroz al derecho al aborto tiene su origen en la Iglesia Católica y otras fuerzas conservadoras, y tiene consecuencias directas tanto para las mujeres como para los sistemas de salud de sus países. 
Investigaciones recientes realizadas por mi organización, International Women's Health Coalition, hallaron que en más de 70 jurisdicciones de todo el mundo – incluidas entre ellas 45 Estados estadounidenses – los proveedores de servicios de salud pueden negar servicios de aborto a pacientes basándose simplemente en las creencias personales de los médicos. 
Estas restricciones son inconcebibles. 
El aborto es parte de la vida de las mujeres. 
Es hora de que los gobiernos escuchen a los millones de mujeres que exigen justicia reproductiva y autonomía corporal. 
Las leyes deben reconocer y garantizar el derecho de la mujer a la atención sexual y reproductiva. 
Se debe hacer que los servicios sean financiera y médicamente accesibles. Y, las mujeres en todas partes –independientemente de su edad, raza, origen étnico, orientación sexual o afiliación religiosa – deben tener acceso a servicios de aborto seguro. 
Elizabeth nunca tuvo estas oportunidades, y millones de mujeres en todo el mundo están en la misma posición. 
A menos y hasta que eso cambie, en la vida de cada una de ellas subyace una tragedia en potencia 

Renovando el orden mundial 
VARSOVIA – La violencia instigada por Rusia ha regresado a Ucrania. 
El Estado Islámico sigue con sus conquistas territoriales bañadas de sangre. 
A medida que los conflictos y las crisis se intensifican en todo el mundo, desde África hasta Asia, cada vez se vuelve profundamente claro que ya no existe un garante del orden -ni un derecho internacional ni tampoco un poder hegemónico global- que los países (y los potenciales constructores de estados) consideren legítimo y creíble. 
Desarrollar una estrategia para restablecer el orden exige entender los causantes complejos de las fisuras de hoy. 
Y el mejor lugar para empezar es el destino de los cuatro imperios principales. 
Esa historia comienza en 1923 con la caída del Imperio Otomano que, durante su apogeo en el siglo XVI y XVII, controlaba gran parte el sudeste de Europa, Asia occidental y el norte de África. 
Casi siete décadas después se produjo la disolución de la Unión Soviética, seguida del renacimiento de un imperio chino que apunta a traducir su éxito económico en influencia geopolítica. 
Finalmente, y más importante, está la influencia en declive de Estados Unidos -al que Raymond Aron llamó "la república imperial"-. 
Después de todo, Estados Unidos fue quien organizó y respaldó las instituciones multilaterales post-1945 -el Consejo de Seguridad de las Naciones Unidas, el Fondo Monetario Internacional y el Banco Mundial, entre otros- para sustentar la estabilidad global. 
La imposibilidad de ese sistema de adaptarse a las realidades geopolíticas y económicas cambiantes ha planteado cuestiones serias respecto de su legitimidad. 
El mundo hoy no está tan dividido en "imperios" y la cantidad de actores (incluidos muchos actores disfuncionales) en la escena mundial se ha multiplicado -una tendencia impulsada por la noción de que la identidad y la soberanía nacional están intrínsecamente vinculadas-. 
Luego de la descolonización de África, la proliferación de estados -incluidos aquellos que algunos consideraban "artificiales"- fue ampliamente criticada de alimentar tensiones e inestabilidad en un continente ya frágil. 
Un fenómeno similar hoy puede estar ocurriendo en una escala global. 
Otro factor que contribuye al ascenso del desorden es la explosión de la desigualdad. 
Con la globalización, la división entre los más ricos y los más pobres -tanto dentro de los países como entre ellos- se volvió más grande, reduciendo la sensación de unidad de propósito que es tan importante para un sistema internacional legítimo. 
¿Cómo se puede hablar del "bien común" cuando tan pocos tienen tanto y tantos tienen tan poco? 
Frente a este contexto, sin duda resultará extremadamente difícil crear un orden internacional que alcance el equilibrio necesario entre legitimidad y poder. 
Para enfrentar este desafío, se destacan tres enfoques potenciales. 
El primer enfoque implica redefinir el orden internacional para que refleje mejor las realidades geopolíticas. 
Después de la Segunda Guerra Mundial, surgió un orden mundial bipolar, dominado por Estados Unidos y la Unión Soviética. 
Cuando la Unión Soviética se derrumbó, el mundo se volvió unipolar y Estados Unidos era la única superpotencia. 
Pero, en la década pasada, en tanto Estados Unidos fue abandonando su posición de liderazgo global, ningún otro país dio un paso adelante para ocupar el vacío y el sistema se volvió vulnerable a la inestabilidad. 
Claramente, otra potencia debe ayudar a Estados Unidos a respaldar la estabilidad global y promover la cooperación multilateral. 
La Unión Europea, sumida en la crisis, no está preparada para desempeñar este rol. 
Rusia no sólo carece de los medios para asumir semejante postura; también demostró ser un generador primario de desorden. 
Y los países emergentes como Brasil y la India, así como países desarrollados como Japón, son grandes potencias regionales, pero todavía tienen que desarrollar una mentalidad global. 
En verdad, el único país con los medios y la ambición de desempeñarse a la par de Estados Unidos como líder mundial es China (una conclusión obvia, tal vez). 
Juntos, estos países pueden revitalizar el sistema internacional de manera que esté en mejores condiciones de poner fin a la ola de caos y violencia. 
Por supuesto, la creación de un mundo bipolar de estas características no sería una panacea. 
A pesar de su relativa decadencia, Estados Unidos sigue teniendo ventajas estructurales importantes frente a China en relación a innovación y valores, para no mencionar los recursos energéticos inmensamente superiores. 
En consecuencia, el nuevo orden sería asimétrico. 
Aun así, el reconocimiento de China como una verdadera potencia global forzaría a Estados Unidos a asumir su hegemonía en declive y obligaría a los líderes de China a reconocer sus responsabilidades internacionales. 
El segundo enfoque para revitalizar el sistema internacional consiste en reforzar los valores que lo sustentan. 
A fines del siglo XVIII, Jean-Jacques Rousseau estaba convencido de que la ausencia de democracia en Europa constituía una de las principales causas de guerra. 
Hoy, pareciera que lo que está faltando es el régimen de derecho. 
La dinámica es simple. 
Los ciudadanos comunes han sido testigos de cómo los ricos se vuelven más ricos -muchas veces ayudados, de manera directa o indirecta, por gobiernos corruptos- y esto hizo que cada vez se sintieran más frustrados. 
Para apaciguar el malestar popular, muchos gobiernos recurrieron al nacionalismo, a veces en su forma más revanchista, culpando a algún enemigo externo -digamos, los países occidentales que impusieron sanciones a Rusia- por las penurias de sus ciudadanos. 
Un sistema internacional que hiciera cumplir de manera efectiva el régimen de derecho sería un gran paso hacia adelante para mitigar estos comportamientos generadores de conflictos. 
El tercer enfoque es reevaluar el funcionamiento de las instituciones multilaterales. 
Específicamente, la mejor manera de trascender la parálisis del Consejo de Seguridad de las Naciones Unidas es trasladar algunas decisiones importantes a una institución más informal como el G-20, cuya composición, si bien dista de ser ideal, es más representativa de la dinámica geopolítica de hoy. 
Estas tres estrategias no son las únicas opciones que los líderes globales tienen para reformar el sistema internacional. 
Pero el único enfoque que no deben elegir es el de no hacer nada -a menos que estén dispuestos a permitir una mayor erosión del orden global y, con eso, una continua caída en el caos y la violencia. 

Impuestos internacionales y desarrollo mundial 
NUEVA YORK – Es posible que los impuestos sean la pieza clave del rompecabezas para el financiamiento del desarrollo, pero el sistema tributario para los beneficios globales está roto y avala la desigualdad, tanto al interior de los países como entre ellos. 
Si el mundo desea erradicar la pobreza y contener la creciente desigualdad, el sistema debe ser reformado. 
El mayor problema del sistema actual es que, al gravar a las filiales de las corporaciones multinacionales como entidades separadas, proporciona un amplio margen de maniobra para que las empresas globales eludan sus obligaciones fiscales. 
Los esfuerzos de la OCDE para implementar una reforma a pedido del G20 representan bienvenidos intentos para atender a lo que suele llamarse «erosión de la base imponible y traslado de beneficios» (BEPS, por su sigla en inglés), pero no son suficientes. 
El resultado más significativo de la iniciativa BEPS de la OCDE reside en sus nuevos requisitos de información por país, que obligan a las multinacionales a proporcionar información anual agregada en cada jurisdicción en la que operan, relacionada con la asignación mundial de sus ingresos y los impuestos que pagan. 
También deben brindar información sobre cuáles entidades operan en cada jurisdicción y las actividades económicas en las que participan. 
Pero esos informes solo serán aplicables a entidades con ingresos superiores a 750 millones de EUR (845 millones de USD) y no se divulgarán al público. 
Además, los países deben cumplir ciertas condiciones para acceder a esa información, una estructura que no beneficiará a la mayoría de los países en vías de desarrollo. 
Sin embargo, son esos los países que más tienen en juego. 
De hecho, el Fondo Monetario Internacional informó recientemente que los países en vías de desarrollo pierden por las actividades BEPS el triple de los ingresos por impuestos corporativos que sus contrapartes desarrolladas. 
Según la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, esas actividades de las multinacionales –que representan un tercio de la posible base imponible corporativa en los países en desarrollo– generan pérdidas anuales de 100 mil millones de USD. 
Dado el importante papel que desempeñan los impuestos en el financiamiento de las actividades para el desarrollo –generan dos tercios del financiamiento para los Objetivos de Desarrollo del Milenio de la ONU, mientras que la asistencia oficial y los flujos privados cubren el resto– esa hemorragia debe ser detenida. 
Mientras los líderes mundiales se preparan para la Tercera Conferencia Internacional sobre la Financiación del Desarrollo (FFD3) este mes en Adis Abeba, donde desarrollarán una estrategia para financiar la agenda mundial para el desarrollo pos-2015, un cambio hacia un sistema impositivo mundial más eficiente y equitativo no puede ser más urgente. 
Por eso, un grupo de intelectuales públicos de todo el mundo ha creado la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional (ICRICT, por su sigla en inglés), que presido. 
Creemos que el mundo tiene una oportunidad sin precedentes para lograr una reforma significativa del sistema tributario corporativo internacional que sirva al interés público mundial en vez de generar ventajas nacionales. 
Para inducir a los líderes mundiales a aprovechar esta oportunidad, la ICRICT ha emitido un conjunto de recomendaciones para la reforma de las reglas e instituciones que rigen la fiscalidad corporativa internacional. 
Las propuestas incluyen un impuesto corporativo mínimo acordado por los países desarrollados y mecanismos para evitar que las multinacionales transfieran sus beneficios a subsidiarias en jurisdicciones con bajos impuestos. 
Además, a diferencia de las reformas de la OCDE, la ICRICT recomienda que las multinacionales presenten informes públicos sobre los impuestos que pagan en todas las jurisdicciones y, a más largo plazo, llama a una transición hacia un sistema en el cual cada multinacional pague impuestos como una única empresa, que se asignarán a los distintos países en los que opera según una fórmula acordada. 
Un primer paso para lograr estos objetivos sería establecer un cuerpo intergubernamental con el mandato y los recursos para implementar la tan necesaria reforma fiscal y promover una cooperación impositiva más sólida entre los gobiernos. 
La decisión sobre el establecimiento de un cuerpo tal es un componente importante en la agenda de la FFD3. 
Un foro mundial representativo de ese tipo sobre tributación no solo debiera servir como sede para la cooperación intergubernamental, sino también para apoyar un debate más amplio e inclusivo sobre la reforma tributaria. 
Durante demasiado tiempo esas discusiones han sido negociaciones a puertas cerradas entre los gobiernos y las grandes corporaciones; el tema se ha considerado demasiado técnico como para que el público en general lo entienda. 
Incluso en la actualidad, muchos sostienen que incluir a todo el mundo en la discusión daría como resultado la politización del sistema tributario y que esas decisiones debieran dejarse en manos de los expertos. 
Pero los impuestos son inherentemente políticos, ya que implican cuestiones de equidad, justicia y el bien común. 
De hecho, las cuestiones tributarias estuvieron en el corazón de la creación de los parlamentos democráticos modernos. 
Un tema con consecuencias tan vastas no debiera debatirse en secreto. 
Si los líderes mundiales se toman en serio la reducción de la desigualdad y la erradicación de la pobreza, deben comprometerse con la creación de un sistema impositivo justo y transparente. 
Esperemos que este mes, en Adis Abeba, den pasos creíbles en esa dirección. 

La desigualdad e Internet 
BERKELEY – La conclusión de que Estados Unidos se ha vuelto inmensamente más desigual en los últimos 35 años es indudable. 
Desde 1979, el patrón ha sido claro: cuanto más rico es uno, mucho más rico se vuelve. 
Y si uno es pobre, probablemente lo siga siendo. 
Sin embargo, el mismo período también ha sido una era de rápido cambio tecnológico. 
Estados Unidos está atravesando una tercera revolución industrial, una agitación de la era de la información que podría ser tan crucial como las que la precedieron y que transformaron a la sociedad a través de la introducción del vapor, el hierro, el algodón y la maquinaria, y luego la combustión interna, la electricidad y el acero. 
Hoy, casi todos los residentes de un país desarrollado -y pronto la mayoría del resto del mundo- fácilmente pueden comprarse un teléfono inteligente, ganando así un acceso de bajo costo a un universo de conocimiento y entretenimiento humano que, hasta hace una generación, estaba mucho más allá del alcance de todos, excepto de los ricos. 
¿Es posible que las mediciones convencionales de desigualdad e ingresos subestimen marcadamente lo bien que lo pasamos? 
Según la economía convencional, la respuesta, a primera vista, parece ser no. 
Los cálculos de crecimiento económico que revelan una creciente desigualdad ya tienen en cuenta el gasto en telecomunicaciones, procesamiento de información y entretenimiento audiovisual. 
A menos que los beneficios de los bienes y servicios de la era de la información superen marcadamente lo que gastamos en ellos, el bienestar que ofrecen ya se habrá considerado. 
Ahora bien, ¿ese “a menos que” realmente es tan disparatado? 
Cuando invertimos en nuestro bienestar, no sólo gastamos dinero para comprar bienes y servicios; asignamos una porción de nuestro tiempo libre a usarlos correctamente. 
Una entrada de cine no nos hará demasiado bien si nos vamos del cine antes de que se levante el telón. 
El tiempo, al igual que el dinero, es un recurso escaso; y, como los bienes y servicios relacionados con la información requieren de nuestra atención, demandan mucho tiempo. 
Desde que Homero cantaba su Ilíada alrededor del fuego después de oscurecer, hemos estado dispuestos a pagar muchísimo por historias, entretenimiento e información. 
La tecnología de la era de la información nos ha dado la posibilidad de invertir nuestro tiempo de maneras que alguna vez sólo podían permitirse los más poderosos. 
Si, en el siglo XVII, alguien quería ver Macbeth en su casa, tenía que llamarse James Stuart, contratar a William Shakespeare y su compañía de actores y tener un teatro grande en su palacio real. 
Nosotros, en promedio, pasados dos horas por día con nuestros dispositivos de audio y video. 
Supongamos por un minuto que las oportunidades ofrecidas por la introducción de Internet de banda ancha hubieran como mínimo duplicado la utilidad –el placer- que obtenemos durante ese tiempo. 
Es el equivalente de recibir dos horas adicionales de tiempo libre todos los días, además de las diez horas promedio que pasamos despiertos y no en el trabajo. 
En términos económicos, es un incremento adicional del 0,6% por año en los niveles de vida desde 1990, un aumento mucho mayor que el 0,2% por año al que nos llevarían las mediciones convencionales. 
El interrogante luego es si nuestros teléfonos inteligentes, Kindles, tabletas y computadoras realmente nos brindan esa utilidad adicional. 
¿Valoramos lo que nos ofrece Netflix, YouTube, Facebook y la biblioteca de la humanidad online de Internet mucho más de lo que aprendíamos, escuchábamos, mirábamos o comentábamos anteriormente a través de medios tradicionales? 
¿Mirar televisión a pedido es más gratificante que ir al cine? 
¿Las conversaciones de Twitter son más iluminadoras que ir a una biblioteca cercana? 
¿Los amigos de Facebook son más valiosos que, digamos, los amigos? 
Sea cual fuere la respuesta a esas preguntas, hay otra vuelta de tuerca. 
No consumimos bienes y servicios en un vacío. 
Parte del placer que recibimos de ellos surge de una sensación de que nuestro status crece en relación al de nuestros pares. 
La era de la información no sólo nos ha ofrecido opciones de entretenimiento nuevas; también nos permitió darle un vistazo a los estilos de vida de nuestros vecinos –y lo que hemos visto es que algunos de ellos se están volviendo más y más ricos. 
Si tuviera que aventurar una suposición, diría que, como sociedad, los beneficios que hemos recibido de la tecnología de la era de la información han sido neutralizados por la envidia y el resentimiento que resultan de vivir en un mundo que es cada vez más desigual. 

Conectividad para todos 
OXFORD – En el último decenio, el número de nuevos usuarios de la red Internet se triplicó, pero, aunque una gran mayoría de la población mundial sigue sin poder conectarse, en los últimos años el ritmo de expansión se ha aminorado de repente. 
¿Estará perdiendo fuelle la revolución de Internet? 
De 2005 a 2008, el número de usuarios de Internet aumentó a una tasa anual de crecimiento compuesto del 15,1 por ciento, con lo que el número de personas conectadas pasó a ser de unos 2.700 millones, pero, según un nuevo informe del Instituto Mundial McKinsey, en el período 2010-2013 la tasa de crecimiento bajó hasta el 10,4 por ciento. 
En vista de los enormes beneficios económicos de la conectividad, la de encontrar formas de ofrecer el acceso a Internet a los cuatro mil millones restantes de personas del mundo debería ser una prioridad máxima. 
Naturalmente, eso es más fácil de decir que de hacer. 
Unas tres cuartas partes de los deconectados –3.400 millones de personas– viven en tan sólo veinte países. 
En 2012, el 64 por ciento, aproximadamente, vivían en zonas rurales, frente a tan sólo el 24 por ciento de los usuarios de Internet, mientras que la mitad, aproximadamente, vive por debajo del umbral de la pobreza y de la renta media de su país. 
Un 18 por ciento, más o menos, son mayores de 54 años de edad, frente al siete por ciento, más o menos, de la población conectada, y un 28 por ciento, aproximadamente, son analfabetos, mientras que la tasa de alfabetización de los usuarios de Internet está próxima al 100 por ciento. 
Por último, las mujeres comprenden el 52 por ciento de la población desconectada y sólo el 42 por ciento de la población conectada. 
Esos grupos afrontan barreras particularmente altas para la conectividad a Internet, comenzando por una infraestructura insuficiente, incluidos un suministro de electricidad poco fiable y una escasa cobertura de conexión a Internet mediante teléfonos portátiles o de acceso a la red. 
De hecho, entre 1.100 millones y 2.800 millones de personas no pueden conectarse mediante la red de portátiles, porque su zona carece de la cobertura suficiente. 
Otra barrera es la asequibilidad: el acceso a Internet es, sencillamente, demasiado caro para muchas personas con ingresos escasos. 
Además de la necesidad de abordar una competencia insuficiente, una reglamentación inadecuada y los altos impuestos aplicados a los aparatos que permiten la conexión a Internet y a los servicios ofrecidos, existe la dificultad fundamental de brindar un acceso asequible a las regiones más remotas. 
En diez países, la mayoría de África y de la región de Asia y el Pacífico, los precios de la banda ancha superan el PIB por habitante. 
La tercera barrera importante para la adopción de Internet es la capacidad de los usuarios. 
Con frecuencia el elevado nivel de analfabetismo entre quienes permanecen desconectados entraña no sólo la incapacidad de leer y escribir, sino también la de utilizar la tecnología digital. 
Un 43 por ciento, aproximadamente, de los ciudadanos desconectados de la India son analfabetos. 
Sin soluciones tecnológicas, como, por ejemplo, interfaces para los usuarios que permitan la conversión de texto a voz y el reconocimiento de voz, las personas que carezcan de la competencia lingüística básica tendrán dificultades para aprovechar los contenidos de Internet. 
También la falta de contenidos pertinentes en la lengua local puede limitar su utilización. 
Para colmo de males, ideas equivocadas sobre Internet –por ejemplo, la de que es un riesgo para la seguridad o la de que es sólo para los ricos– harán que muchas personas sigan siendo renuentes a utilizarlo, aun cuando dispongan de un acceso asequible. 
En muchas economías en ascenso, la falta de confianza en el sistema ha contribuido a la resistencia a hacer negocios por la red. 
La última barrera para la adopción de Internet es la falta de incentivos. 
Como ha mostrado una investigación del Oxford Internet Institute sobre la banda ancha en el África oriental, puede ser que muchas personas pobres de zonas rurales sepan poco o nada sobre Internet o que nunca se les haya ofrecido. 
En vista de que la adaptación del contenido a semejantes clientes potenciales es cara, no es probable que los proveedores de servicios de Internet la emprendan, si no cuentan con incentivos claros, como un apoyo estatal o unos grandes márgenes de beneficio. 
Los anunciantes no están interesados en llegar hasta esos mercados. 
McKinsey ha confeccionado un nuevo “índice de barreras para Internet” en el que se ha clasificado a 25 países desarrollados y en desarrollo según los resultados obtenidos al abordar esas dificultades. 
Los cinco países que ocupan los primeros puestos son los Estados Unidos, Alemania, Corea del Sur, el Japón y España. 
Los cinco que ocupan los últimos puestos son Nigeria, el Pakistán, Bangladesh, Tanzania y Etiopía. 
Casi la mitad de la población conectada del mundo vive en diez países que afrontan una lucha ardua para superar las cuatro barreras. 
En los cinco países de los puestos inferiores del índice McKinsey, la tasa media de penetración de Internet en 2013 era sólo del 15 por ciento. 
La población desconectada era mayoritariamente joven y rural y con tasas bajas de alfabetización. 
Otros cinco países –Egipto, la India, Indonesia, las Filipinas y Tailandia– chocan con dificultades entre altas y medianas para afrontar todas las barreras, en particular en materia de infraestructura e incentivos. 
En 2013, esos países, con una población desconectada de más de 1.400 millones de personas, tenían una tasa media de penetración del 19 por ciento. 
Otros 1.100 millones de personas viven en países en los que predomina una sola barrera: en particular, la falta de conocimiento de Internet, la poca capacidad adquisitiva o unos niveles bajos de alfabetización digital. 
La determinación de las barreras particulares que afectan a un país o a una región permite el desarrollo de soluciones eficaces, entre otras cosas porque resulta mucho más barato abordar algunas barreras –como, por ejemplo, la del desconocimiento– que otras, como la de la infraestructura. 
Ése es el objeto del “índice de barreras para Internet”. 
Al localizar los obstáculos económicos, políticos y sociales para la adopción de Internet, el índice puede contribuir a que las medidas adoptadas por los Estados y los proveedores de la red y los servicios sean lo más específicas y eficientes posible. 
El imperativo de abordar las formidables dificultades que entraña una mayor expansión del uso de Internet está claro. 
El resultado serían unas posibilidades considerables de crecimiento económico. 
Muchos gobiernos lo han reconocido hasta cierto punto, al fijar objetivos ambiciosos para la cobertura de Internet en teléfonos portátiles, la infraestructura de la banda ancha y el acceso a un wi-fi público, pero no basta con invertir en la infraestructura. 
Sólo unas estrategias amplias, específicas, adaptadas a las características nacionales y respaldadas por un sólido compromiso de las autoridades, permitiría que se conectaran otros mil millones de personas. 

La transformación digital de Europa 
SAN JOSÉ – Europa está en los albores de una transformación tecnológica sin precedentes, a la que denomino “el Internet de Todo": la penetración de la Web en la vida cotidiana. 
Tecnología de vestir que nos dirá si estamos durmiendo bien y cuándo necesitamos hacer ejercicio. 
Sensores callejeros que nos ayudarán a evitar atascos de tráfico y encontrar estacionamiento. 
Aplicaciones de telemedicina que permitirán a los médicos tratar pacientes a cientos de kilómetros de distancia. 
Esta enorme transición modificará la interacción de los ciudadanos con sus gobiernos, revolucionará industrias enteras y cambiará nuestro modo de relacionarnos. 
En Europa, la Internet de Todo se presenta como la mejor esperanza de revitalizar una economía moribunda y encarar el pertinaz problema de desempleo. Por todo el continente, empresas, ciudades e incluso países enteros se posicionan como líderes en innovación, crecimiento y creación de puestos de trabajo. 
El ejemplo más reciente es Francia. 
El mes pasado, el primer ministro Manuel Valls y yo anunciamos un ambicioso acuerdo de colaboración cuyo objetivo es promover una transformación digital de todo el país. 
El acuerdo, que incluye una inversión de cien millones de dólares de Cisco en start‑ups francesas, puede transformar la gestión de la energía, la atención de la salud y la educación, lo que impulsará la competitividad económica, la creación de empleo, el dinamismo y el crecimiento de Francia. 
El programa francés es un enorme paso hacia una Europa digital, que se suma a la iniciativa Industrie 4.0 de la canciller alemana Angela Merkel y a los planes del Reino Unido de ampliar sus centros de innovación para fomentar avances tecnológicos y soluciones pioneras en energía, transporte, atención de la salud y educación. 
Diversas ciudades también están haciendo suya la digitalización. 
Barcelona adoptó una estrategia Smart City que incluye la instalación de sensores de estacionamiento en las calles y un sistema de transporte público conectado. 
Niza ha creado un “bulevar conectado" con iluminación inteligente y monitoreo ambiental. 
Y el puerto de Hamburgo tiene un sistema digital que reduce la congestión del tráfico naval, ferroviario y terrestre. 
Proyectos como estos se multiplican por todo el continente y generan valor por miles de millones de dólares en la forma de reducción de costos, mejor productividad y mayores ingresos. 
Por eso, además de oportunidades de crecimiento, la dirigencia europea ve la necesidad de no quedarse atrás. 
Para crear una Europa verdaderamente digital se necesitan conexiones de banda ancha de alta velocidad y calidad, tanto alámbricas como inalámbricas. 
Los gobiernos europeos han adoptado una Agenda Digital que incluye el objetivo de conectar el 50% de los hogares europeos a servicios de banda ancha ultrarrápida (de 100 Mbps o más) de aquí a 2020, y que para entonces todas las casas tengan conexiones de al menos 30 Mbps. 
Estos objetivos merecen un compromiso firme. Los gobiernos no deben dejar de alentar inversiones importantes en banda ancha y en la infraestructura de la que dependen los dispositivos móviles que hoy son una herramienta habitual de nuestras vidas. 
Europa también debe alentar a los emprendedores, lo cual demanda fomentar una cultura de asunción de riesgos, facilitar el acceso a capitales interesados en nuevos emprendimientos e invertir en instituciones educativas sólidas. 
Ya muchos países lo están haciendo, de modo que bien puede ocurrir que la próxima tecnología disruptiva no salga de Silicon Valley, sino de un laboratorio en París, Londres o Berlín. 
A más largo plazo, Europa necesita una fuerza laboral capacitada para las carreras de la nueva economía digitalizada. 
Se estima que en Europa habrá un faltante de habilidades digitales, y que resolverlo permitiría la creación de 850 000 empleos en 2015 y el doble de eso en 2020. 
En un continente donde el desempleo juvenil supera el 50% en algunos países, no faltarán jóvenes y otras personas interesadas que puedan desempeñar esos empleos si se les da la formación necesaria. 
Ese faltante no se puede resolver de un día para el otro, pero los países que no hagan nada al respecto corren el riesgo de quedar rezagados. 
Una provisión sostenida de talentos demandará un compromiso generacional con la enseñanza de la matemática y la ciencia, programas de capacitación técnica y dar a jóvenes de muy diversos intereses orientación acerca de la enorme variedad de posibilidades que ofrece una carrera tecnológica. 
En la marcha de Europa hacia la transformación digital, las posibilidades de crecimiento son inmediatas y significativas. 
El continente ya es el principal bloque económico del mundo, con un PIB que en 2014 ascendió a más de 14 billones de euros (15,2 billones de dólares). 
Pero su crecimiento viene en bajada. 
La Comisión Europea estima (y creo que es una estimación conservadora) que la revolución digital puede estimular un “2,1% adicional de crecimiento del PIB sobre la línea de base". 
La Internet de Todo también será un motor clave de creación de empleo. 
Sólo los avances en computación en la nube pueden crear 2,5 millones de puestos adicionales en Europa de aquí a 2020. 
La transformación digital traerá oportunidades y nuevos tipos de trabajo: desarrolladores de sistemas, ingenieros de redes de transporte, consultores en dispositivos médicos, analistas de datos, ingenieros electricistas para redes de distribución inteligentes, etcétera. 
En horas de delinear el rumbo económico de Europa para la década venidera, la dirigencia europea debe poner la transformación digital como base de su estrategia. 
Eso hará posible una Europa más fuerte, más veloz, más dinámica y, también, más digital. 

¿Internet o una red fragmentada? 
CAMBRIDGE – ¿Quién es el dueño de Internet? 
La respuesta es nadie y todos. 
Internet es una red de redes. 
Cada una de las redes separadas pertenece a diferentes compañías y organizaciones, y todas dependen de servidores físicos en diferentes países con diversas leyes y regulaciones. 
Pero sin algunas reglas y normas comunes, esas redes no se pueden asociar de manera efectiva. 
La fragmentación -es decir, el fin de Internet- es una amenaza real. 
Algunas estimaciones calculan el aporte económico de Internet al PIB global en unos 4,2 billones de dólares en 2016. 
Una red fragmentada le resultaría muy costosa al mundo, pero ése es uno de los futuros posibles que describió el mes pasado el informe de la Comisión Global de Gobernancia de Internet, presidida por el ex primer ministro sueco Carl Bildt. 
Internet hoy conecta a casi la mitad de la población del mundo, y se estima que otros mil millones de personas -así como unos 20.000 millones de dispositivos- se conectarán en los próximos cinco años. 
Pero no hay garantía de que vaya a haber una mayor expansión. 
En el peor escenario que plantea la Comisión, los costos impuestos por las acciones maliciosas de delincuentes y los controles políticos impuestos por los gobiernos implicarían que la gente perdiera la confianza en Internet y redujera el uso que hace de ella. 
Se ha calculado el costo de los delitos informáticos en 2016 en unos 445.000 millones de dólares, y esta cifra podría crecer rápidamente. 
A medida que se vayan conectando más dispositivos en línea, desde automóviles hasta marcapasos, los hackers maliciosos podrían convertir la "Internet de las cosas" (IOT por su sigla en inglés) en "la armamentización de todo". 
Las violaciones masivas a la privacidad por parte de empresas y gobiernos, y los ciberataques a infraestructura civil como las redes eléctricas (tal como sucedió recientemente en Ucrania) podrían generar una inseguridad que termine socavando el potencial de Internet. 
Un segundo escenario es lo que la Comisión llama "crecimiento raquítico". 
Algunos usuarios obtienen réditos desproporcionados, mientras que otros no ganan nada. 
Tres mil o cuatro mil millones de personas siguen desconectadas, y el valor económico de Internet para muchos de los que están conectados se ve comprometido por barreras comerciales, censura, leyes que requieren un almacenamiento local de los datos y otras reglas que limitan el libre flujo de bienes, servicios e ideas. 
El movimiento hacia el control soberano de Internet crece, y ya existe un grado de fragmentación. 
China tiene el mayor número de usuarios de Internet, pero su "Gran Muralla de Internet" ha creado barreras con partes del mundo exterior. 
Muchos gobiernos censuran servicios que, en su opinión, amenazan su control político. 
Si esta tendencia continúa, podría implicar un costo de más del 1% del PIB cada año, y también afectar la privacidad, la libre expresión y el acceso al conocimiento de la gente. 
Si bien el mundo podría arreglárselas de alguna manera si continúa en este camino, la pérdida será importante y muchos quedarán rezagados. 
En el tercer escenario de la Comisión, una Internet saludable ofrece oportunidades sin precedentes para la innovación y el crecimiento económico. 
La revolución de Internet de los últimos veinte años ha aportado algo así como el 8% del PIB global y conectó a tres mil millones de usuarios, achicando las divisiones digitales, físicas, económicas y educativas. 
El informe de la Comisión establece que la Internet de las cosas puede resultar en hasta 11 billones de dólares en PIB adicional para 2025. 
La Comisión concluyó que para sustentar una innovación sin obstáculos será necesario que los estándares de Internet se desarrollen abiertamente y estén disponibles; que todos los usuarios desarrollen una mejor "higiene" digital para desalentar a los hackers; que la seguridad y la resiliencia sean centrales en el diseño del sistema (y no una ocurrencia tardía, como sucede actualmente); que los gobiernos no dejen la encriptación en manos de terceros; que los países acuerden no atacar la infraestructura medular de Internet; y que los gobiernos exijan responsabilidad y un informe transparente de los problemas tecnológicos de manera de ofrecer una industria de seguro basada en el mercado que mejore la seguridad de la IOT. 
Hasta hace poco, el debate sobre la estrategia más apropiada para la gobernancia de Internet giraba alrededor de tres campos principales. 
El primero, la estrategia de múltiples involucrados, con un origen orgánico en la comunidad que desarrolló Internet, que aseguraba eficiencia técnica pero no legitimidad internacional, porque estaba altamente dominada por tecnócratas norteamericanos. 
Un segundo campo favorecía un mayor control por parte de la Unión Internacional de Telecomunicaciones, una agencia especializada de las Naciones Unidas, que aseguraba legitimidad pero a costa de la eficiencia. 
Y países autoritarios como Rusia y China defendían tratados internacionales que garantizaban que no hubiera interferencia con el fuerte control soberano por parte de los estados de su porción de Internet. 
Más recientemente, sostiene la Comisión, se está desarrollando un cuarto modelo en el cual una comunidad más amplia de múltiples involucrados ejecuta una planificación más consciente para la participación de cada parte involucrada (la comunidad técnica, organizaciones privadas, empresas, gobiernos) en conferencias internacionales. 
Un paso importante en esta dirección fue la decisión del Departamento de Comercio de Estados Unidos el mes pasado de delegar la supervisión de las llamadas funciones IANA -la "libreta de direcciones" de Internet- a la Corporación de Internet para la Asignación de Nombres y Números. 
La ICANN, con un Comité de Asesoramiento del Gobierno integrado por 162 miembros y 35 observadores, no es una organización intergubernamental típica: los gobiernos no controlan la organización. 
Al mismo tiempo, la ICANN es coherente con la estrategia de múltiples involucrados formulada y legitimada por el Foro de Gobernancia de Internet, establecido por la Asamblea General de las Naciones Unidas. 
Algunos senadores norteamericanos se quejaron de que cuando el Departamento de Comercio del presidente Barack Obama delegó la supervisión de las funciones IANA a la ICANN, "se deshizo de Internet". 
Pero Estados Unidos no podría "deshacerse" de Internet, porque Estados Unidos no es su dueño. 
Si bien la Internet original vinculaba computadoras enteramente en Estados Unidos, la Internet de hoy conecta a miles de millones de personas en todo el mundo. 
Es más, la libreta de direcciones de IANA (de la cual existen muchas copias) no es Internet. 
La acción de Estados Unidos el mes pasado fue un paso hacia una Internet de múltiples involucrados más estable y abierta del tipo que impulsó la Comisión Global. 
Esperemos que se siga avanzando en esta dirección. 

Replanteando la Internet de las cosas 
SAN FRANCISCO – Hace casi 30 años, los economistas Robert Solow y Stephen Roach causaron una conmoción cuando señalaron que no había ninguna evidencia de que todos los miles de millones de dólares invertidos en tecnología de la información se hubiera traducido en una mayor productividad. 
Las empresas estaban comprando decenas de millones de computadoras cada año y Microsoft acabada de salir a bolsa, redituándole a Bill Gates sus primeros mil millones. 
Y, sin embargo, en lo que llegó a conocerse como la paradoja de la productividad, las estadísticas nacionales demostraban que no sólo el crecimiento de la productividad no se aceleraba sino que, en realidad, se estaba desacelerando. 
“Se puede ver la era de la informática en todas partes”, bromeó Solow, “menos en las estadísticas de productividad”. 
Hoy, la sensación es que estamos en un momento histórico similar con una nueva innovación: la tan publicitada Internet de las cosas –la asociación de máquinas y objetos con redes digitales-. 
Sensores, gafetes y otros dispositivos conectados demuestran que el mundo físico ahora se puede digitalizar, monitorear, medir y optimizar. 
Como sucedió con las computadoras antes, las posibilidades parecen infinitas, las predicciones han sido extravagantes –y los datos todavía tienen que mostrar un incremento de la productividad-. 
Hace un año, la firma de investigación Gartner colocó a la Internet de las cosas en el pico de su ciclo de sobre-expectativas de las tecnologías emergentes. 
En tanto se esgrimen más y más dudas sobre la revolución de productividad generada por la Internet de las cosas, vale la pena recordar lo que sucedió cuando Solow y Roach identificaron la paradoja de la productividad informática original. 
Por empezar, es importante observar que los líderes empresariales ignoraron, en gran medida, la paradoja de la productividad e insistieron en que detectaban mejoras en la calidad y velocidad de las operaciones y la toma de decisiones. 
La inversión en tecnología de la información y de comunicaciones siguió creciendo, a pesar de que no hubiera una prueba macroeconómica de sus retornos. 
Y ésa resultó ser la respuesta correcta. 
Para fines de los años 1990, los economistas Erik Brynjolfsson y Lorin Hitt habían refutado la paradoja de la productividad. Descubrieron problemas en la manera en que se medía la productividad del sector de servicios y, más importante aún, observaron que en general había una demora prolongada entre las inversiones en tecnología y los réditos en la productividad. 
Nuestra propia investigación en ese momento descubrió un gran salto en la productividad a fines de los años 1990, impulsado, principalmente, por las eficiencias que fueron posibles gracias a las inversiones tempranas en tecnología de la información. 
Esos réditos fueron visibles en varios sectores, incluidos el comercio minorista y mayorista, los servicios financieros y la propia industria informática. 
Las mejoras más importantes de la productividad no fueron el resultado de la tecnología de la información por sí sola, sino de su combinación con cambios de procesos e innovaciones organizacionales y gerenciales. 
Nuestra investigación más reciente, The Internet of Things: Mapping the Value Beyond the Hype (La Internet de las cosas: mapeando el valor más allá del despliegue publicitario) indica que podría repetirse un ciclo similar. 
Predecimos que al mismo tiempo que la Internet de las cosas transforma fábricas, hogares y ciudades, ofrecerá un mayor valor económico del que sugiere la promoción publicitaria. 
Para 2025, según nuestras estimaciones, el impacto económico alcanzará 3,9-11,1 billones de dólares por año, el equivalente a alrededor del 11% del PIB mundial. 
Sin embargo, es probable que, a la vez, veamos otra paradoja de la productividad: llevará tiempo hasta que los réditos de los cambios en la manera en que operan las empresas se detecten a nivel macroeconómico. 
Un factor importante que quizá demore la ventaja en materia de productividad será la necesidad de llegar a una interoperabilidad. 
Los sensores en los autos pueden ofrecer réditos inmediatos al monitorear el motor, reducir los costos de mantenimiento y extender la vida útil del vehículo. 
Pero se pueden obtener mayores beneficios si se conectan los sensores a los sistemas de control del tránsito, lo que permitiría reducir el tiempo de viaje de miles de motoristas, ahorrar energía y reducir la contaminación. 
Sin embargo, esto primero exigirá que los fabricantes de autos, los operadores de tránsito y los ingenieros colaboren en tecnologías y protocolos de gestión del tránsito. 
En verdad, estimamos que el 40% del potencial valor económico de la Internet de las cosas dependerá de la interoperabilidad. 
Sin embargo, algunos de las piezas fundamentales de la interoperabilidad aún no existen. 
Dos tercios de las cosas que se pueden conectar no utilizan redes de protocolo de Internet estándar. 
Otras barreras que dificultan poder aprovechar el potencial pleno de la Internet de las cosas incluyen la necesidad de protecciones de la privacidad y la seguridad y ciclos de inversión prolongados en áreas como infraestructura, donde podría llevar varios años modernizar los activos heredados. 
Los desafíos de la ciberseguridad son particularmente serios, ya que la Internet de las cosas aumenta las oportunidades de ataques y amplifica las consecuencias de cualquier violación. 
Sin embargo, como en los años 1980, los mayores obstáculos para alcanzar el pleno potencial de la nueva tecnología serán organizacionales. 
Algunos de los réditos en productividad que genere la Internet de las cosas resultarán del uso de los datos para guiar los cambios en los procesos y desarrollar nuevos modelos de negocios. 
Hoy en día se utiliza un porcentaje mínimo de los datos que se recogen de la Internet de las cosas, y se los aplica únicamente de maneras básicas –para detectar anomalías en el desempeño de las máquinas, por ejemplo. 
Podría pasar un tiempo hasta que esos datos se utilicen como rutina para optimizar los procesos, hacer predicciones o informar sobre toma de decisiones –los usos que derivan en eficiencias e innovaciones-. 
Pero es algo que sucederá. 
Y, de la misma manera que con la adopción de la tecnología de la información, las primeras compañías que dominen la Internet de las cosas probablemente obtengan ventajas significativas, ya que las colocaría muy por delante de sus competidores para cuando la importancia del cambio sea obvia para todos. 


¿Se ha convertido la Interpol en una herramienta de opresión? 
LONDRES – Los arrestos de periodistas en España y Ucrania basados en avisos de la Interpol han ocasionado serios cuestionamientos acerca de los métodos de esta agencia policial internacional. 
En particular, son tendencias que están afectando seriamente a los profesionales de los medios de comunicación. 
Los de España y Ucrania no son incidentes aislados. 
Los países que se oponen a una prensa libre están usando cada vez más las alertas de “persona buscada” de la Interpol para apuntar y silenciar a periodistas que han huido. 
Las organizaciones Fair Trials y Reporteros Sin Fronteras (RSF) han respondido a una serie de casos en los que se ha arrestado y detenido a reporteros en base a información de la Interpol. 
Entre los países que hacen circular estas órdenes se encuentran Azerbaiyán, Turquía, Uzbekistán y Kazajistán. 
La circulación de alertas sobre personas buscadas, que incluyen “avisos” y “difusiones” es una de las funciones clave de la Interpol. 
Se transmiten a bases de datos policiales en todo el mundo, identificando a la persona como un criminal en búsqueda y tienen consecuencias de largo alcance, pues se puede abusar de ellas. 
Por ejemplo, en los últimos meses la Interpol ha puesto alertas a Hamza Yalçin, Fikret Huseynli, Narzullo Akhunzhonov y Can Dündar, periodistas perseguidos por sus gobiernos simplemente por hacer sus trabajos. 
Si se usa adecuadamente, una alerta de Interpol es esencial para luchar contra el crimen global. 
Los afectados pueden enfrentar largos periodos de detención en el proceso de extradición. 
Puede ser difícil limpiar sus nombres. 
Incluso si la alerta se elimina de las bases de datos de Interpol, pueden seguir enfrentando la amenaza de arrestos al viajar, o que se les rechace las visas en un interminable ciclo de persecución. 
Las alertas de personas buscadas no son los únicos mecanismos de Interpol de los que se abusa. 
Las autoridades fronterizas británicas del Aeropuerto Heathrow de Londres confiscaron el pasaporte de la periodista siria Zaina Erhaim tras el falso aviso en el sistema de la Interpol de que había sido robado. 
En otros lugares se han informado movimientos similares para restringir los desplazamientos de periodistas poco amigables. 
La Interpol se creó en 1923 para ayudar a los países a coordinar la lucha contra el terrorismo y el crimen internacional. 
Su misión es sencilla: “convertir el planeta en un lugar más seguro”. 
Pero si bien la meta es noble, no todos sus 192 países miembros se atienen a las reglas. 
Algunos tienen los gobiernos más opresivos del mundo, con autoridades que suelen abusar de sus propios sistemas de justicia penal para silenciar la libertad de expresión y la oposición política. 
A estos regímenes autoritarios no les importa nada usar Interpol para perseguir periodistas en el exilio. 
Cuando se abusa así de las alertas de Interpol, la opresión obtiene un sello de aprobación internacional. 
Por eso es un problema tan crucial. 
Si bien es lamentable que países como Turquía, China y Egipto persigan a periodistas a nivel nacional, no debemos permitir que la Interpol se vuelva su cómplice. 
La comunidad internacional debe mostrar su compromiso con la libre expresión, dejando claro que los periodistas obligados a abandonar sus patrias serán protegidos y se les permitirá continuar haciendo su trabajo. 
La Interpol tiene las herramientas para fortalecer sus sistemas de notificación. 
La agencia ha demostrado un impresionante compromiso con el cambio, lo que se ve en sus nuevas reglas para la protección de refugiados y la creación de un mecanismo de quejas más sólido. 
Más aún, su constitución, que cada país miembro debe firmar, exige que la Interpol no debe involucrarse en casos políticos y que sus medidas han de respetar la Declaración Universal de Derechos Humanos de las Naciones Unidas, que incluye la libertad de expresión. 
Y, sin embargo, hay países que siguen usando a la Interpol como medio para el silenciamiento de periodistas, sin que las autoridades de esta organización adopten las medidas necesarias para impedirlo. 
Parte del reto es de procedimientos. 
Cada año, Interpol emite más de 11.000 avisos de “Alertas rojas” (alertas que piden a los países miembros que ubiquen y arresten a una persona que tiene pendiente su extradición). 
Interpol ha comenzado a revisarlas antes de su transmisión. 
Pero los países pueden esquivar esto usando la circulación de “difusiones”, es decir, pedidos de cooperación policial menos formales que las notificaciones pero que a menudo tienen un resultado similar. 
Se envían a las fuerzas policiales de todo el mundo antes de que pasen por un proceso de revisión formal. 
Y si bien la Interpol finalmente realiza una evaluación antes de cargar una difusión a su base de datos, para entonces el daño ya está hecho. 
Claramente existe la necesidad de equilibrar un trabajo policial veloz con mecanismos para desalentar el abuso. 
Pero, ¿qué puede hacer la comunidad internacional más allá de elevar la vigilancia de la organización misma? 
Para comenzar, los países miembros deberían exigir que Interpol destine recursos y financiación a realizar una revisión urgente de los miles de alertas que están a la espera en su sistema, además de reformar su sistema de difusión. 
Si no puede eliminar las difusiones abusivas de las bases de datos de los estados miembros, debe revisarlas antes de que se pongan en circulación. 
También se debe hacer rendir cuentas a los países que abusen, o intenten abusar, de los sistemas de la Interpol. 
Y los departamentos de policía de todo el mundo deberían ejercer más cautela a la hora de actuar sobre alertas recibidas a través de la Interpol. 
La credibilidad de la Interpol está en juego. 
Como bien sabe todo editor de periódico, los lectores acabarán por preferir otras fuentes si constantemente se los bombardea con contenidos imprecisos o engañosos. 
Lo mismo vale para la información de la Interpol. 
Los mecanismos internacionales como la Interpol son esenciales para la seguridad de nuestro mundo cada vez más globalizado. 
Pero si los secuestran quienes buscan silenciar la libre expresión, se arriesgan a convertirse en parte del problema que debían solucionar en primer lugar. 


Sueños ligeros y dorados 
CAMBRIDGE – En principio, adquirir y guardar oro es una forma de asegurarse frente a la guerra, el Apocalipsis financiero y la completa devaluación de las monedas. 
Desde el inicio de la crisis financiera global, a menudo se ha visto el precio del oro como un barómetro de la inseguridad económica mundial. 
¿Significa entonces el colapso de sus precios (desde un pico de $1.900 por onza en agosto de 2011 a cerca de $1.250 a comienzos de julio de 2013) un voto de confianza en la economía global? 
Decir que el mercado del oro muestra todas las características básicas de una burbuja que finalmente acaba por estallar es simplificar demasiado las cosas. 
No hay dudas de que el constante ascenso de su valor, desde cerca de $350 la onza en julio de 2003, hizo agua la boca de los inversionistas. 
Y si sigue aumentando, sería porque todos se han convencido de que mañana va a subir todavía más. 
Doctores y dentistas comenzaron a vender acciones y comprar monedas de oro. 
La demanda de joyas de oro en India y China se fue a las nubes. 
Los bancos centrales de mercados emergentes diversificaron sus carteras, reduciendo los dólares y aumentando el oro. 
Comprar oro tenía varios atractivos. 
Hace diez años, se vendía muy por debajo de su promedio de largo plazo ajustado a la inflación, y la integración de tres mil millones de ciudadanos de mercados emergentes a la economía global no podía más que significar un gran y gigantesco impulso a la demanda. 
Por cierto, ese aspecto de la historia sigue siendo válido. 
La crisis financiera global elevó el atractivo del oro, al principio debido a temores de que se produjese una segunda Gran Depresión. 
Más adelante, algunos inversionistas temieron que los gobiernos dieran rienda suelta a la inflaci��n para aliviar la carga de una deuda pública en aumento y hacer frente al persistente desempleo. 
A medida que los bancos centrales llevaban sus tipos de interés prácticamente a cero, a nadie le importaba que el oro no ofreciera intereses, por lo que es un sinsentido decir que el aumento del precio del oro fuera una gran burbuja. 
Pero también es cierto que, a medida que aumentaba, cada vez más inversionistas ingenuos fueron tratando de entrar en ella. 
Por supuesto, en los últimos tiempos los fundamentales se han invertido en cierta medida y más todavía el frenesí especulativo. 
La economía de China sigue suavizando su ritmo de crecimiento y la de India ha descendido fuertemente con respecto a hace algunos años. 
Por contraste, a pesar de la mala decisión de supuso dejar que se activaran los recortes automáticos, la economía de EE.UU. parece estar recuperándose poco a poco. 
Las tasas de intereses globales se han elevado 100 puntos base desde que la Reserva Federal de Estados Unidos comenzara a sugerir –de manera bastante prematura, en mi opinión,- que iría reduciendo su política de flexibilización cuantitativa. 
Puesto que la Fed no hace más que subrayar su fuerte voluntad de impedir la inflación, es más difícil argumentar que los inversionistas necesitan recurrir al oro como protección ante una alta inflación. 
Y, mientras los doctores y dentistas que compraban monedas de oro hace dos años y hoy se deshacen de ellas, no está claro todavía dónde se ha de detener la espiral descendente. 
Algunos hablan de la barrera de los $1.000, psicológicamente atractiva. 
De hecho, los argumentos a favor o en contra el oro no han cambiado demasiado desde 2010, la última vez que había escrito sobre el tema. 
En octubre de ese año el precio del oro -por excelencia, el recurso especulativo impulsado por la fe- iba en ascenso, habiendo justo llegado a los $1.300. 
Pero la razón principal para conservarlo no era, como hoy tampoco, de tipo especulativo. 
Más bien, se trataba de una protección. 
Si uno es un inversionista de alto patrimonio neto, o un fondo soberano, es completamente lógico que una parte de sus recursos esté en oro como protección ante eventuales acontecimientos extremos. 
Conservar oro también tiene sentido en hogares pobres y países de ingresos medios, como China e India, que limitan de manera importante el acceso a otras inversiones financieras. 
Para la mayoría de los demás, el oro no es más que otra apuesta que se puede hacer… y, como en toda apuesta, no necesariamente una que se acabe por ganar. 
A menos que los gobiernos fijen con claridad el precio del oro como lo hacían antes de la Primera Guerra Mundial, su mercado será necesariamente riesgoso y volátil. 
En un estudio publicado en enero, los economistas Claude Erb y Campbell Harvey consideraron varios posibles modelos de precios fundamentales del oro y descubrieron que, como mucho, el oro está vinculado sin gran solidez a cualquiera de ellos. 
Por el contrario, suele subir o bajar mucho con respecto a su valor fundamental de largo plazo, por periodos prolongados. 
(Comportamiento no muy distinto al de muchos otros recursos financieros, como los tipos de interés o los precios de las acciones, aunque los vaivenes del precio del oro pueden ser todavía más extremos.) 
A veces los eruditos en el tema del oro citan información histórica que sugiere que el valor de largo plazo del metal dorado se ha mantenido estable a lo largo de los milenios. 
Por ejemplo, el estudio publicado por Stephen Harmston en 1998 y citado tan a menudo desde entonces, apunta a evidencia anecdótica de que con una onza de oro se compraban 350 hogazas de pan en tiempos de Nabucodonosor, rey de Babilonia que falleció en 562 A.C. Incluso si pasamos por alto el hecho de que probablemente el pan babilónico haya sido más sano que los productos refinados de hoy en día, el precio del oro hoy en día no es tan diferente, equivaliendo quizás a unas 600 hogazas de pan. 
Por supuesto, no contamos con información anual de los precios del oro en Babilonia y solo podemos suponer, considerando las guerras y otras incertidumbres, que en ese entonces, y al igual que hoy, eran bastante volátiles. 
Así que la reciente caída de los precios del oro no ha cambiado realmente las razones para invertir en este metal de un modo u otro. 
Sí, es cierto que los precios podrían descender muy por debajo de los $1.000, pero también podrían subir. 
Mientras tanto, las autoridades deberían tener cautela a la hora de interpretar la baja de los precios del oro como un voto de confianza en sus políticas. 

Las lecciones equivocadas de la guerra de Irak 
WASHINGTON, DC – El informe Chilcot finalmente se dio a conocer este mes, siete años después de que el gobierno británico lo encomendara para "identificar lecciones" de la participación del Reino Unido en la guerra de Irak. 
Pero con el foco frenético en los errores de criterio del ex primer ministro Tony Blair y el proceso de hacer entrar al Reino Unido en esa guerra junto con Estados Unidos, se corre el riesgo de que las verdaderas lecciones nunca se aprendan. 
Para muchos críticos, el fracaso de la guerra de Irak demuestra que las políticas exteriores intervencionistas de Occidente son inútiles e inmorales. 
Pero las intervenciones nunca se deberían evaluar en base al éxito o fracaso de la última. 
Esa lógica es la que llevó a la administración de Bill Clinton, luego del fracaso de la intervención estadounidense en Somalia en 1993, a no actuar al año siguiente para impedir el genocidio en Ruanda, que en retrospectiva podría haberse frenado con una acción bastante limitada. 
En el caso de la guerra de Irak, la intervención mató a cientos de miles de iraquíes y destruyó al país, a la vez que le costó la vida a miles de soldados norteamericanos y británicos. 
Sin embargo, el legado trágico de la intervención iraquí hoy sigue en pie, porque ahora representa una moraleja contra todo tipo de intervención. 
El presidente Barack Obama ha justificado en repetidas ocasiones su reticencia a utilizar la fuerza en Siria, más allá que contra el Estado Islámico, en términos de evitar otro Irak. 
Es más, sus decisiones se han visto afectadas por las reacciones británicas a Irak. 
Por cierto, lo más cerca que estuvo Obama de emplear la fuerza en Siria fue cuando le presentaron pruebas contundentes en el verano de 2013 de que el presidente Bashar al-Assad estaba usando armas químicas contra sus ciudadanos. 
Pero cambió de opinión, en parte al ver que el ex primer ministro británico David Cameron no logró obtener respaldo parlamentario para actuar contra el régimen de Assad. 
A pesar de la advertencia de Cameron de que "esto no es como Irak… no debemos permitir que el espectro de errores anteriores nos paralice", miembros de su Partido Conservador se sumaron a los parlamentarios del opositor Partido Laborista para rechazar la moción de lanzar ataques aéreos en Siria en respuesta a los ataques con armas químicas de Assad. 
Después del rechazo, el secretario de Defensa británico, Philip Hammond, reconoció que fue la guerra de Irak la que había "contaminado el pozo" de la opinión pública, mientras que el ex líder laborista Ed Miliband dijo que el pueblo británico "quiere que aprendamos las lecciones de Irak". 
El informe Chilcot determinó que el argumento para invadir Irak se basó en "una inteligencia errónea", que los recursos comprometidos no cumplían con los objetivos manifiestos y que los intervinientes no tuvieron en cuenta las consecuencias no intencionadas. 
Como resultado de ello, Gran Bretaña puso fin a su compromiso de seis años en Irak "muy lejos de haber alcanzado el éxito". 
Este catálogo de fracasos no debería leerse como un informe en contra de toda intervención, sino como un conjunto de criterios para éxitos futuros. 
En primer lugar, la inteligencia debe ser examinada desde cada ángulo concebible. 
Esta máxima tampoco se aplicó en Libia, a tal punto que los informes iniciales de una potencial masacre de cientos de miles de personas en Bengasi desde entonces son objeto de un ataque sostenido y creíble. 
En segundo lugar, los medios y los fines deben estar mínimamente alineados. 
Transformar una dictadura en una democracia en un país que nunca ha conocido la democracia y no ha tenido los recursos económicos y cívicos para respaldarla era por lo menos un esfuerzo de una generación (pero ni el gobierno de Estados Unidos ni el del Reino Unido justificaron en un principio la intervención en base a ese razonamiento). 
El objetivo original manifiesto de retirar las armas de destrucción masiva se podría haber logrado a un costo mucho menor, si esas armas en efecto hubieran existido. 
En tercer lugar, quienes planearon la intervención deberían considerar el mejor y el peor escenario. 
El costo de una no intervención debe ser tan alto, o más alto, que el costo proyectado de una intervención (donde muchas cosas que pueden salir mal frecuentemente salen mal). 
Estas lecciones ponen alto el listón para cualquier intervención futura. 
Pero es un listón que se eliminó al menos con algunas medidas propuestas en Siria. 
La inteligencia sobre las atrocidades de Assad contra los suyos es irrefutable. 
El objetivo manifiesto de intervención en Siria debería ser impedir que Assad siga cometiendo una masacre contra su propio pueblo, lo que ha obligado a millones de personas a huir del país, y convencerlo, a él y a sus seguidores, de que si no hay manera de que ganen, es mejor que negocien un acuerdo de paz genuino, por más frágil que sea. 
Para lograr este objetivo específico, hay medios disponibles y calibrados: los blancos deberían ser la fuerza aérea y los aeropuertos de Assad. 
Estados Unidos y sus aliados ya están bombardeando a los perpetradores de crímenes contra la humanidad en Siria, pero sólo cuando esos perpetradores pertenecen al Estado Islámico (ISIS) y no al gobierno sirio. 
Finalmente, si una intervención de esas características no pudiera frenar la masacre de civiles por parte de Assad o crear las condiciones para una paz negociada, Siria no estaría peor de lo que está hoy. 
El miedo es que debilitar a Assad fortalezca al ISIS, y que una Siria invadida por el ISIS sería peor para Occidente, para otros países en Oriente Medio y, podría decirse, para los sirios. 
Pero Assad se beneficia activamente con la presencia del ISIS en Siria; refuerza precisamente la narrativa contraterrorista que ha promovido desde que comenzaron las primeras protestas pacíficas contra su gobierno en marzo de 2011. 
Y los sirios en todo el país combatirán al ISIS con la misma tenacidad, con o sin la fuerza aérea de Assad. 
Rusia e Irán seguirán combatiendo al ISIS también. 
Una de las principales conclusiones de Chilcot es, sin duda, correcta: "Los aspectos de cualquier intervención deben recalcularse, debatirse y cuestionarse con el máximo rigor". 
Dicho esto, la intervención puede seguir siendo el camino correcto. 

Los nuevos intervencionistas 
MÚNICH – Las consecuencias de la intervención rusa en Siria van mucho más allá de Medio Oriente. 
La campaña militar del Kremlin rompió el equilibrio de fuerzas, tornándolo favorable al gobierno, y desencarriló los intentos de diseñar un acuerdo político que ponga fin a la guerra. 
Además, preanuncia una nueva era geopolítica de intervenciones militares que no serán obra de coaliciones occidentales sino de países que actuarán movidos por el interés propio, a menudo en contravención del derecho internacional. 
Tras el fin de la Guerra Fría, el debate sobre la acción militar internacional enfrentó a poderosas potencias occidentales intervencionistas contra países más débiles, como Rusia y China, cuyos líderes sostenían que la soberanía nacional es sagrada e inviolable. 
Los últimos acontecimientos en Siria son prueba de que se están volviendo las tornas. 
Mientras Occidente tiene cada vez menos interés en intervenir (sobre todo si implica desplegar tropas en el terreno), países como Rusia, China, Irán y Arabia Saudita interfieren cada vez más en los asuntos de sus vecinos. 
En los noventa, tras los genocidios en Ruanda y los Balcanes, los países occidentales elaboraron la doctrina de la llamada intervención humanitaria. 
El principio de “responsabilidad de proteger” sostiene que los países deben responder por el bienestar de sus habitantes, y obliga a la comunidad internacional a intervenir si un gobierno no protege a sus ciudadanos de atrocidades a gran escala o las provoca. 
La doctrina puso en entredicho el concepto tradicional de soberanía nacional, y países como Rusia y China pronto la denunciaron como una mal disimulada excusa de Occidente para derrocar regímenes contrarios. 
De modo que es al menos irónico que Rusia justifique su intervención en Siria mediante un concepto similar al de responsabilidad de proteger, con la salvedad de que en este caso no protege a los ciudadanos contra el gobierno, sino al revés. 
En la práctica, la campaña rusa es un intento de regresar a una era de soberanía absoluta en la que los gobiernos sean los únicos responsables de lo que suceda dentro de las fronteras de sus países. 
La posición rusa también refleja su preferencia por la estabilidad más que la justicia, y su legitimación del autoritarismo. 
La proliferación de “revoluciones de colores” en lugares como Georgia, Ucrania y Kirguistán puso a Rusia y China en guardia contra la posibilidad de levantamientos populares, y ambos países consideran que la amenaza de intervención occidental solo agrava el potencial de inestabilidad. 
Los chinos inventaron su propio tecnicismo diplomático para expresar esta idea: fanxifang xin ganshe zhuyi (que puede traducirse aproximadamente como “contrarrestar el neointervencionismo occidental”). 
Pero es evidente que el respeto ruso a la soberanía tiene sus límites. 
En 2014, el Kremlin aplicó a Crimea una doctrina de intervención muy diferente y justificó sus acciones en Ucrania con el argumento de estar defendiendo los derechos de los rusos étnicos. 
Esto señala un retorno a un mundo pre‑westfaliano de solidaridad lingüística, religiosa y sectaria, del tipo que practicó la Rusia zarista cuando se consideraba la protectora de todos los eslavos. 
No es extraño que esta justificación de la intervención encuentre rápidamente adherentes en otras partes del mundo. 
En Medio Oriente, Arabia Saudita adoptó un argumento análogo para apoyar a las fuerzas suníes en Yemen y Siria, y otro tanto hizo Irán para apoyar a sus aliados shiítas en ambos países. 
También China tiene una postura cada vez más activa respecto de sus ciudadanos y empresas en el extranjero; al principio de la guerra civil en Libia, tendió un puente aéreo para sacar del país a decenas de miles de sus ciudadanos. 
Todo esto se produce en momentos en que disminuye el predominio militar de Occidente. 
La mejora de las capacidades militares de Rusia y China, y el uso creciente de estrategias asimétricas por actores estatales y no estatales, están nivelando el campo de batalla. 
Y la proliferación de actores no estatales con patrocinio estatal en lugares como Libia, Siria, Crimea y Donbas vuelve borrosa la distinción entre violencia estatal y no estatal. 
Después de la Guerra Fría, Occidente impuso un orden internacional que definió la geopolítica de todo el mundo. 
Si ese orden se veía amenazado, los líderes occidentales se consideraban autorizados a intervenir en los asuntos de cualquier “estado canalla” causante del problema. 
Pero ahora los desafíos vienen de varios frentes a la vez; globalmente, de Rusia y China, y en el nivel regional, de actores cada vez más asertivos en Medio Oriente, América latina e incluso Europa. 
Es probable que conforme vaya surgiendo un nuevo orden, se inviertan los papeles que desempeñaron los países los últimos 25 años. 
Mientras en Occidente habrá un retorno al concepto de soberanía y restricción de la intervención armada, gobiernos que antes eran partidarios de esos límites se volverán cada vez más osados en el uso del poder militar. 

Tres maneras de mejorar la salud infantil 
SEATTLE – En los últimos quince años, la comunidad internacional hizo grandes avances en la mejora de la salud infantil. 
Pero todavía queda mucho por hacer: cada año siguen muriendo millones de niños de menos de cinco años por enfermedades evitables y curables, como la diarrea y la neumonía. 
La mayoría de la gente supone que las principales causas de muerte infantil son la malaria o el VIH/SIDA. 
Pero la diarrea y la neumonía encabezan la lista de mayores amenazas a la supervivencia de los niños, y lo han hecho durante los más de treinta años de los que se lleva registro. 
Según el reciente Informe de avances 2016 en relación con la neumonía y la diarrea, el año pasado las dos enfermedades causaron 1,4 millones de muertes de niños y una de cada cuatro muertes de niños de menos de cinco años. 
La mayor mortandad se da en el sur de Asia y en África subsahariana. 
Enfrentar a los dos mayores asesinos de niños en todo el mundo puede parecer una tarea ardua, pero tenemos todo el conocimiento que se necesita para organizar una respuesta eficaz. 
Ya sabemos qué virus, bacterias y parásitos debemos atacar; qué intervenciones tienen alta probabilidad de éxito; y qué países las necesitan más. 
El 72% de las muertes infantiles por neumonía y diarrea se concentra en sólo quince países que son objeto del Informe de avances. 
Este analiza lo hecho en el nivel nacional y muestra que si bien el año pasado hubo avances en la mayoría de los países, en algunos de los más grandes las mejoras han sido mínimas, y algunos no progresaron en lo absoluto. 
La mayoría de las muertes se producen en los primeros dos años de vida. 
Para cambiar esta situación, es necesario que los gobiernos incrementen sus esfuerzos de lucha contra la neumonía y la diarrea, lo que incluye garantizar que los padres tengan acceso a la información que necesitan para proteger a sus hijos. 
En esto es fundamental que los ciudadanos de a pie hagan oír su voz y responsabilicen a sus gobiernos. 
La buena noticia es que hay tres intervenciones relativamente sencillas que pueden ser muy eficaces. 
La primera es la lactancia materna, una intervención antiquísima y gratuita. 
Alimentar al bebé exclusivamente con leche materna durante los primeros seis meses de vida es una de las formas más fáciles de prevenir la diarrea y la neumonía. 
La leche materna tiene todos los nutrientes que necesitan los bebés para crecer y también anticuerpos que al reforzar su sistema inmunitario los protegen de enfermedades y ayudan a acelerar su recuperación. 
El Informe de avances calcula que la lactancia materna podría evitar alrededor de la mitad de los casos de diarrea y un tercio de las infecciones respiratorias. 
Pero la proporción de madres que sólo alimentan a sus hijos con leche materna durante los primeros seis meses de vida se mantiene reducida; en diez de los quince países evaluados en el Informe de avances, esa proporción no llega a la mitad de las madres. 
Para aumentarla, es necesario que los gobiernos garanticen que las madres reciban asesoramiento y ayuda. 
Esto implica capacitar al personal sanitario; crear redes de apoyo comunitarias, por ejemplo grupos de madres; invertir en campañas de modificación de conductas; y crear una cultura que apruebe y aliente la lactancia materna. 
La segunda intervención crucial es mejorar el acceso a agua potable, el saneamiento y la higiene en las casas y en las comunidades. 
En todo el mundo, según UNICEF, unos 2400 millones de personas todavía no tienen acceso a medidas de saneamiento modernas, y 663 millones no tienen acceso a fuentes de agua seguras. 
Muchos niños todavía carecen de agua potable, acceso a instalaciones sanitarias (retretes) básicas y buenas prácticas de higiene. 
La mala calidad del agua y la falta de sistemas de saneamiento fiables para el tratamiento de los efluentes humanos son importantes factores de difusión de enfermedades. 
UNICEF informa que algo tan simple como lavarse las manos con jabón puede reducir la incidencia de la diarrea y de las infecciones respiratorias más de 40% y 25%, respectivamente. 
Mediante la inversión no sólo en sistemas de potabilización del agua y saneamiento, sino también en programas educativos que alienten mejores prácticas higiénicas y el uso del retrete, los gobiernos pueden cortar el círculo vicioso de diarrea y malnutrición causante de daños físicos y cognitivos irreversibles. 
Los niños beneficiados estarán mejor preparados para ir a la escuela y convertirse en adultos sanos y educados. 
La tercera intervención clave es la vacunación. 
Es la medida más rentable para la prevención de enfermedades infantiles; y ya hay vacunas para las bacterias más comunes causantes de neumonía (el neumococo y la Haemophilus influenzae tipo B) y para los rotavirus, principales causantes de diarrea. 
Pero la mitad de los niños del mundo viven en áreas sin un programa nacional de vacunación antineumocócica, y sólo el 15% de los niños de los países más pobres del mundo tienen acceso a la vacuna antirrotavirus. 
La creación de programas nacionales de inmunización permite a los gobiernos proteger a todos los niños de las enfermedades que suponen mayor riesgo de muerte o secuelas graves. 
También es necesario trabajar para garantizar que las familias usen los servicios de vacunación, lo que incluye educar a los padres acerca de su importancia. 
No puede ser que todavía sigan muriendo niños por neumonía y diarrea. 
Aunque ninguna intervención por sí sola bastará para evitarlo, una implementación veloz y coordinada de las tres medidas aquí descritas puede ser muy eficaz para prevenir la neumonía y la diarrea, especialmente en el caso de los niños más vulnerables, y permitir a los beneficiados tener vidas sanas y productivas. 

¿Invasiones de libertad? 
Cualquiera que sea el resultado final, el debate sobre una posible guerra contra Irak ha sacado a la luz cuestiones fundamentales sobre las que no hay un acuerdo, incluso entre amigos, pero que no se pueden ignorar. 
En efecto, si no las resuelven aquéllos que aman la libertad, el precio será alto. 
Hay tres temas que resaltan. Primero, los ataques terroristas de 2001 sobre Nueva York y Washington nos recordaron (por si lo habíamos olvidado) que existe una unidad de valores llamada "Occidente". 
Estos valores iluminados forman la base de la constitución de la libertad y vinculan a los países de América del Norte, Europa y otras partes del mundo. 
Sería malo que se abriera una brecha entre esos países en lo que se refiere a la interpretación de los valores occidentales. 
Tal vez esto ha sucedido entre los EU y muchos europeos. 
Si ese es el caso, el reto ahora es cerrar esa brecha en lugar de explotarla, ya sea en favor de intereses unilaterales estadounidenses o para reforzar la unidad europea. 
Segundo, la defensa de nuestros valores requiere de instrumentos de poder. 
Quizá el poder se ha vuelto más difuso en el mundo contemporáneo. 
Hay incluso quienes hablan de "administración sin gobierno" porque las fortunas económicas se determinan en parte sin gobernantes identificables. 
No obstante, el poder tradicional permanece, y es algo más que el tamaño de las poblaciones o su producto interno bruto. 
En última instancia, el poder sigue siendo la capacidad para coaccionar. 
En ese sentido, Europa tiene capacidades modestas apenas, al igual que Japón, la India, las democracias de Asia y las de América Latina. 
Europa debe recurrir a las alianzas para ejercer el poder, y es probable que éstas todavía dependan de Estados Unidos durante un tiempo. 
Lo mismo se aplica en gran medida entre los miembros asiáticos y latinoamericanos de la constitución de la libertad. 
En esta área, más que en las otras, las ilusiones son un error mortal. 
Tercero, si los valores básicos en los que cree Occidente se ven amenazados en cualquier lugar, debemos estar preparados ya sea para defenderlos o para abandonarlos sin pelear. 
Por supuesto, la fuerza militar es sólo una forma de defender las convicciones propias, y su uso debe ser mesurado pero también oportuno. 
El apaciguamiento en Munich en 1938 (la "paz en nuestros tiempos" que en realidad significó la rendición ante un dictador salvaje) llevó al desastre. 
La victoria final de la democracia en 1945 llegó a un precio terrible, y pudo no haber llegado en absoluto sin la intervención de Estados Unidos. 
Todo esto es relevante en la crisis actual. 
Los Estados Unidos son pieza central para los valores de Occidente. 
Si ese país es objeto de un ataque, lo somos todos. 
Irak es un Estado delincuente que ha demostrado ser una amenaza para su propio pueblo y para sus vecinos. 
Al menos en parte, se sabe que ha buscado armas de destrucción masiva. 
Por lo tanto, debe de haber una inclinación en favor de la línea de acción de los EU, punto que ha expuesto con fuerza y de manera convincente el Primer Ministro británico, Tony Blair. 
Ciertamente esta no es la última palabra sobre el tema; pero es la primera. 
Más que eso, es el primer principio que debe guiar las acciones de quienes comparten los valores occidentales. 
Esto plantea dos conjuntos de cuestiones de importancia crítica. 
El primero es que las democracias no pueden participar en una guerra sin al menos el consentimiento tácito de sus pueblos. 
Es necesario persuadir a los ciudadanos de que los motivos (sobre todo para una acción preventiva) son sólidos. 
Por eso (incluso en estos momentos en que las cosas ya están tan avanzadas) se debe hacer más para presentar el caso en favor de la guerra ante el público en aquellos países que están dispuestos a luchar por la libertad. 
Asimismo, es necesario convencer a otras democracias; en efecto, las acciones deben estar sancionadas por los cuerpos internacionales. 
Por eso las inspecciones de la ONU son vitales, y también por eso Blair y el Presidente francés Jacques Chirac tuvieron razón en apoyar y reforzar a aquellos miembros de la administración Bush que reconocieron el lugar que le corresponde al Consejo de Seguridad de la ONU en el proceso. 
El segundo conjunto de cuestiones tiene que ver con las condiciones que se prevén para cuando terminen las acciones que se lleven a cabo, cualesquiera que sean. 
Hablar de "cambio de régimen" no basta. 
Hablar de ocupar Irak durante dieciocho meses más o menos es interesante pero insuficiente. 
La ocupación de Alemania (y de Japón) después de la Segunda Guerra Mundial se dio tras muchos años de lucha, y llegó en el momento en el que los países vencidos vieron su derrota como irreversible. 
Incluso entonces, establecer órdenes democráticos viables llevó mucho más de dieciocho meses.También está la duda de que haya algo en la textura de la sociedad irakí que se pueda utilizar como cimiento para establecer la constitución de la libertad en el valle del Tigris y el Eufrates. 
Las respuestas a estas interrogantes se pueden encontrar. 
Los socios de Estados Unidos pueden darlas. 
Una analogía desafortunada que se utiliza en el asunto de Irak presenta a Estados Unidos como el cocinero y a los demás, particularmente a Europa, como el personal de limpieza. 
Sería mejor decir que Estados Unidos rompe los huevos y otros cocinan el omelet. 
Reafirmar los valores occidentales de forma unificada y después asignar tareas a quienes las puedan cumplir mejor sería un enfoque más efectivo y digno que el espectáculo que estamos presenciando de los Estados Unidos avanzando casi a ciegas mientras los europeos tratan de voltear hacia otro lado. 


Invertir en un mundo de fronteras cerradas 
CAMBRIDGE – Los inversores, al igual que los astrónomos y los antropólogos, se basan en modelos intelectuales para darle sentido a un universo complicado, servir de guía en elecciones inmediatas y fijar prioridades para una futura investigación. 
Pero, de tanto en tanto, un acontecimiento anómalo nos obliga a repensar lo que creemos que sabemos. 
Podría ser un agujero negro. 
Podría ser un fósil extraño. 
O podría ser un alzamiento político, como el referendo por el Brexit en el Reino Unido o la elección de Donald Trump como presidente de Estados Unidos. 
En este año tumultuoso que está llegando a su fin, los mercados globales vertiginosos siguen marcando nuevos récords. 
Pero los inversores no deberían distraerse. 
En 2017, necesitarán revalorar el modo en que funciona la economía global y recalibrar de manera acorde la evaluación que hagan de cada acción o bono en venta, porque aún si algunos elementos fundamentales del mercado siguen siendo los mismos, es evidente que muchos otros cambiaron. 
Durante por lo menos veinte años, la mayoría de los inversores aceptaron el consenso entre los economistas y los politólogos de que el mundo se estaba volviendo más pequeño y más integrado. 
Con el ascenso de China y la India, una tercera parte de los habitantes del mundo se volvieron trabajadores y consumidores en la economía global. 
Y las nuevas tecnologías ofrecieron comunicaciones baratas, una robótica avanzada y un análisis de datos cada vez más potente, lo cual les permitió a las empresas reducir sus inventarios e integrar las cadenas de suministro. 
Mientras tanto, los líderes políticos gradualmente desarrollaron regímenes regulatorios y comerciales que eliminaron aranceles, simplificaron el cruce de fronteras y abrieron nuevos mercados interesantes. 
Las buenas empresas intentaron aprovechar las nuevas oportunidades y los inversores buscaron las firmas que se veían más prometedoras. 
Según la Organización Mundial de Comercio, las exportaciones de mercancías y servicios comerciales se han cuadruplicado desde 1995. 
Dados estos antecedentes, cuando el desempeño comercial declinó después de la crisis financiara de 2008, la mayoría de los responsables de las políticas supusieron que los nuevos acuerdos comerciales nuevamente impulsarían el crecimiento. 
La administración del presidente norteamericano Barack Obama, por su parte, concibió un área vasta de libre comercio que incluía a Asia y a Europa. 
Los dos grandes acuerdos que quiso llevar adelante -el Acuerdo Transpacífico integrado por 12 países y la Asociación Transatlántica para el Comercio y la Inversión- habrían puesto a Estados Unidos en el centro de un mercado integrado que incluía a las dos terceras partes de la economía global. 
Pero esa esperanza se ha desvanecido ahora que movimientos populistas en todo Occidente, que capitalizan el descontento popular con el orden mundial incipiente, han tenido éxito en las urnas. 
Desde la elección del partido radical anti-establishment Syriza en Grecia hace casi dos años, los votantes parecen haber considerado la idea de que los gobiernos nacionales les hacen frente a las organizaciones supranacionales y multilaterales como la Comisión Europea y el Fondo Monetario Internacional. 
De la misma manera, muchos observadores han interpretado el referendo por el Brexit como una invitación a reafirmar el control de las fronteras nacionales. 
Y si bien los historiadores seguirán debatiendo qué fue lo que llevó a la victoria de Trump mucho tiempo después de que haya abandonado el cargo, ya resulta evidente que muchos de sus seguidores quieren que Estados Unidos le ponga candado a la puerta, reaprovisione su despensa y dependa más de sí mismo que de los amigos extranjeros. 
En conjunto, esos desenlaces políticos -y las fuerzas anti-establishment en marcha de cara a las elecciones en Francia y Alemania el año próximo- frenarán aún más la integración económica y política global, al menos en el corto plazo. 
Por ahora, los países evitarán los grandes acuerdos comerciales y llevarán a cabo sólo esfuerzos poco entusiastas para alinear sus regulaciones. 
Las empresas que operan internacionalmente pronto enfrentarán costos más elevados, en tanto trasladar mercancías a través de fronteras estatales y emplear trabajadores extranjeros se vuelva más difícil. 
Sus inversores, mientras tanto, pueden esperar menores retornos. 
Inclusive un forcejeo comercial moderado entre Estados Unidos y México, por ejemplo, podría resultar extremadamente costoso para los fabricantes de automóviles, dado que algunos componentes actualmente cruzan la frontera estadounidense unas ocho veces durante los procesos de producción. 
Y si Boeing ya no estuviera frenando su vasta cadena de suministro global de su modelo Dreamliner, ahora estaría esforzándose por hacerlo aún más rápido. 
Si los votantes quieren limitar el movimiento transfronterizo de productos, servicios y personas, las empresas tendrán que adoptar un nuevo modelo que incorpore más redundancia al interior de las fronteras; y los inversores necesitarán buscar firmas que puedan sacar provecho de cruces fronterizos mínimos o que todavía puedan generar una ganancia a pesar de una mayor fricción proteccionista. 
A un nivel marginal, el mercado privilegiará a las empresas que puedan hacer frente a gobiernos y lidien con regulaciones contradictorias, más que a aquellas que puedan impulsar la productividad y abrir nuevos mercados. 
Al mismo tiempo, el nuevo modelo que surja todavía tendrá que hacerse cargo de fuerzas importantes que sustentaron el antiguo modelo, especialmente las fuerzas de la globalización y la innovación tecnológica que la resistencia de los votantes no detendrá. 
En la economía global de hoy, el próximo impulso sustancial de la productividad provendrá de empresas que analizan datos de los consumidores y la línea de producción en gran escala. 
Las empresas que hagan esto bien podrán diseñar mejores productos, a costos más bajos; pero obtendrán ganancias significativas sólo si pueden comparar datos entre fronteras y jurisdicciones. 
Mientras tanto, la lógica inmutable de Internet, la robótica que mejora la productividad y la división de la mano de obra que Adam Smith describió en un principio obligarán a los gobiernos a cooperar. 
Los inversores entendidos buscarán compañías que puedan tolerar la revuelta populista actual contra la globalización y saquen ventaja de las incipientes tendencias económicas y tecnológicas. 
El suyo será un análisis más complicado para tiempos más complicados. 
Sin embargo, al igual que un buen astrónomo o antropólogo, los inversores exitosos encontrarán patrones confiables en un mar de evidencia transversal. 

Invirtiendo en Salud para lograr Desarrollo Económico 
En la Cumbre de las Naciones Unidas realizada en septiembre de 2000, 180 líderes de todo el mundo se comprometieron a lograr significativos avances en cuanto al bienestar de los pobres del mundo para el año 2015. 
De entre los Objetivos de Desarrollo del Milenio (ODM) varios de los más importantes se relacionaban con la salud, en particular con el control de enfermedades epidémicas y con la reducción de la tasa de mortandad de madres en parto y de niños pequeños. 
Para dar seguimiento a los objetivos de la Cumbre, el Dr. Gro Harlem Brundtland me pidió que encabezara una Comisión para la Macroeconomía y la Salud con la intención de definir la ruta a seguir para que el mundo logre esos ODM en los renglones de salud y de reducción de la pobreza. 
Nuestra Comisión publicó sus resultados el 20 de diciembre. 
Nuestra Comisión se enfrentó con el reto de las florecientes enfermedades epidémicas que están destruyendo a los países más pobres del mundo, especialmente la África del Subsahara. 
A pesar de la considerable diversidad de puntos de vista que hubo al inicio de los dos años que duró la investigación, la Comisión alanzó un amplio consenso después de examinar las extensivas evidencias provenientes del mundo entero. 
Los principales descubrimientos son fáciles de resumir. 
Primero, el peso de las enfermedades constituye una barrera fundamental para el avance económico de los países más pobres. 
Segundo, millones de personas empobrecidas sufren trágicas muertes cada año debido a enfermedades infecciosas que se pueden prevenir y tratar, simplemente porque no tienen acceso a los servicios de salud necesarios. 
Tercero, usando las tecnologías existentes sería posible salvar 8 millones de vidas cada año para finales de la presente década, pero sólo si los países ricos ayudan a los pobres a obtener dichas tecnologías. 
Para ser específicos, la Comisión solicita que los países ricos reserven una décima parte del uno por ciento de su producto interno bruto -o sólo un penny de cada diez dólares de ingreso- en favor de los servicios de salud para los pobres del mundo. 
Puesto que los ingresos combinados de los países ricos son de alrededor de 25 billones de dólares por año, hacer aquello mobilizaría 25 mil millones de dólares, los cuales, combinados con mayores contribuciones de los propios países pobres, mejorarían dramáticamente las condiciones de salud de las naciones de bajos ingresos del mundo. 
Esta modesta contribución salvaría 21,000 vidas cada día en los países pobres. 
Además, las contribuciones para la salud se traducirían en inmensos avances económicos. 
Mejores condiciones de salud ayudarían a los países pobres a escapar de la trampa de pobreza en la que han estado atorados durante la última década: la mala salud ha llevado a la pobreza y al estancamiento económico, los que a su vez han llevado a una mala salud. 
Si el programa es adoptado, las naciones que tienen altas tasas de natalidad y un rápido crecimiento demográfico se moverán hacia menores tasas de natalidad y un menor crecimiento demográfico conforme los hogares adquieran más confianza en cuanto a que sus niños sobrevivirán hasta llegar a ser adultos. 
Las presiones demográficas cederán, así como la tensión que sufren los frágiles ecosistemas tropicales. 
Los inversionistas extranjeros podrán invertir en una mano de obra africana que ya no se verá quebrantada por las enfermedades. 
Los beneficios económicos serían de más de 360 mil millones de dólares por año a partir de 2015-2020, mucho más que los costos anuales de los incrementados desembolosos para la salud que implicaría el programa presentado en el Reporte. 
Los beneficios substanciales que brindan los donativos a la salud ya han sido demostrados. 
A diferencia de otros tipos de auxilio en los que los fondos pueden ser drenados a cuentas bancarias en el extranjero, la asistencia para la salud viene en forma de medicamentos, herramientas de diagnóstico y apoyo para los salarios de doctores y personal de enfermería. 
La viruela fue erradicada incluso en los países más remotamente empobrecidos; la polio está en camino de ser erradicada. 
Las campañas de inmunización, cuando cuentan con los fondos apropiados, han alcanzado inmensas cantidades de niños muy pobres. 
Los esfuerzos realizados hace poco contra la oncocercosis, la lepra y el tracoma, apoyados por líderes industriales como Merck, Novartis y Pfizer, también han logrado maravillas. 
El mayor problema es que la escala de los esfuerzos valideros no ha sido más que la sombra de lo necesario. 
La Comisión observa que lo más probable es que las inversiones en investigación y desarrollo dirigidas a las enfermedades de los pobres tengan una enorme retribución social, no sólo por los nuevos logros científicos (como el mapeo del genoma del parásito de la malaria), sino también por lo poco que ahora se invierte en estas áreas. 
La malaria representa más o menos tres por ciento del total de enfermedades en el mundo pero atrae sólo una sexta parte del uno por ciento de los desembolsos globales en investigación y desarrollo del área biomédica, sobre todo porque la mayoría de las víctimas de la malaria son pobres y por lo tanto son ignoradas por la industria privada. 
La Comisión aboga por una serie de medidas para impulsar la inversión en investigación y desarrollo contra enfermedades que afectan a los pobres, incluyendo desembolsos en asistencia para investigación y desarrollo de unos 3 mil millones de dólares al año, o cinco por ciento del total global. 
El nuevo Fondo Global Contra el SIDA, la Tuberculosis y la Malaria, establecido en el 2000 por el Secretario General de la ONU, Kofi Annan, y que empezará a operar en el 2002, puede ser un mecanismo crítico. 
Los programas serán diseñados a nivel nacional y serán enviados al nuevo fondo para obtener apoyo financiero. 
La Comisión hace un llamado a cada país que pueda ser un receptor potencial a asignar comisiones a nivel nacional que establezcan prioridades y estrategias de largo plazo para la salud que sean dignas de recibir apoyo de donadores. 
La paradoja de la economía global es que los países ricos son ahora tan ricos y los pobres tan pobres que incluso las pequeñas contribuciones de los ricos pueden hacer maravillas. 
Un penny de cada diez dólares lograría avances históricos en el ámbito de la salud; otro penny de cada diez dólares podría bastar para cubrir las necesidades críticas del sector educación también. 
La idea de controlar las enfermedades epidémicas y reducir ampliamente la pobreza absoluta para el año 2015 no es mero idealismo ingenuo, sino razonamiento sensato apoyado ampliamente por la mejor evidencia. 
La Comisión para la Macroeconomía y la Salud publicó su Reporte el 20 de diciembre con la visión optimista de que la gran batalla contra la enfermedad y la pobreza se luchará ahora con toda prontitud y firmeza. 


¿Puede una inversión ser demasiado eficiente? 
CAMBRIDGE – En 1831, cuando Charles Darwin se embarcó en el Beagle para su viaje de exploración, que duró cinco años, los barcos navegaban con la ayuda de cronómetros, que mostraban la hora exacta en un lugar de referencia. 
Comparando esa hora con el mediodía según el tiempo solar local era posible determinar la longitud geográfica de la posición. 
Para mayor exactitud (puesto que el movimiento de las olas afectaba la medición del tiempo) cada nave tenía que llevar al menos tres cronómetros. 
El Beagle tenía 22. 
Igual que el viajero decimonónico, el moderno ingeniero valora la redundancia, en la forma de mecanismos de respaldo infalibles (en general se considera que la provisión adecuada es por triplicado). 
Pero los economistas prefieren la eficiencia a la redundancia, una postura que, pese a sus méritos obvios, también tiene sus fallas. 
Es verdad que sería una caricatura decir que la perspectiva económica desdeña la provisión de mecanismos de respaldo en sistemas cuya seguridad es crítica. 
Pero cuando se trata de decisiones de inversión, los economistas privilegian el uso más eficiente de los recursos de acuerdo con el análisis de costo‑beneficio. 
Es obvio que tiene sentido: la política pública (ya sea en lo referido a usar el dinero de los contribuyentes o regular la actividad económica) debe rendir el mayor valor posible. 
El análisis de costo‑beneficio es una protección contra posibles despilfarros derivados de un exceso de optimismo. 
También puede evitar la distorsión estratégica de decisiones de inversión, por ejemplo, cuando regiones o proveedores compiten por la adjudicación de proyectos financiados por los contribuyentes. 
En un nuevo libro titulado The Cost-Benefit Revolution [La revolución del costo‑beneficio], el jurista estadounidense Cass Sunstein aplaude la expansión gradual habida en Estados Unidos desde los ochenta del uso de análisis de costo‑beneficio como guía para la política regulatoria. 
Otros países también usan esta clase de análisis; por ejemplo, el Tesoro del Reino Unido tiene publicado un manual sobre cómo realizarlos. 
Pero la eficiencia no es todo, y los beneficios de una inversión a largo plazo no siempre están claros desde el inicio. 
De hecho, deberíamos alegrarnos de que las generaciones anteriores no estuvieran supeditadas al análisis de costo‑beneficio. 
En tiempos de la reina Victoria, el ingeniero Joseph Bazalgette construyó en Londres un sistema de alcantarillado con capacidad suficiente para durar más de 150 años, que apenas ahora se está ampliando. 
Thomas Jefferson pensaba que el proyecto del Canal de Erie era una locura, pero su costo (unos 100 000 millones de dólares a precios actuales) se recuperó en relativamente poco tiempo. 
Ningún economista provisto de estimaciones creíbles de las tasas de descuento y de los beneficios esperados hubiera apoyado la construcción de la Ópera de Sydney, o de ninguno de los edificios municipales emblemáticos que embellecen muchas ciudades del mundo; habría sido más eficiente construir utilitarios cubos de concreto. 
El problema está en distinguir los proyectos que pueden convertirse en emblemáticos de los (más frecuentes) elefantes blancos cuyos costos operativos y de mantenimiento no se corresponden con su valor. 
Y es común que las construcciones terminen costando mucho más de lo previsto. 
Bent Flyvbjerg, un experto en megaproyectos, los describe así: “más costo, más tiempo, más y más veces”; señala que nueve de cada diez proyectos cuestan más de lo previsto (a menudo, hasta un 50% más que el cálculo original). 
Una parte del problema al evaluar proyectos de inversión de gran tamaño o (potencialmente) emblemáticos es que el análisis de costo‑beneficio estándar no es aplicable a decisiones que probablemente cambiarán en forma significativa la tasa de crecimiento de la economía, como hizo el Canal de Erie, al estimular el comercio. 
Sólo funciona con decisiones marginales más pequeñas. Y ciertamente no tiene en cuenta la influencia del poder de las narrativas sobre los resultados económicos, como explica el premio Nobel de Economía Robert J. Shiller. 
Los economistas deberían reconocer las limitaciones del análisis de costo‑beneficio y ofrecer un método más riguroso para analizar los mecanismos de retroalimentación no marginales y no lineales que afectan las grandes inversiones. 
Más en general, la eficiencia no puede ser el único criterio de organización de la economía, algo que tendría que ser obvio desde hace un decenio, cuando quedaron al descubierto las vulnerabilidades sistémicas de los mercados financieros con su énfasis excluyente en la maximización de ganancias. 
Asimismo, ya se ha visto que las cadenas de suministro “justo a tiempo” (que limitan costos mediante la reducción de la cantidad de bienes y materiales que se mantienen en inventario) son vulnerables a desastres naturales, por ejemplo inundaciones, y otras disrupciones, por ejemplo huelgas. 
En momentos de auge del proteccionismo, los riesgos de disrupción comercial son cada vez mayores. 
También desde un punto de vista político, la eficiencia óptima no siempre es deseable. 
En una democracia puede ser necesario sacrificar cierta eficiencia para resolver conflictos de intereses entre las partes. 
Piénsese como una forma de redundancia que aporta resiliencia política. 
Nunca es fácil determinar exactamente cuánta eficiencia sacrificar y en qué casos. 
Puede que hasta la redundancia del Beagle haya sido excesiva: a su regreso, en 1836, once de los cronómetros que llevaba a bordo todavía funcionaban. 
Pero teniendo en cuenta el impacto duradero del trabajo que hizo Darwin en ese viaje, el costo innecesario fue insignificante en comparación con el beneficio. 

Invertir en crecimiento sostenible 
NUEVA YORK – Hoy la gran decepción de la economía mundial es la baja tasa de inversión. 
En los años que precedieron a la crisis financiera de 2008, el gasto en vivienda y en consumo privado fue el motor del crecimiento en los países de altos ingresos. 
Cuando estalló la crisis, los dos tipos de gasto se desplomaron, y las inversiones que deberían haber ocupado su lugar nunca se materializaron. 
Esto debe cambiar. 
Después de la crisis, los principales bancos centrales del mundo trataron de revivir el gasto y el empleo recortando las tasas de interés. 
La estrategia funcionó, hasta cierto punto. 
Al inundar los mercados de capitales con liquidez y mantener deprimidos los tipos de interés del mercado, las autoridades alentaron a los inversores a impulsar una suba de las cotizaciones de acciones y bonos. Esto creó riqueza financiera en la forma de plusvalías, al tiempo que estimuló el consumo y (por la vía de las ofertas públicas iniciales) algo de inversión. 
Pero esta política llegó al límite, y generó costos innegables. 
Los tipos de interés nulos o incluso negativos alentaron a los inversores a pedir prestado con fines altamente especulativos. 
Esto llevó a que la calidad general de las inversiones disminuyera y aumentara el apalancamiento. 
Cuando los bancos centrales finalmente restrinjan el crédito, habrá riesgo real de una importante desvalorización de los activos. 
A la par que la política monetaria se llevaba al límite, faltó un aumento de la inversión a largo plazo en trenes de alta velocidad, rutas, puertos, fuentes de energía no contaminantes, saneamiento y potabilización del agua, salud y educación. 
Pero en general, en los países de altos ingresos hubo una reducción de este tipo de inversiones, debida a las medidas de austeridad fiscal (que obstaculizaron la inversión pública) y a una gran incertidumbre respecto de las políticas públicas y la tributación internacional (que obstaculizó la inversión privada). 
A pesar de las promesas del presidente de los Estados Unidos, Barack Obama, de invertir en trenes de alta velocidad y otras infraestructuras modernas, durante los ocho años de su presidencia no se tendió ni un kilómetro de vías férreas rápidas. 
Es hora de convertir las palabras en acciones (en Estados Unidos y el resto del mundo) y dar inicio a una nueva era de inversión masiva en desarrollo sostenible. 
Esta estrategia demanda resolver tres desafíos: la identificación de los proyectos correctos; la elaboración de planes complejos que involucrarán a los sectores público y privado (y muchas veces, a más de un país); y cómo estructurar la financiación. 
Para tener éxito, los gobiernos tendrán que ser muy eficaces en la planificación, presupuestación e implementación de proyectos a largo plazo. 
China demostró en los últimos veinte años que tiene estas capacidades (pero con grandes falencias en materia medioambiental), mientras que Estados Unidos y Europa tuvieron problemas para avanzar. 
En tanto, los países más pobres a menudo ni lo intentaron, por recomendación del Fondo Monetario Internacional y otros organismos. 
Hoy los gobiernos tienen algo a favor para superar al menos uno de los desafíos clave: los Objetivos de Desarrollo Sostenible (ODS) y el Acuerdo de París sobre cambio climático pueden ayudarlos a elegir los proyectos correctos. 
El mundo necesita inversiones masivas en energía no contaminante (junto con detener la construcción de nuevas centrales termoeléctricas a carbón) y en la adopción de vehículos eléctricos (y baterías mejoradas), más una rápida reducción del uso de vehículos con motor de combustión interna. 
Los países en desarrollo, en particular, también necesitan grandes inversiones en proyectos de saneamiento y potabilización del agua en áreas urbanas de rápido crecimiento. 
Y para los países de bajos ingresos es fundamental ampliar los sistemas de salud y educativos. 
La iniciativa “un cinturón, una ruta” de China (que busca vincular Asia con Europa mediante redes de infraestructura modernas) ayudará a promover algunas de estas metas, siempre que los proyectos se diseñen pensando en un futuro de energía no contaminante; impulsará el empleo, el gasto y el crecimiento, especialmente en las economías eurasiáticas sin salida al mar; y puede revitalizar las relaciones económicas y diplomáticas entre la Unión Europea, Rusia y China. 
África necesita con urgencia un programa similar. 
Si bien los países africanos ya identificaron inversiones prioritarias en electrificación y transporte, el progreso será lento si no se cuenta con una nueva ola de fondos para invertir. 
El conjunto de los países africanos debería invertir en infraestructuras al menos cien mil millones de dólares más al año; y sólo en educación se necesita un incremento anual algo inferior (del orden de un dígito menos). 
Estas necesidades deberían cubrirse sobre todo con préstamos a largo plazo y a interés reducido otorgados por China, Europa y Estados Unidos, además de movilizar el ahorro a largo plazo de los países africanos (por ejemplo, mediante la introducción de nuevos sistemas de pensiones). 
Estados Unidos y Europa también necesitan grandes programas de infraestructura nuevos. 
En Estados Unidos (donde el último gran proyecto de infraestructuras, el sistema nacional de autopistas, concluyó en los setenta) hay que hacer hincapié en invertir en energía limpia, trenes de alta velocidad y la adopción masiva de vehículos eléctricos. 
En cuanto a Europa, su programa para los ODS debería ser el Plan de Inversiones de la Comisión Europea (apodado “Plan Juncker”, en referencia a Jean-Claude Juncker, presidente de la Comisión). 
Por ejemplo, la UE debería concentrarse en crear una red paneuropea de transmisión de energía limpia y en un aumento masivo de la generación de energía a partir de fuentes renovables. 
Para ayudar a financiar estos programas, los bancos multilaterales de desarrollo (como el Banco Mundial, el Banco Asiático de Desarrollo y el Banco Africano de Desarrollo) deberían aprovechar los bajos tipos de interés actuales para tomar muchísima más deuda a largo plazo en los mercados de capitales, y luego prestar esos fondos a gobiernos y entidades de inversión público‑privadas. 
Los gobiernos deberían gravar el carbono según un esquema gradualmente creciente, y usar lo recaudado para financiar las energías limpias. 
Y hay que resolver las lagunas notorias del sistema global de tributación corporativa, lo que permitiría aumentar unos 200 000 millones de dólares al año (o más) la recaudación mundial del impuesto a las corporaciones. 
(Hoy las empresas estadounidenses están sentadas sobre casi dos billones de dólares en fondos offshore por los que en algún momento deberán tributar.) 
La recaudación adicional debería asignarse a nuevas inversiones públicas. 
Para los países más pobres, buena parte de la inversión necesaria debe proceder de un aumento de las ayudas oficiales al desarrollo. 
Hay varios modos de generar los fondos necesarios: reducir el gasto militar (lo que incluye poner fin a las guerras en Medio Oriente); un firme compromiso contra una nueva generación de armas nucleares; que Estados Unidos recorte el gasto en bases militares en el extranjero; y evitar una carrera armamentista entre Estados Unidos y China, por medio de una mejora de la diplomacia y la cooperación. 
El dividendo de paz resultante debería canalizarse hacia la atención de la salud, la educación y la inversión en infraestructuras en las regiones hoy azotadas por la guerra y la pobreza. 
El desarrollo sostenible no es un mero deseo ni un eslogan: es el único camino realista hacia el crecimiento y la creación de empleos a escala global. 
Es hora de darle la atención (y las inversiones) que merece. 



Favorecer lo evitable 
Tal vez sea una excesiva volubilidad o quizás el resultado de la volatilidad financiera mundial en los últimos años –crisis en México en 1994-95, Asia oriental en 1997-98, Rusia en 1998 y después en el Brasil, Turquía y la Argentina–, pero los economistas estamos más preocupados por los asuntos monetarios y posibles desastres futuros que durante muchos decenios anteriores. 
Este mes, el Banco de Pagos Internacionales (BIS), radicado en Suiza, ha sido el último en expresar su preocupación por los riesgos financieros que el mundo parece estar creando para el futuro. “Todos los países afectados por crisis financieras... experimentaron un brusco parón”, dice el BIS refiriéndose al pasado reciente. 
Después cita “los desequilibrios mundiales en las balanzas de pagos por cuentas corrientes”, en particular “el déficit exterior de los Estados Unidos”, considera algo “sin precedentes que un país con una divisa de reserva tenga un déficit de la balanza de pagos por cuenta corriente de esa magnitud”. 
En resumen, el mundo se ha vuelto “cada vez más propenso a las turbulencias financieras”. 
El BIS sugiere la posibilidad de una crisis financiera que, con los Estados Unidos en su centro, empequeñecería por al menos un orden de magnitud todas las que ha habido desde 1933. Sin embargo, como reacción ante ese riesgo, el BIS publica las recomendaciones normales de los libros de texto. 
Los países cuyas políticas y economías están desequilibradas deben cambiar de políticas para restablecer el equilibrio: “Los países con déficit deben reducir la tasa de aumento del gasto nacional por debajo de la producción nacional. 
Permitir que sus divisas se deprecien en términos reales volvería más competitivos sus productos y también aportaría un incentivo para que la producción pase de los artículos no comerciables a los comerciables. 
Ése es el código de cortesía de los economistas correspondiente al mensaje de que los Estados Unidos deben reducir gradualmente su déficit presupuestario, mientras que otros países –como China y el Japón- deben dejar gradualmente que el valor del dólar baje y el de sus divisas suba. 
De modo que el BIS no propone nada nuevo o que atraiga la atención de forma particular. 
Pero, si nos fijamos en el gobierno de los Estados Unidos, vemos un enorme fingimiento, en el sentido de que el actual déficit presupuestario no es un problema. 
Como ha comentado Stan Collender, conocido observador del presupuesto federal de los Estados Unidos, “nadie con atribuciones en materia de presupuesto federal parece en realidad interesado en el presupuesto”. 
No se debe a que “los comités presupuestarios estén demasiado ocupados... El Congreso y el Senado... no están haciendo gran cosa... [porque] no quieren”. 
Dentro del gobierno de Bush, el Director de la Oficina de Gestión y Presupuesto Josh Bolten “ha estado prácticamente invisible”, mientras que “el Presidente y el Vicepresidente... rehúyen la posibilidad de hablar en público sobre el presupuesto”. 
Hablemos claro a ese respecto: no es que los políticos que desean tomar la iniciativa en materia de consolidación fiscal no encuentren apoyo, sino que no hay políticos –al menos ninguno con influencia en la fijación del programa de gobierno– que estén intentando orientar a los Estados Unidos hacia una política fiscal más responsable. 
Se trata de un fallo grotesco de los dirigentes. 
Los gobiernos que aplican políticas que crean desequilibrios insostenibles –ya se trate de la falta de rigor fiscal de los Estados Unidos o del pretexto del tipo de cambio de China- lo hacen por razones políticas que consideran importantes. 
Los llamamientos para que cambien de políticas y, por tanto, contribuyan al bien común mundial de la estabilidad financiera son inútiles, a no ser que se vea a otros hacer lo propio y actuar responsablemente y, por tanto, contribuir también al bien común. 
La coordinación de las políticas internacionales requiere un dirigente, un primer motor, pero, si bien los Estados Unidos, por ser la mayor economía del mundo, es el país más indicado para desempeñar ese papel, hasta ahora no lo ha hecho. 
El Secretario de Hacienda John Snow no ha dedicado prácticamente el menor tiempo para hablar en público sobre el presupuesto, y, en cambio, mucho a hablar sobre China. 
A los políticos republicanos les preocupan mucho menos los ahorros nacionales que las pérdidas de puestos de trabajo en el sector manufacturero. 
“Entonces, ¿qué hay de nuevo?”, puede preguntar el lector... y con razón. La lista de asuntos en los que el gobierno de Bush ha dejado de dirigir es larga y el de no adoptar medidas para disminuir los riesgos de una futura catástrofe financiera no ocupa un puesto elevado en ella. 
Todo el gobierno de Bush ha sido una sucesión de ejemplos de falta de dirección, conque, ¿por qué insistir en su deficiente gestión financiera? 
Desde un punto de vista puramente práctico, una razón es la de que la de velar por la estabilidad financiera mundial es una cuestión en la que resulta relativamente fácil lograr avances reales. 
Al gobierno de Bush puede no importarle que la reducción del déficit sea la política idónea para los Estados Unidos, pero puede importarle mucho más si esa cuestión constituye un requisito previo para que haya cambios en el extranjero que disminuyan la presión de las importaciones en el empleo del sector manufacturero nacional. 



¿Es evitable el sobrecalentamiento de nuestro planeta? 
ESTOCOLMO – Hace casi 50 años, el informe del Club de Roma titulado “Los límites del crecimiento” advertía que, si el crecimiento económico continuaba a un ritmo sostenido sin prestar atención al medio ambiente, el mundo podría verse enfrentado a un colapso ecológico y económico en el siglo veintiuno. 
Y eso es lo que ha ocurrido en esencia. 
Como muestra un nuevo estudio para el Club de Roma –y como reitera el último informe del Panel Intergubernamental de las Naciones Unidas para el Cambio Climático (IPCC, por sus siglas en inglés)- bien puede ser que el mundo se encamine al desastre. 
Muchos interpretaron equivocadamente el informe “Los límites al crecimiento” como un ataque a la expansión económica desbocada. 
En realidad, el informe argumentaba que, si se iba a seguir el camino del crecimiento económico ilimitado, serían necesarias políticas complementarias (incluido el financiamiento) para preservar los sistemas finitos de soporte a la vida del planeta. 
Es un argumento que ha sido pasado por alto. En su lugar, el mundo ha seguido impulsando un crecimiento sin límites, sin atención a las consecuencias ambientales, lo que ha permitido dar enormes pasos en la reducción de la pobreza y el aumento de la longevidad y la riqueza. 
Sin embargo, estos resultados han venido con un alto coste para el tejido social y la capacidad de resistencia natural del planeta. 
Como los científicos han demostrado de manera concluyente, en la última década hemos entrado en una nueva era geológica, el Antropoceno, en que la actividad humana –en particular, su actividad económica- ha sido el factor predominante en el cambio del clima y el medio ambiente de la Tierra. 
En el Antropoceno, el sistema de soporte de la vida de nuestro planeta está cambiando más rápido que nunca. 
Hoy el cambio climático representa un peligro claro y presente. 
Si nuestro planeta se vuelve apenas 2ºC más cálido que las temperaturas preindustriales, podríamos quedar irreversiblemente en el camino hacia el sobrecalentamiento de la Tierra, con temperaturas varios grados mayores que las actuales, niveles del mar considerablemente más altos y desastres climáticos más comunes y devastadores que nunca. 
No tiene por qué ser así. 
Para su aniversario 50, el Club de Roma actualizó su modelo computacional “World 3” del informe “Los límites al crecimiento”. 
Utilizando datos económicos y sociales de las últimas cinco décadas, la llamada simulación Tierra 3 arroja nuevas proyecciones sobre el impacto futuro de la actividad humana. 
Basamos nuestro análisis en los Objetivos de Desarrollo Sostenible de la ONU, acordados por los líderes mundiales en 2015. 
Entre los 17 ODS se encuentran el fin de la pobreza y el aumento de la riqueza, así como metas ambientales críticas, como detener las extinciones de especies, proteger nuestros océanos y reducir las emisiones de gases de invernadero. 
Para determinar si el mundo podría cumplir estas metas para al plazo acordado de 2030, consideramos cuatro escenarios, desde el actual sin cambios a una transformación económica total. 
Nuestro análisis muestra que el escenario actual sin cambios no lograría avances significativos hacia el logro de los ODS ni impulsaría la sostenibilidad ambiental para 2030. 
No es de sorprender que la búsqueda de un crecimiento más rápido también plantearía una seria amenaza a la sostenibilidad ambiental. 
Sin embargo, incluso un tercer escenario con políticas más sólidas para proteger el medio ambiente pondría en riesgo la estabilidad del planeta. 
En cualquiera de ellos los seres humanos mejorarían en el corto plazo, pero se verían seriamente afectados en el más largo plazo, a medida que crucemos los límites y puntos de inflexión del planeta. 
Hay solo un escenario que puede traer mejoras al ser humano de una manera sostenible para el medio ambiente: el camino del “cambio transformacional”, producido por un paso a políticas y medidas poco convencionales. 
En nuestro análisis identificamos cinco áreas en que tal cambio tiene particular importancia. 
No pretendemos haber provisto una lista definitiva de las reformas transformacionales que precisa el planeta. 
La clave de nuestro mensaje es que la única manera de equilibrar crecimiento y sostenibilidad es mediante una transformación estructural y de la sociedad a escala global. 
La buena nueva es que creemos que es posible el escenario transformacional que presentamos aquí. 
Ya hay señales de que las fuerzas del mercado pueden impulsar una nueva revolución energética que sea factible en lo técnico y atractiva en lo económico. 
Ya existen tecnologías para apoyar la agricultura sostenible, y cerca de un 29% de las granjas ya usan alguna forma de técnica agrícola sostenible. 
Y, globalmente, ya hemos alcanzado en “punto de inflexión de nacimientos”, es decir, ya no está creciendo la cantidad de niños. 
Pero existen grandes barreras políticas para las energías renovables, y más todavía para la reducción de la desigualdad. 
Para empeorar las cosas, en los tres años siguientes al acuerdo de los líderes mundiales acerca de los ODS, ha habido una creciente reacción de rechazo al multilateralismo. 
Precisamente cuando más se necesita la cooperación global, muchos países abrazan el nacionalismo, el aislacionismo y el proteccionismo comercial. 
La mayoría de los analistas racionales argumentarían que es una buena inversión mantener el planeta en buenas condiciones para sustentar una economía próspera en el largo plazo. 
Pero, como vemos hoy, un pensamiento así de visionario no siempre se presta para el éxito político. 
Para proteger nuestro planeta, y a nuestra civilización, voces como las del Club de Roma son más importantes que nunca. 


Una visión radicalmente realista del clima 
BERLÍN – Según el último informe del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático (IPCC, la principal autoridad científica del mundo en lo referido al calentamiento global), evitar que la temperatura mundial suba más de 1,5 °C por encima de los niveles preindustriales es una meta alcanzable. 
Con esto, el IPCC da un paso en la dirección del tipo de “realismo radical” que numerosos actores de la sociedad civil llevan mucho tiempo propugnando. 
El IPCC no apuesta a combatir el calentamiento global con propuestas de geoingeniería como la captura masiva de dióxido de carbono atmosférico en lo profundo del océano o “atenuar el sol” dispersando aerosoles en la atmósfera. 
Estas soluciones, en gran medida teóricas, pueden tener consecuencias desastrosas para la gente y los ecosistemas, que podrían agravar no sólo la crisis climática sino también las otras crisis sociales y ecológicas que enfrentamos. 
En vez de eso, el IPCC prioriza la búsqueda de modos de no cruzar el umbral de los 1,5 °C en primer lugar; afirma que para lograr unareducción del 45% en la emisión global de CO2 en 2030 y llegar a una emisión neta nula en 2050, debemos descarbonizar la economía global inmediatamente. 
Para lograrlo será necesario no sólo transformar la actividad económica, sino también confrontar una dinámica de poder destructiva y las desigualdades sociales. 
En tal sentido, la fundación Heinrich Böll acaba de publicar una antología titulada “Radical Realism for Climate Justice” [Realismo radical para la justicia climática] que presenta estrategias elaboradas por movimientos sociales y organismos civiles de todo el mundo para lograr ese cambio. 
En concordancia con el mensaje central del IPCC, consideramos necesaria una reducción urgente de la producción de combustibles fósiles guiada desde la política. 
Esto implica frenar la exploración y explotación de yacimientos de petróleo, carbón y gas. 
Pero como señala el grupo Oil Change International, no quiere decir entrar en pánico y tomar medidas repentinas que impliquen “detención súbita y dramática de la producción de combustibles fósiles, inmovilización de activos, daños a las economías y perjuicios a los trabajadores y a las comunidades que dependen del sector de la energía”. 
En la construcción del nuevo sector de las energías renovables, debemos evitar una reproducción de los sistemas que impulsaron la desigualdad y asentaron una dinámica de poder perjudicial en el sector de los combustibles fósiles y otras industrias. 
Esto implica reemplazar el modelo de producción de energía basado en el mercado y centrado en los inversores con otro que trate la energía como un bien público, orquestando a la vez un cambio hacia modos de posesión y gestión social de los suministros de energía. 
Este modelo, basado en la soberanía energética y la autodeterminación, alentaría una descarbonización más rápida (entre otras razones, al disminuir la capacidad de los intereses arraigados para resistirse al cambio). 
También facilitaría la reestructuración de los sistemas energéticos para ponerlos al servicio de las necesidades sociales y ecológicas. 
Otra transformación sistémica que facilitaría grandes reducciones de las emisiones es la creación de una economía circular sin residuos, en la que todo lo que producimos y consumimos regrese en forma segura a la naturaleza o sea reciclado y reutilizado. 
Tomemos por ejemplo la industria textil, que en 2015 generó emisiones de gases de efecto invernadero por un total de 1200 millones de toneladas de equivalentes de CO2. 
Este nivel altísimo (que supera el total de emisión de los vuelos internacionales y el transporte marítimo) se debe a una cultura de “moda acelerada”, basada en la producción de vestidos extremadamente baratos con la expectativa de una renovación constante de los guardarropas. 
Sólo con reducir a la mitad la frecuencia de reemplazo de los vestidos, la emisión total de gases de efecto invernadero de la industria se derrumbaría un 44%. 
Una economía circular sin residuos para el sector textil incluiría no sólo un uso más prolongado de los vestidos producidos, sino también mejoras en el reciclado y una resignificación de los materiales, para evitar procesos contaminantes de eliminación de desechos (por ejemplo, la incineración). 
La adopción de procesos de producción con menos derroche sería lo que más contribuiría. 
También hay medidas importantes que tomar en relación con el uso de la tierra (que incluyen cambios en la agricultura y en los códigos de zonificación). 
Como ha demostrado el movimiento internacional La Vía Campesina, las emisiones del sistema industrial de alimentos (incluidas las procedentes de la producción, los fertilizantes, el transporte, el procesamiento, el empaquetado, la refrigeración y el desperdicio de alimentos, además de la deforestación asociada con la expansión de la agricultura industrial) equivalen a entre el 44 y el 57% del total mundial. 
Según La Vía Campesina, un sistema de producción agroecológico campesino basado en la soberanía alimentaria, la agricultura de pequeña escala y la agroecología puede reducir a la mitad las emisiones de carbono derivadas de la agricultura en el lapso de unas pocas décadas. 
Es una estrategia comprobada: pequeños agricultores, campesinos, pescadores, comunidades indígenas, trabajadores rurales, mujeres y jóvenes ya alimentan al 70% de la población mundial, usando sólo el 25% de los recursos agrícolas. 
También hay que restaurar los ecosistemas naturales que han sido destruidos. 
Los bosques y las turberas, en particular, tienen capacidad para capturar varios cientos de gigatoneladas de CO2 atmosférico. 
Su restauración protegería no sólo la biodiversidad, sino también a las poblaciones locales, incluidas las comunidades indígenas cuyos derechos sobre la tierra han sido objeto de violación sistemática. 
De hecho, conservar y expandir el área de tierras manejadas por pueblos indígenas y comunidades locales protegería stocks de carbono equivalentes a más de 1000 gigatoneladas de CO2. 
Según un informe de la Climate, Land, Ambition and Rights Alliance, la adopción de modelos basados en los ecosistemas para el uso de la tierra y cambios agroecológicos en los sistemas de producción y consumo de alimentos (incluido un fortalecimiento de los derechos de propiedad locales) puede lograr en 2050 una reducción de emisiones por valor de 13 gigatoneladas de equivalentes de CO2 al año y una captura de casi 10 gigatoneladas de equivalentes de CO2 al año. 
El resultado sería la eliminación acumulada de 448 gigatoneladas de CO2 en 2100 (unas diez veces el nivel actual de emisión global anual). 
Evitar un aumento de temperaturas globales superior a 1,5 °C por encima de los niveles preindustriales es la mejor esperanza que tenemos de contener los efectos de una crisis climática nacida de injusticias históricas y de desigualdades arraigadas. 
El único modo de lograrlo es emprendiendo un cambio a un nuevo sistema socioeconómico. 
Esto implica abandonar la obsesión con el crecimiento del PIB (que contribuyó a la proliferación de pautas dispendiosas de producción y consumo, y generó desigualdad e injusticia económica y social) para adoptar en cambio un modelo basado en la idea de bien público que realmente ayude a mejorar la vida de la gente. 
Demandar esa transformación no es “ingenuo” ni “políticamente inviable”. 
Es radicalmente realista. 
De hecho, es el único modo en que podemos conseguir justicia social y al mismo tiempo proteger el medioambiente de un devastador cambio climático. 

Irán: La última oportunidad para la diplomacia 
La crisis de Irán está avanzando rápidamente en una dirección alarmante. 
Ya no puede haber ninguna duda razonable de que la ambición de Irán es obtener armas nucleares. 
Sin embargo, en el centro del problema se encuentra la aspiración del régimen iraní de convertirse en una potencia hegemónica regional islámica y de esa manera posicionarse al mismo nivel que los países más poderosos del mundo. 
Es precisamente esta ambición la que distingue a Irán de Corea del Norte: mientras que Corea del Norte busca tener capacidad nuclear para afianzar su propio aislamiento, Irán quiere obtener dominio regional y más. 
Irán apuesta a que sucedan cambios revolucionarios al interior de la estructura de poder del Medio Oriente que le ayuden a alcanzar su objetivo estratégico. 
Con este fin, utiliza a Israel y el conflicto palestino-israelí pero también a Líbano, Siria, su influencia en la región del Golfo y, por encima de todo, a Iraq. 
Esta combinación de aspiraciones hegemónicas, cuestionamiento del status quo regional y un programa nuclear es extremadamente peligrosa. 
La adquisición de una bomba nuclear por parte de Irán -o incluso la capacidad para producirla- sería interpretada por Israel como una amenaza fundamental a su existencia, lo que obligaría a Occidente y, a Europa en particular, a adoptar una posición. 
Europa no solamente tiene obligaciones morales históricas hacia Israel sino también intereses de seguridad que lo unen al estratégicamente vital Mediterráneo oriental. 
Además, un Irán con capacidad nuclear también sería percibido como una amenaza por parte de sus otros vecinos, lo que probablemente provocaría una carrera armamentista regional y alimentaría una mayor volatilidad regional. 
En suma, un Irán con capacidad nuclear pondría en duda la seguridad fundamental de Europa. 
Es una ilusión peligrosa creer que Europa se puede mantener al margen de este conflicto. 
En esta crisis es mucho lo que está en riesgo. Por ello, hace dos años Alemania, el Reino Unido y Francia iniciaron negociaciones con Irán con el objetivo de persuadirlo de abandonar sus esfuerzos por completar el ciclo del combustible nuclear. 
Esta iniciativa fracasó por dos razones. 
Primero, el ofrecimiento europeo de abrir el comercio y el acceso a la tecnología, incluido el uso pacífico de la tecnología nuclear, era desproporcionado con el temor fundamental de Irán al cambio de régimen, por un lado, y, a sus aspiraciones hegemónicas regionales y su búsqueda de prestigio global, por el otro. 
Segundo, la desastrosa guerra contra Iraq encabezada por Estados Unidos ha llevado a que los líderes de Irán piensen que la principal potencia occidental se ha debilitado al punto que depende de la buena voluntad de Irán y que los altos precios del petróleo han hecho que Occidente sea más cauteloso ante una confrontación seria. 
El análisis del régimen iraní podría resultar un cálculo erróneo peligroso porque es probable que más temprano que tarde conduzca a una confrontación "caliente" que Irán sencillamente no puede ganar. 
Después de todo, el punto central del conflicto es este: ¿Quién domina el Medio Oriente, Irán o Estados Unidos? 
Los líderes de Irán subestiman la naturaleza explosiva de este problema, y la forma en que se le hará frente, para Estados Unidos como potencia global y por tanto, para su propio futuro. 
Sin embargo, el debate sobre la opción militar -la destrucción del programa nuclear de Irán a través de ataques aéreos estadounidenses- tampoco es propicio para resolver el problema. 
Más bien, suena a profecía que se cumple a fuerza de anunciarse. No hay ninguna garantía de que un intento por destruir el potencial nuclear de Irán y por tanto su capacidad de un ataque nuclear tenga éxito. 
Además, al ser víctima de una agresión extranjera, las ambiciones de Irán por tener armas nucleares quedarían plenamente legitimadas. 
Finalmente, un ataque militar a Irán también marcaría el inicio de una escalada militar y terrorista regional y tal vez global -una pesadilla para todos los involucrados. 
Entonces, ¿qué se debe hacer? 
Todavía queda una oportunidad seria de solución diplomática si Estados Unidos, en cooperación con los europeos y así, desde luego, con el respaldo del Consejo de Seguridad y el grupo de los 77, le presenta a Irán una "gran oferta". 
A cambio de una suspensión de largo plazo de las actividades de enriquecimiento de uranio, Irán y otros países tendrían acceso a la investigación y la tecnología en un marco internacionalmente definido y bajo una supervisión amplia por la Agencia Internacional de Energía Atómica. 
Le seguiría la plena normalización de las relaciones políticas y económicas, incluyendo garantías de seguridad vinculantes al momento de convenir en un arreglo de seguridad regional. 
Se le debe dejar absolutamente claro a los líderes iraníes el alto costo que conllevaría rechazar tal propuesta: si no se llega a un acuerdo, Occidente hará todo lo que esté a su alcance para aislar a Irán económica, financiera, tecnológica y diplomaticamente con todo el apoyo de la comunidad internacional. 
Las alternativas de Irán deben de ser no menos que el reconocimiento y la seguridad o el aislamiento total. 
La presentación de estas alternativas presupone que Occidente no teme al alza de los precios del gas y el petróleo. 
En efecto, las otras dos opciones -el surgimiento de Irán como una potencia nuclear o el uso de la fuerza militar para impedirlo-, además de sus horribles consecuencias, incrementarían también los precios del gas y el petróleo. 
Todo indica que es más favorable jugar la carta económico-financiera y tecnológica con Irán. 
El conocimiento sobre las horribles consecuencias tanto de una confrontación militar como de que Irán tenga una bomba atómica debe obligar a Estados Unidos a abandonar su política de no negociar directamente y su esperanza por un cambio de régimen. 
No basta que los europeos reaccionen mientras los estadounidenses siguen mirando cómo se desarrollan las iniciativas diplomáticas, participando en las discusiones sólo tras bambalinas y en última instancia dejando que los europeos hagan lo que quieran. 
La administración Bush debe encabezar las iniciativas occidentales a través de negociaciones directas y unificadas con Irán, y si estas negociaciones tienen éxito, Estados Unidos debe también estar dispuesto a aceptar las garantías adecuadas. 
En esta confrontación, la credibilidad y la legitimidad internacionales serán los factores decisivos, y garantizarlos requerirá de un liderazgo estadounidense con visión, frío y calculado. 
La presentación de una "gran oferta" uniría a la comunidad internacional y le daría a Irán una alternativa convincente. 
Si Irán acepta la oferta, la suspensión de sus investigaciones nucleares en Natanz mientras se llevan a cabo las negociaciones sería la prueba más clara de su sinceridad. 
Si rechaza la oferta o no cumple sus obligaciones, eso lo aislaría totalmente en el ámbito internacional y daría una legitimidad tajante a medidas adicionales. 
Ni Rusia ni China podrían dejar de mostrar solidaridad en el Consejo de Seguridad. 
Pero tal iniciativa sólo tendrá éxito si el gobierno estadounidense asume su liderazgo entre los países occidentales y se sienta a la mesa de negociaciones con Irán. 
Incluso entonces, la comunidad internacional no tendría mucho tiempo para actuar. 
Como todas las partes lo saben, el tiempo se acaba para una solución diplomática. 

Irán: un año después 
WASHINGTON, DC – Este mes marca el primer aniversario de la polémica reelección del presidente iraní de línea dura Mahmoud Ahmadinejad, que desató los levantamientos más populares del país desde la Revolución Islámica de 1979. 
Si bien el régimen gradualmente logró reprimir con métodos violentos el impulso del opositor Movimiento Verde, las profundas divisiones internas del país –tanto entre las elites políticas como entre el gobierno y la sociedad- distan de estar reconciliadas. 
Entre las numerosas víctimas postelectorales está la noción de que Irán es una “República Islámica”. 
Como dijo el difunto Gran Ayatollah Ali Montazeri, la brutalidad del régimen hacia su propio pueblo ha logrado que el país no sea “ni islámico ni una república”. 
Otra víctima es la legitimidad del Líder Supremo Ayatollah Ali Khamenei. 
Durante dos décadas, Khamenei engañosamente cultivó una imagen de guía imparcial y magnánimo, pero su desafiante respaldo público de Ahmadinejad lo expuso como un autócrata mezquino y parcial. 
Entre los eslóganes inéditos de las protestas callejeras del pasado verano había cánticos ensordecedores de “Khamenei es un asesino, su liderazgo no existe”. 
Bajo la conducción de Khamenei, una trinidad non-sancta conformada por la Guardia Revolucionaria, clérigos de línea dura y milicias Basij no adoctrinadas -todos ellos flamantemente enriquecidos- ejerce cada vez más poder. 
A pesar de sus pretensiones religiosas de guía espiritual, el futuro de Khamenei descansa básicamente en las manos de la Guardia Revolucionaria. 
Si bien la oposición a su régimen entre los máximos clérigos en Qom preocupa a Khamenei, la oposición en las entrañas de la Guardia Revolucionaria podría ser fatal para él. 
A pesar de la crisis de legitimidad y la mala gestión endémica del gobierno, el Movimiento Verde –liderado nominalmente por los candidatos presidenciales de la oposición Mir Hossein Mousavi y Mehdi Karroubi- enfrenta obstáculos importantes. 
Su acervo intelectual está o bien en prisión, o bien bajo arresto domiciliario, o directamente está incapacitado de comunicarse libremente. 
Carecen de organización y estrategia. 
Cuando comenzaron las protestas el año pasado, la naturaleza popular del Movimiento Verde inicialmente se consideró ventajosa, dado que no se podía decapitar fácilmente. 
“Hace treinta años las personas eran ovejas y Khomeini era su pastor”, me dijo un prominente activista democrático iraní. 
“Hoy no tenemos un pastor, pero las personas ya no son ovejas”. 
No obstante, a pesar de sus números sólidos, la excesiva dependencia de Mousavi y Karroubi de las protestas callejeras es engañosa. 
Si bien sus valientes seguidores abrazan la tolerancia y ejercen la no-violencia, se ven abrumados por las fuerzas armadas del gobierno que están dispuestas a matar y morir para conservar el poder. 
Si el Movimiento Verde ha de plantear un serio desafío para el gobierno, debe incorporar el respaldo de los comerciantes de los bazares, los trabajadores de las principales industrias, los sindicatos del transporte y los empleados del gobierno. 
Huelgas sostenidas organizadas por estos grupos harían que la economía del país se detuviera por completo. 
Sin embargo, no es una tarea sencilla, dado que los grupos de trabajadores de Irán, si bien están profundamente disconformes, son tan amorfos como el propio Movimiento Verde. 
Es más, Mousavi y Karroubi, quizás escarmentados en parte por las promesas no cumplidas y los excesos de la Revolución Islámica, aparentemente no tienen ningún apuro de que se produzca un cambio abrupto. 
Más bien, han seguido una estrategia gradualista que apunta a convocar y reclutar a miembros desafectados de las clases tradicionales, inclusive del clérigo y de la Guardia Revolucionaria, a las filas del Movimiento Verde. 
La estrategia deliberada del Movimiento Verde es complicada por la sensación de urgencia que Estados Unidos, Europa y, especialmente, Israel albergan respecto de las ambiciones nucleares del gobierno iraní. 
Si bien es limitado el papel que las potencias externas como Estados Unidos pueden desempeñar a la hora de influir en la reforma política iraní, la administración Obama enfrenta dos desafíos fundamentales en su política hacia Irán. 
Primero, ¿cómo se llega a un acuerdo con un régimen que aparentemente lo necesita a uno como adversario? 
Si bien una gran mayoría de los iraníes quieren hacer las paces con Estados Unidos, para los iraníes de línea dura, la enemistad hacia Estados Unidos se ha convertido en una parte central de la identidad de la República Islámica. 
“Si las tendencias pro-estadounidenses llegan al poder en Irán, tenemos que decirle adiós a todo”, admitió el Ayatollah Ahmad Jannati, líder del poderoso Consejo de Guardianes. 
“Después de todo, el antinorteamericanismo es una de las principales características de nuestro estado islámico”. 
El segundo desafío para Estados Unidos es abogar por los derechos humanos y la democracia en Irán sin comprometer la independencia de las fuerzas de la oposición. 
Dada la diversidad del Movimiento Verde, no existe un consenso claro respecto de qué políticas estadounidenses son las más constructivas. 
Existe la noción aparentemente universal de que Estados Unidos debería abstenerse por completo de una acción militar, condenar los abusos a los derechos humanos de la República Islámica y expresar más solidaridad con el pueblo iraní. 
Sin embargo, el acuerdo se diluye cuando se trata de cuestiones más contenciosas, como la potencial eficacia de las sanciones direccionadas. 
Se le adjudica al primer ministro de la post-revolución iraní, Mehdi Bazargan, haber dicho alguna vez que el verdadero líder de la revolución de 1979 no era el Ayatollah Khomeini, sino el Sha, que unió a grupos variados de personas en su contra. 
Hoy existe una dinámica bastante similar: podría decirse que los dos individuos más responsables de la resistencia opositora no son Mousavi y Karroubi, sino Ahmadinejad y Khamenei. 
La brutalidad e intimidación del gobierno pueden soportar la marcha de la historia durante años, pero no indefinidamente. 
Más allá de cuál sea el destino del Movimiento Verde en el corto plazo, millones de valientes manifestantes iraníes le demostraron claramente al mundo el verano pasado que la búsqueda centenaria de la democracia en su país es una idea a la que le llegó la hora. 





Un acuerdo con el Irán que llega diez años tarde 
ROMA – Lo único que se debe lamentar sobre el acuerdo alcanzado por el Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas –China, Gran Bretaña, Francia, Rusia y los Estados Unidos– más Alemania) en Viena este mes es que no se firmara y sellase hace un decenio. 
En los años que se ha tardado en que prevaleciera la cordura diplomática, Oriente Medio ha padecido una miríada de tensiones evitables y ha perdido oportunidades de cooperación en materia de seguridad. 
De 2003 a 2006, el Irán había expresado con claridad a todo el mundo que deseara escuchar que aceptaría todos los elementos fundamentales del reciente acuerdo, incluidas las medidas para bloquear las trayectorias que podrían conducir a la utilización del uranio y el plutonio para fabricar una bomba y mecanismos de vigilancia muy estrictos para disponer de suficientes avisos por adelantado de una probable ruptura del equilibrio. 
Lo único que necesitaba a cambio –aparte, naturalmente, del levantamiento de las sanciones a medida que avanzara la ejecución– era el reconocimiento oficial de su “derecho a enriquecer” uranio. 
En los debates con la Unión Europea en el período 2003-2004, el Irán suspendió voluntariamente su programa de enriquecimiento, entonces mínimo, hasta que se celebraran negociaciones sobre un acuerdo completo. 
El Irán declaró también su disposición a aplicar el “protocolo adicional”, que permitía una vigilancia más estricta y de mucho mayor alcance por parte del Organismo Internacional de Energía Atómica que las disposiciones habituales. 
Aquellos compromisos concluyeron en 2005, por la constante insistencia de la UE, respaldada por los EE.UU. para que el Irán abandonara enteramente el enriquecimiento de uranio. 
Con esa posición se pasaba por alto el “derecho inalienable”, claramente reconocido en el Tratado sobre la no proliferación de las armas nucleares (por mucho que se deseara otra cosa, en un mundo ideal), de las partes en el TNP a recorrer todas las fases del ciclo del combustible nuclear como parte de un programa de energía nuclear para fines pacíficos. 
Si en aquel momento Occidente hubiera estado dispuesto a inclinarse por la contención eficaz del programa nuclear del Irán, en lugar de destruir todos los elementos delicados de él, habría sido posible alcanzar un acuerdo y, de hecho, a comienzos de 2006, el International Crisis Group hizo pública una propuesta de “enriquecimiento limitado y retardado” que incluía todos los elementos fundamentales del acuerdo que ahora se ha firmado en Viena. 
Estoy seguro –basándome en muchas horas de diálogo productivo con funcionarios iraníes de alto rango en Teherán, Nueva York y otros lugares– de que esa propuesta habría podido acabar con el punto muerto. 
Tenía todos los elementos idóneos de una transacción eficaz, pero, como los EE.UU. no hablaban con el Irán en nivel alguno y la UE hablaba, pero no escuchaba, aquella gestión no dio resultado. 
Los iraníes no iban a aceptar nunca lo que interpretaron como un estatuto de segunda clase conforme al TNP. 
Hasta que el gobierno del Presidente de los Estados Unidos, Barack Obama, lo reconoció e inició en 2011conversaciones directas en segundo plano, no llegó a ser posible ese avance. 
La clave fue el reconocimiento de que se debía tener en cuenta el pundonor del Irán. 
Los críticos del acuerdo de Viena en el Congreso de los EE.UU., Israel y el mundo árabe suelen dar por sentado que el Irán no tiene honor. 
Creen que el Irán ha estado siempre empeñado en fabricar bombas nucleares y que sus dirigentes han firmado este acuerdo, que impone límites a su programa nuclear durante quince años, sólo para aliviar la enorme presión de las sanciones que ahora están aplastando su economía. 
Según los críticos, el Irán quiere ganar tiempo y es inevitable que vuelva a las andadas. 
Si bien nadie debe hacerse la falsa ilusión de que el Irán haya sido un país internacionalmente modélico o de que sea probable que llegue a serlo pronto, esa impresión sobre las ambiciones nucleares de ese país entraña una interpretación fundamentalmente errónea de la dinámica que está en marcha. 
Mi opinión, basada en más diálogo con funcionarios iraníes de alto nivel que la mayoría de los críticos, es la de que el Irán –por mucho que haya hecho investigaciones técnicas en el pasado y sean cuales fueren las capacidades de fabricación de combustible y de dispositivos de lanzamiento de misiles que pueda haber adquirido más recientemente– nunca ha estado próximo a una situación en la que pudiera adoptar la decisión de fabricar de verdad armas nucleares. 
El Irán ha sido siempre sabedor de los múltiples riesgos que entrañaba el cruce de la línea roja. Sabe que se expondría a un ataque por un Israel mucho más potentemente armado, ya cuente o no con apoyo de los EE.UU., que las potencias suníes de la región podrían apresurarse a contrarrestar una “bomba chií” con sus propias armas nucleares y que se le podrían imponer otras sanciones internacionales demoledoras. 
Además, hay otro factor que no se debe descartar instantáneamente, como suelen hacer los críticos cínicos: el repetido rechazo por razones religiosas de las armas de destrucción en gran escala por parte de los dirigentes iraníes. 
Lo que hay que preguntarse es por qué el Irán se movió al borde del precipicio durante tanto tiempo al crear una capacidad para romper el equilibrio que había de poner los pelos de punta a Occidente, Israel y sus vecinos árabes. 
La respuesta es –creo yo– un orgullo nacional abrumador: el deseo de su pueblo de demostrar que es una potencia con la que hay que habérselas, un país que tiene un impresionante nivel técnico y que su disposición a padecer humillación internacional tiene límites. 
Los iraníes recuerdan vívidamente el derrocamiento, orquestado por los servicios de inteligencia de la CIA y británicos, del gobierno democráticamente elegido de Mohammad Mosaddegh en 1953. 
Recuerdan el prolongado apoyo de Occidente al odiado Shah y al Iraq en su brutal guerra con el Irán en el decenio de 1980, incluso después de que el dirigente iraquí Sadam Husein empleara armas químicas, y también cuando el Presidente George W. Bush acusó a su país de formar parte de un “eje del mal”, pese a su cooperación con los EE.UU. en el Afganistán. 
Es comprensible que muchos no se sientan convencidos de la sinceridad iraní, entre otras cosas porque su estilo negociador –tanto entre moderados como entre intransigentes– nunca suele ser franco y directo, pues con frecuencia la razón privada va acompañada de vociferación pública y resulta difícil evaluar sus verdaderas intenciones, pero el acuerdo de Viena merece un apoyo amplio y no sólo porque las otras opciones posibles –la continuación de la aguda tensión regional, en el mejor de los casos, y, en el peor, un catastrófico conflicto militar– no son atractivas precisamente. 
En realidad, hay toda clase de razones para creer que el acuerdo refleja los intereses reales no sólo del Irán, sino también de la comunidad internacional. 
Mantiene intacto un régimen mundial de no proliferación que ha estado dando señales de descomposición e infunde nuevas esperanzas de una amplia cooperación regional en materia de seguridad. 
La diplomacia inteligente siempre vence a la fuerza bruta. 

Decir que no a los belicistas 
NUEVA YORK – El acuerdo logrado en Viena para poner freno a las actividades nucleares del Irán ha puesto furiosos a los belicistas. 
Los ciudadanos del mundo entero deben apoyar el valiente empeño del Presidente de los Estados Unidos, Barack Obama, para superarlos, teniendo en cuenta que entre los firmantes figuran, además de los EE.UU., los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania. 
Muchos de los belicistas forman parte de los propìos organismos gubernamentales de Obama. 
A la mayoría de los americanos les cuesta reconocer o entender el Estado de seguridad permanente de su país, en el que políticos democráticamente elegidos parecen dirigir el cotarro, pero la CIA y el Pentágono toman con frecuencia la iniciativa: un Estado que gravita inherentemente hacia las soluciones militares, en lugar de las diplomáticas, para los imperativos de la política exterior. 
Desde 1947, cuando se creó la CIA, los EE.UU. han tenido una política, a medias encubierta y a medias a las claras, consistente en derrocar gobiernos extranjeros. 
En realidad, la CIA fue concebida para evitar la auténtica supervisión democrática y facilitar a los presidentes una “denegación verosímil”. 
Ha seguido derribando decenas de gobiernos en todas las regiones del mundo sin rendir de cuentas en ellas ni en su propio país. 
Recientemente he examinado un período de la actividad de la CIA en mi libro To Move the World: JFK’s Quest for Peace. 
Poco después de que Kennedy tomara posesión de la presidencia en 1961, fue “informado” por la CIA de su complot para derribar a Fidel Castro. 
Kennedy se quedó mudo: ¿debía sancionar la planeada invasión de Cuba o vetarla? 
Como carecía de experiencia con aquel juego horripilante, Kennedy intentó hacer las dos cosas, dejando que prosiguiera, pero sin la cobertura aérea de los EE.UU. 
La invasión organizada por la CIA y ejecutada por un grupo heterogéneo de exiliados en la bahía de Cochinos, fue un fracaso militar y un desastre de política exterior, que provocó la crisis de los misiles cubanos el año siguiente. 
Durante dicha crisis, la mayoría de los funcionarios superiores de seguridad que asesoraban al Presidente querían lanzar acciones militares contra las fuerzas soviéticas, actitud que bien podría haber acabado en la aniquilación nuclear. 
Kennedy desautorizó a los belicistas y superó la crisis mediante la diplomacia. 
En 1963, Kennedy ya no confiaba en el asesoramiento del Ejército ni de la CIA. 
De hecho, consideraba a muchos de sus supuestos asesores una amenaza para la paz mundial. 
Aquel año, recurrió a la diplomacia constante y hábilmente para lograr un acuerdo nuclear con la Unión Soviética, que fue un gran avance: el Tratado de Prohibición Parcial de los Ensayos Nucleares. 
El público americano apoyó firmemente –y con razón– a Kennedy contra los belicistas, pero, tres meses después de que se firmara el Tratado, J.F.K. fue asesinado. 
Visto a través de la lente de la Historia, la tarea principal de los presidentes de los EE.UU. es la de ser lo bastante maduros y sensatos para hacer frente a la máquina de guerra permanente. 
Kennedy lo intentó; su sucesor, Lyndon Johnson, no y a continuación vino el desastre de Vietnam. 
Jimmy Carter lo intentó; Reagan, no (su CIA contribuyó a desencadenar la muerte y el caos en Centroamérica a lo largo del decenio de 1980). 
Clinton lo intentó en gran parte (excepto en los Balcanes); George W. Bush, no y provocó nuevas guerras y agitación. 
En conjunto, Obama ha intentado contener a los belicistas, aunque ha cedido ante ellos con frecuencia: no sólo utilizando los aviones no tripulados, sino también emprendiendo guerras encubiertas en Siria, Libia, el Yemen, Somalia y otros sitios. 
Tampoco puso fin de verdad a las guerras de los EE.UU. en el Iraq y en el Afganistán; substituyó las tropas en el terreno por aviones no tripulados de los EE.UU., ataques aéreos y contratistas “privados”. 
Su mejor momento ha sido sin lugar a dudas el del acuerdo con el Irán, un hito sin precedentes que requiere una aprobación total. 
La dificultad política de hacer la paz con el Irán es similar a la de la paz de J.F.K. con la Unión Soviética en 1963. 
Los americanos han sospechado del Irán desde la Revolución islámica de 1979 y la posterior crisis de los rehenes, en la que unos estudiantes iraníes mantuvieron secuestrados a 52 americanos en la embajada de los EE.UU. durante 444 días, pero su sospecha refleja también una manipulación patriotera y una falta de perspectiva respecto de las relaciones EE.UU.-Irán. 
Pocos americanos saben que la CIA derrocó un gobierno democrático iraní en 1953. 
Los iraníes habían tenido la temeridad de elegir a un Primer Ministro progresista y secular, que consideraba que el petróleo de su país pertenecía a su pueblo, no al Reino Unido ni a los EE.UU. Y pocos americanos recuerdan que, después del golpe, la CIA instaló un brutal Estado policial con el Shah. 
Asimismo, tras la Revolución iraní de 1979, los EE.UU. armaron al Iraq de Sadam Husein para que hiciera la guerra contra el Irán, de la que resultaron centenares de miles de iraníes muertos en el decenio de 1980. 
Y las sanciones internacionales promovidas por los EE.UU. e impuestas a partir del decenio de 1990, han ido encaminadas a empobrecer, desestabilizar y en última instancia derrocar el régimen iraní. 
En la actualidad, los belicistas están intentando frustrar el acuerdo de Viena. 
Arabia Saudí mantiene una violenta lucha con el Irán por la supremacía regional, en la que la competencia geopolítica converge con la rivalidad suní-sufí. 
Israel, la única potencia nuclear de Oriente Medio, quiere conservar su monopolio estratégico. 
Los belicistas de los EE.UU. parecen considerar que todo Estado islámico ha de ser derrocado. 
Obama tiene razón en que los verdaderos intereses de los Estados Unidos y los del mundo requieren la paz, no un conflicto continuo, con el Irán. 
Los EE.UU. no tienen una posición partidaria en la lucha shií-suní; si acaso, afrontan principalmente el terrorismo suní, financiado por Arabia Saudí, no el terrorismo shií, respaldado por el Irán. 
Obama tiene razón también en que, pese a los argumentos de Israel, el acuerdo reducirá la posibilidad de que el Irán llegue jamás a ser un Estado nuclear. 
La forma mejor de garantizar ese resultado es la de normalizar las relaciones con él, contribuir a su recuperación económica y apoyar su integración en la comunidad internacional. 
La del Irán es una gran cultura antigua. 
Su apertura al mundo como lugar de negocios, turismo, artes y deportes sería una bendición para la estabilidad y la prosperidad mundiales. 
El nuevo tratado impedirá de forma verificable que el Irán desarrolle un arma nuclear durante al menos un decenio... y lo mantendrá vinculado a la no proliferación nuclear después. 
Éste es el momento de iniciar una mayor aproximación EE.UU.-Irán y crear un nuevo régimen de seguridad en Oriente Medio y el mundo que propicie un desarme nuclear mundial. 
Para lograrlo, es necesario, por encima de todo, substituir la guerra (incluidas las guerras secretas de la CIA) por el comercio y otras formas de intercambio pacífico. 

La economía de Irán después de las elecciones 
LONDRES – Los recientes triunfos de los candidatos reformistas oficialistas en las elecciones parlamentarias de Irán le han dado al presidente Hassan Rouhani un impulso bienvenido en la mitad de su mandato. 
Pero siguen existiendo enormes desafíos económicos. 
Y, en los próximos meses, esos desafíos son los que determinarán las líneas de batalla entre el presidente y sus adversarios de ala dura dentro y fuera del parlamento. 
Las elecciones normalmente se ganan y se pierden conforme a alineamientos políticos, y el voto reciente de Irán no es una excepción. 
Pero, en esta ocasión, existen motivos para creer que las preocupaciones económicas fueron un motor importante de cambio político, como quedó demostrado por la masiva concurrencia a las mesas electorales. 
Desde julio, cuando Irán firmó un acuerdo nuclear emblemático con los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y la Unión Europea, las expectativas populares de una mejora en el estado de la economía han alcanzado un estado de excitación extrema. 
Rouhani es plenamente consciente de la importancia de las expectativas económicas; de hecho, fueron precisamente esas expectativas las que lo llevaron a la presidencia en 2013. 
La reciente campaña electoral una vez más cobró fuerza a partir de la promesa de sanear una economía azotada por años de duras sanciones económicas y una mala gestión interna. 
Es por eso que le asignó una alta prioridad a cerrar un acuerdo con el mundo exterior que pudiera poner fin al expediente nuclear y allanar el camino hacia la recuperación económica. 
La economía que Rouhani heredó de su antecesor, Mahmoud Ahmadinejad, había estado distorsionada por años de redistribuciones generosas de los ingresos petroleros entre los seguidores del presidente, y golpeada por una estanflación, en tanto lo que el vicepresidente norteamericano Joe Biden llamó las "sanciones económicas más duras de la historia" comenzaron a tener efecto. 
En 2013, el año en que asumió Rouhani, la inflación superó el 40% y el PIB se contrajo el 6%. 
Los problemas de Rouhani se vieron exacerbados por la desestabilización económica posterior a la introducción de sanciones financieras integrales que dejaron a Irán fuera del sistema bancario internacional. 
Imposibilitado de vender petróleo, y frente a un bloqueo del banco central por parte de Estados Unidos y la UE, Rouhani enfrentó el desafío crucial de intentar poner en marcha el crecimiento y dominar la espiral de precios. 
Rouhani ha tenido algo de éxito a la hora de reducir la inflación, que bajó y hoy está en el 13%. 
Pero reavivar el crecimiento ha resultado ser un desafío más difícil. 
El Fondo Monetario Internacional predice que el PIB o bien se estancará o bien se contraerá este año, de modo que la economía de Irán perfectamente podría estar encaminada a una doble recesión. 
Sin embargo, con el levantamiento de las sanciones, el FMI ahora espera que el crecimiento del PIB roce aproximadamente el 5% el año próximo -una tasa que transformaría a Irán en la economía de mejor desempeño de Oriente Medio-. 
Alcanzar este nivel de crecimiento será esencial si se pretende crear empleos; Irán normalmente sufre una tasa de desempleo de dos dígitos, mientras que el desempleo juvenil oficial esté por encima del 25%. 
Pero hay muchos obstáculos en el camino. 
El primero es el colapso de los precios del petróleo, que se han derrumbado el 70% desde mediados de 2014. 
Un infortunio similar ocurrió en1999, cuando el presidente Mohammad Khatami estaba intentando llevar adelante su propio experimento reformista y los precios cayeron por debajo de 10 dólares por barril. 
Entonces, como ahora, los dos primeros años de un gobierno reformista se vieron desbaratados por hechos externos adversos en los mercados internacionales de petróleo. 
La última crisis estuvo motivada por factores del lado de la demanda vinculados a la crisis financiera asiática. 
Esta vez, son factores del lado de la oferta los que están creando una saturación global de petróleo, con resultados similares. 
Al no entender esto, podemos disculpar a los teóricos de la conspiración por observar que las presidencias reformistas parecen estar relacionadas de manera negativa con los precios internacionales del petróleo. 
Los principales desafíos de Rouhani, sin embargo, son internos. 
Provienen de la compleja arquitectura institucional post-revolucionaria de Irán, aquejada por un laberinto de entidades responsables de la toma de decisiones que, a su vez, están entrelazadas con más organismos y agencias creados para asegurar el cumplimiento de los dogmas islámicos y las normas revolucionarias. 
En las últimas décadas, este sistema ha producido una tremenda fragmentación política, por no decir una lucha abierta de facciones, en todos los niveles. 
Es en este laberinto de poder donde Rouhani está librando una intensa batalla con sus adversarios conservadores -una batalla cuyo final todavía puede estar lejos. 
En verdad, los remedios económicos de Rouhani -intentar abrir la economía al comercio exterior y a los flujos de inversión, e introducir reformas económicas para impulsar el sector privado luego del levantamiento de las sanciones- están enfrentados con la visión de los conservadores de línea dura de Irán. 
Para estos llamados principlistas -que defienden una "economía de resistencia", basada en años de austeridad marcados por la autosuficiencia y la dependencia de los recursos internos-, el deseo de Rouhani de declarar a Irán "abierto a los negocios" y alentar a los extranjeros a adoptar un papel activo en la economía de Irán genera tanta alarma como el acuerdo nuclear. 
El debilitamiento del bloque de poder de los principlistas en el próximo parlamento es, sin duda, un mensaje contundente del electorado joven de Irán. 
Esto concuerda con lo que el ex presidente norteamericano Bill Clinton le dijo a Charlie Rose en 2005: Irán es el único país con elecciones "donde los liberales, o los progresistas, han ganado entre dos tercios y el 70% de los votos en seis elecciones… No hay ningún otro país en el mundo del que pueda decir lo mismo, ciertamente no el mío". 
Una década más tarde, Clinton sin duda encontrará alentador ver que esta tendencia continúa. 
Pero, si bien los principlistas pueden haber perdido poder, ciertamente no están fuera de juego, como demuestra la batalla en ciernes por el futuro de la economía. 
Es aquí donde Rouhani enfrentará su desafío más difícil. 
Su victoria electoral podría subir la apuesta para él, ya que aumenta la presión para cumplir con las expectativas populares. 
Pero, como descubrió Khatami cuando perdió frente a Ahmadinejad en 2005, el crecimiento y la recuperación económica no pueden producirse a expensas de las aspiraciones del electorado de mayor igualdad y justicia social. 

Encuentro de Irán con Obama 
WASHINGTON, DC – Desde su revolución islámica de 1979, el liderazgo de línea dura de Irán pintó implacablemente a Estados Unidos como una potencia racista y sedienta de sangre inclinada a oprimir a los musulmanes del mundo entero. 
Nada resiente más esta narrativa que la elección de un afronorteamericano, Barack Obama, quien respalda el diálogo con Irán y cuyo segundo nombre -Hussein- es el de la figura central del Islam chiíta. 
Si bien las políticas de la administración Bush muchas veces sirvieron para aglutinar el paisaje político dispar de Irán contra una amenaza común, una presidencia de Obama podría acentuar las profundas divisiones internas del país. 
Aunque los conservadores intolerantes actualmente ejerzan un firme control del gobierno de Irán, los moderados y reformistas entre la élite política -dormida pero no muerta- pueden resucitar con la victoria de Obama. 
Fueron barridos del poder por la línea dura que utilizó la nerviosa sensación de seguridad del país -acentuada por la presencia de decenas de miles de tropas norteamericanas en los países vecinos- como un pretexto para manipular elecciones, ahogar el disenso y revertir las libertades políticas y sociales. 
Pero los reformistas probablemente planteen un desafío drástico para el presidente Mahmoud Ahmadinejad en su búsqueda de una reelección en junio de 2009. 
De la misma manera, para la población joven de Irán -la menos antinorteamericana en Oriente Medio-, hoy existe una renovada esperanza de reconciliación con Estados Unidos, algo que parecía imposible durante los años de Bush. 
Si bien perdura el escepticismo popular hacia las políticas norteamericanas, todavía existe un reconocimiento generalizado entre los iraníes de que su país nunca surgirá del aislamiento ni materializará su enorme potencial mientras su relación con Estados Unidos siga siendo adversa. 
El público iraní, marginado y desilusionado en los últimos años, está dispuesto a resurgir en la escena política. 
Sin embargo, mientras que una mayoría de la población de Irán y un segmento considerable de su élite política reconocen que la cultura de la "muerte a Estados Unidos" creada en 1979 es obsoleta, círculos pequeños pero poderosos -tanto dentro de Irán como entre los aliados árabes del país- tienen intereses económicos y políticos arraigados para impedir un reacercamiento con Estados Unidos. 
Internamente, la línea dura iraní reconoce que una mejora de los vínculos con Estados Unidos podría catalizar reformas políticas y económicas que socavarían los cuasi monopolios de los que sacan provecho con el aislamiento del país. 
Entre los aliados árabes como Hezbollah y Hamas, la perspectiva de un reacomodamiento diplomático norteamericano-iraní -en el que Estados Unidos cambie su estrategia frente a Irán e Irán modifique su estrategia hacia Israel- podría significar el fin de su principal patrón ideológico y fuente de financiamiento primaria. 
Por esta razón, cuando comience un diálogo serio, si esto sucede, los detractores tal vez intenten torpedearlo profiriendo una retórica beligerante, apuntando a los soldados y los intereses norteamericanos en Irak o Afganistán o asegurándose de que "se descubra" un cargamento de armas proveniente de Irán en ruta al sur del Líbano o Gaza. 
Sus antecedentes a lo largo de los años en materia de sabotear cualquier posibilidad de progreso diplomático han sido considerablemente exitosos. 
El tenor de las relaciones entre Estados Unidos e Irán dependerá enormemente del líder supremo iraní, el ayatollah Ali Khamenei, de 69 años. 
Este hombre es más poderoso que nunca, ya que las instituciones más importantes del país -la Guardia Revolucionaria, el Consejo de Guardianes, la presidencia y el parlamento- actualmente están liderados por individuos que o bien fueron directamente designados por él, o bien le son leales de manera incondicional. 
Si la historia sirve de guía, un cambio dramático en las prácticas de política interna y exterior de Irán es improbable mientras Khamenei permanezca al timón. 
Su trayectoria de 20 años revela a un líder adverso al riesgo que no busca ni la confrontación ni la conciliación. 
Khamenei es profundamente desconfiado de las intenciones norteamericanas, ya que está convencido de que el objetivo supremo de Estados Unidos -más allá de quién sea el presidente- no es un cambio de actitud sino un cambio de régimen en Irán. 
Una tarea importante de la administración Obama será sondear la verdadera disposición de Khamenei. 
A pesar de las apariciones públicas, ¿aspira secretamente a una relación más amigable con Estados Unidos? 
¿O cree que la enemistad hacia Estados Unidos es necesaria para retener los ideales de la revolución y la legitimidad de la República Islámica? 
¿Acaso una estrategia más moderada por parte de la administración Obama podría engendrar una respuesta más conciliatoria por parte de Khamenei? 
La única manera de poner a prueba estas hipótesis es a través de un diálogo directo entre Estados Unidos e Irán. 
En último término, nuestras expectativas respecto de la capacidad de Obama para influir en las relaciones entre Estados Unidos e Irán deberían ser realistas. 
Estados Unidos puede y debe dejarle en claro a Irán que está deseoso de dejar a un lado 30 años de desconfianza mutua y hostilidad, y de establecer un nuevo tono y contexto para la relación. 
Esto exigirá un esfuerzo sostenido y una enorme paciencia, pero podría ser inmensamente beneficial para los intereses estratégicos de Estados Unidos. 
Si bien Irán puede no estar dispuesto a cambiar su relación con Estados Unidos, incluso un intento infructuoso por parte de Estados Unidos de tender la mano es meritorio. 
Si se torna evidente que la línea dura de Irán -no Estados Unidos- es el principal impedimento para que imperen mejores relaciones, la élite interna y la oposición popular podrían resultar fortalecidas, al mismo tiempo que podrían crearse resquebraduras potencialmente importantes e impredecibles dentro del sistema político iraní. 


Los nuevos vencedores y perdedores de Oriente Medio 
BERLÍN – “La guerra”, dijo el antiguo filósofo griego Heráclito, “es el padre de todas las cosas”. 
En vista de los sangrientos –y en verdad bárbaros– acontecimientos habidos en Oriente Medio (y en el Iraq y en Siria en particular), podríamos sentir la tentación de convenir al respecto, aunque esas ideas parecen estar ya fuera de lugar en la concepción del mundo posmoderna de la Europa actual. 
Los triunfos militares del Estado Islámico en el Iraq y en Siria no sólo están avivando una catástrofe en materia humanitaria, sino también sumiendo en el caos las alianzas existentes en esa región e incluso poniendo en tela de juicio las fronteras nacionales. 
Está surgiendo un nuevo Oriente Medio, que ya difiere del orden antiguo en dos sentidos importantes: un mayor papel para los kurdos y el Irán y una menor influencia de las potencias suníes de la región. 
Oriente Medio no sólo afronta el posible triunfo de una fuerza que intenta alcanzar sus objetivos estratégicos mediante matanzas y esclavización en masa (por ejemplo, de las mujeres y las muchachas yazidíes). Lo que también está resultando patente es el desplome del antiguo orden de la región, que se había mantenido más o menos inalterable desde el fin de la primera guerra mundial y, con él, el declive de las potencias estabilizadoras tradicionales. 
La debilidad política de dichas potencias –ya sean protagonistas mundiales como los Estados Unidos o regionales como Turquía, el Irán y Arabia Saudí– ha provocado una notable inversión de los papeles en la dinámica del poder en esa región. 
Aunque los EE.UU. y la Unión Europea siguen clasificando el Partido de los Trabajadores del Kurdistán (PKK) como una organización terrorista (cuyo fundador, Abdullah Öcalan, está encarcelado en Turquía desde 1999), sólo los combatientes del PKK son capaces, al parecer, de impedir que el Estado Islámico siga avanzando y están dispuestos a hacerlo. 
A consecuencia de ello, el destino de los kurdos ha pasado a ser una cuestión candiente en Turquía. 
Turquía es miembro de la OTAN y cualquier violación de su integridad territorial podría activar fácilmente la cláusula de defensa mutua del Tratado del Atlántico Norte. 
Y la cuestión kurda entraña la posibilidad de un conflicto mucho más amplio, porque la condición de Estado para ese pueblo amenazaría también la integridad territorial de Siria, el Iraq y probablemente el Irán. 
Y, sin embargo, al combatir al Estado Islámico para defender sus vidas, los kurdos han conseguido una nueva legitimidad; una vez que hayan acabado los combates, no olvidarán sencillamente, sus ambiciones nacionales ni la amenaza mortal que afrontaron. 
Y no han sido sólo la unidad y la bravura de los kurdos las que han aumentado su prestigio; es que han llegado a ser cada vez más un ancla de estabilidad y un socio prooccidental fiable en una región en la que esas dos cosas escasean. 
Así, Occidente se encuentra ante un dilema: dada su renuencia a comprometer sus propias fuerzas en el terreno en una guerra que, como sabe, debe ganar, tendrá que armar a los kurdos –no sólo a las milicias pashmergas kurdas del norte del Iraq, sino también otros grupos kurdos– con armamento más avanzado, cosa que no agradará a Turquía –o, más probablemente, al Irán–, razón por la cual, para resolver la cuestión kurda, hará falta una gran inversión de pericia y compromiso diplomáticos por parte de Occidente, la comunidad internacional y los países interesados. 
Pero el mayor vencedor regional podría resultar ser el Irán, cuya influencia en el Iraq y el Afganistán recibió un importante impulso por la política de los EE.UU. durante la presidencia de George W. Bush. 
La cooperación iraní es esencial para lograr soluciones estables en el Iraq y en Siria y ese país desempeña un papel importante en el conflicto palestino-israelí y en el Líbano. 
Resulta imposible esquivar al Irán en la búsqueda de soluciones para la infinidad de crisis que se dan en esa región. 
En realidad, en la lucha contra el Estado Islámico, ni siquiera la limitada cooperación militar entre los EE.UU. y el Irán parece ya quedar descartada. 
Sin embargo, no será en los campos de batalla donde se resolverá la cuestión estratégica decisiva, sino en las diversas negociaciones sobre el programa nuclear del Irán. 
Si se logra una avenencia (o incluso una prórroga a corto plazo del actual acuerdo provisional, con una perspectiva realista para un acuerdo final), el papel regional del Irán llegará a ser más fuerte y más constructivo, pero ese resultado sigue siendo muy incierto. 
La cuestión nuclear entraña otra importante y oculta, a saber, la de la relación del Irán con Israel, en cuya frontera septentrional con el Líbano se encuentra Hezbolá, el socio más fiel del Irán en esa región. 
Hezbolá sigue comprometido con la destrucción de Israel y el Irán le suministra armas potentes y a ese respecto no se debe esperar, lamentablemente, cambio importante alguno. 
Esto es lo que al menos está claro respecto del nuevo Oriente Medio: será más chií e iraní y más kurdo, lo que lo volverá también mucho más complicado. 
Las antiguas alianzas (y conflictos) dejarán de ser evidentes como en el pasado, aun cuando persistan. 
Aparte de eso, lo único que podemos decir es que Oriente Medio seguirá siendo el barril de pólvora de la política mundial en el siglo XXI. 
Su estabilización, si bien reviste gran interés, será dificil de lograr y sólo mediante una complicada combinación de medios militares y diplomáticos. 
No es probable que una sola potencia mundial lo logre por sí sola. 

Irán, el poder hegemónico vacío 
TEL AVIV – Los líderes israelíes y árabes se han pasado años advirtiendo sobre el ascenso de un imperio chiita liderado por los iraníes que se extendería por gran parte de Oriente Medio. 
Ahora que Irán está conectado al Mediterráneo a través de un corredor terrestre que atraviesa Irak, Siria y el Líbano, muchos hablan de una reivindicación. 
Pero el miedo de Irán como un poder hegemónico regional es sumamente exagerado. 
No se puede negar que Oriente Medio está plagado de conflictos localizados, muchas veces alimentados por rivalidades entre caudillos. 
Pero ningún actor regional está interesado en una conflagración de trascendencia. 
Esto es particularmente válido en el caso de Irán, que es incapaz de proyectar un poder militar convencional más allá de sus fronteras. 
En verdad, el programa nuclear de Irán estaba destinado a compensar su debilidad militar convencional en un vecindario donde tiene más enemigos que amigos. 
Sin embargo, al llevar a la comunidad internacional a imponer sanciones paralizantes, el esfuerzo nuclear de Irán terminó minando aún más el progreso del país, impidiendo el progreso tecnológico y la inversión militar. 
Mientras tanto, sus enemigos, particularmente Israel y Arabia Saudita, que tienen presupuestos militares mucho mayores, adquirían las tecnologías militares occidentales más avanzadas. 
Frente a esta debilidad, el corredor terrestre de Irán, que inspira tanto miedo a sus vecinos regionales, depende de poderes locales poco confiables, lo que lo torna insustentable. 
Y eso sin tener en cuenta su vulnerabilidad a los ataques aéreos norteamericanos. 
Se suponía que Irak, un eslabón vital en el corredor, era el feudo chiita incondicional de Irán. 
Pero poner fin al predominio de las Fuerzas de Movilización Popular (Hashd al-Shaabi), un paraguas patrocinado por Irán de las milicias chiitas, en zonas evacuadas por el Estado Islámico (EI) es una alta prioridad para el primer ministro iraquí, Haider al-Abadi, que cuenta con el respaldo de la suprema autoridad chiita de Irak, Ali al-Sistani. 
La situación en Siria es más complicada, pero no mucho más favorable para Irán que, después de años de respaldar al régimen del presidente Bashar al-Assad, ha descubierto que el verdadero poder hegemónico en la región es Rusia. 
El presidente Vladimir Putin sabe que convencer a los grupos rebeldes sunitas de deponer sus armas como parte de un acuerdo de paz efectivo será mucho más difícil si Irán conserva una fuerte presencia en el país. 
De la misma manera, Assad sabe que no puede aspirar a construir puentes con la mayoría sunita de Siria si su régimen está administrando un protectorado iraní. 
Sin embargo, los mayores problemas de Irán en Siria son Estados Unidos e Israel. 
El primero ha mantenido su presencia militar en el país, inclusive después de haber derrotado al EI, para impedir que Irán consolidara el control. 
Y la poderosa fuerza aérea de Israel nunca permitiría una importante presencia militar iraní en Siria. 
Los líderes de Irán saben que el riesgo de una guerra allí tornaría vulnerable la infraestructura nuclear del país. 
La influencia de Irán también está flaqueando en el Líbano. 
Después de años de servicio a la dinastía Assad, Hezbollah ahora está esforzándose por recuperar su legitimidad doméstica, promoviendo inclusive el retorno de Saad Hariri, el líder sunita de la anti-iraní Alianza del 14 de Marzo, a su puesto como primer ministro. 
Esto refleja un fuerte deseo de mantener cierta semblanza de orden institucional en el Líbano, e indica que una guerra con Israel, como en el caso de Irán, no responde a los intereses de Hezbollah. 
Sin duda, la República Islámica, al igual que la Unión Soviética, ha visto durante mucho tiempo la expansión en el extranjero como la mejor manera de proteger los resultados de la revolución en casa. 
Pero como han demostrado las experiencias soviética e iraní, la imposibilidad de manejar los desafíos domésticos plantea una mayor amenaza para la legitimidad del régimen. 
Si bien el futuro del corredor terrestre de Irán depende de sus poderes amigos en el exterior, el futuro de la República Islámica depende de la capacidad de sus líderes de cumplir con sus promesas en casa. 
Sin embargo, los líderes de Irán parecen estar poniendo a sus agentes en el exterior por encima de sus ciudadanos. 
A pesar del fracaso del acuerdo nuclear de 2015 a la hora de satisfacer las altas expectativas económicas de los iraníes, las autoridades siguen invirtiendo miles de millones de dólares en grupos como Hezbollah, Hamas en Palestina y los hutíes en Yemen. 
Irán ha gastado cerca de 10.000 millones de dólares sólo en Siria para defender a Assad. 
La resultante presión fiscal ha obligado a Irán a recortar algunos de los abundantes subsidios que durante mucho tiempo han apuntalado el respaldo popular del régimen. 
Las protestas montadas por jóvenes principalmente de clase trabajadora contra las profundas reducciones de los subsidios a los alimentos y a los combustibles rápidamente se convirtieron en manifestaciones contra la teocracia de Irán, al canto de "Muerte a Ali Khamenei", el líder supremo de la República Islámica. 
Tres generaciones es mucho tiempo para que sobreviva cualquier utopía revolucionaria, ya sea la República Islámica de Irán o la Unión Soviética. Los ciudadanos cada vez se sienten más desconectados -y hasta escépticos- de la causa original. 
Esto es absolutamente válido hoy, cuando la tecnología digital ha profundizado la división generacional. 
En los años 1980, frente a un ataque brutal del Irak de Saddam Hussein, los iraníes se manifestaron detrás del régimen para garantizar la supervivencia del país. 
Hoy no se someterán a penurias similares en nombre de mantener avanzadas en Siria y Yemen, o un corredor terrestre al Mediterráneo. 
Aproximadamente la mitad de la población de Irán tiene menos de 30 años y el desempleo juvenil ronda el 25%. No debería sorprender entonces que algunos manifestantes recientemente cantaran "¡Olvídense de Siria! 
¡Piensen en nosotros!" 
El interés de Irán en evitar una guerra sin cuartel debería ser una buena noticia para sus enemigos, que no están en una posición particularmente fuerte para manejar más enredos militares en el exterior. 
Arabia Saudita, en particular, está enfrentando difíciles reformas domésticas, que incluyen esfuerzos por diversificar su economía, al mismo tiempo que está inmersa en sus propias intervenciones militares en Siria y Yemen. 
Irán puede ser un estorbo en Oriente Medio, pero no un poder hegemónico. 
Decir lo contrario, como acostumbran hacer los líderes israelíes y árabes, no hace otra cosa que tornar más factible un conflicto horriblemente sangriento, destructivo y desestabilizador que todas las partes pretenden evitar. 

Después del acuerdo 
BERLÍN – Después de 12 años de tediosas negociaciones, Irán y los países del «P5+1» (China, Francia, Rusia, Estados Unidos y el Reino Unido, más Alemania) han llegado a un acuerdo integral que limitará el desarrollo de las capacidades nucleares de Irán a objetivos no militares. 
A cambio de su cooperación, Irán será eventualmente liberado de las sanciones que desde hace años le imponen las Naciones Unidas, la Unión europea y los EE. 
UU. Este es un enorme éxito diplomático. 
Por supuesto, las negociaciones han atraído gran cantidad de críticas, entre ellas, las del congreso estadounidense y el parlamento iraní, así como en Arabia Saudí, Israel, e incluso Francia. 
Pero los beneficios potenciales del acuerdo son innegables. 
En primer lugar, el acuerdo demuestra que los líderes mundiales –a pesar de encontrarse divididos respecto de una multitud de cuestiones, como el conflicto en Ucrania y las disputas territoriales en el mar de China Meridional– igualmente son capaces de unirse para solucionar un problema compartido. 
Reducirá además la probabilidad de proliferación de armas nucleares en Oriente Medio y fortalecerá el régimen de no proliferación a nivel mundial. 
Y permitirá la normalización de las relaciones iraníes con Occidente. 
Por supuesto, los vecinos de Irán están legítimamente preocupados por el impacto que el acuerdo tendrá sobre el equilibrio de poder en la región. 
Cuando se eliminen las sanciones, Irán se fortalecerá y desafiará la influencia de los Estados del Golfo. 
Previendo esto, esos estados ya han solicitado a EE. UU. medidas que les lleven tranquilidad, mientras persiguen una política más dura en Yemen o Siria, donde consideran que están limitando las ambiciones hegemónicas iraníes. 
En última instancia, sin embargo, el impacto del acuerdo nuclear dependerá de las dinámicas políticas en Irán. 
Muchos –de hecho, probablemente la mayoría– en la clase dirigente iraní apoyan la resolución de la confrontación nuclear y coinciden en que Irán no necesita un enfrentamiento perpetuo con el resto del mundo, pero hay quienes aún perciben la disputa como un componente clave de la identidad revolucionaria del país. 
Esta dinámica posacuerdo podría entonces terminar de dos maneras. 
En el primer escenario, los acontecimientos se desarrollan según las expectativas del P5+1 y los negociadores iraníes, y el acuerdo amplifica las voces de quienes promueven un acomodamiento regional e internacional desde Irán. 
En este caso, Irán tiende la mano a Arabia Saudí con una señal convincente de que no pretende reforzar su influencia perjudicando a los saudíes ni a sus aliados. 
Esto permite que Arabia Saudí se una a Irán para influir sobre Siria y lograr un acuerdo de cese del fuego entre las fuerzas del régimen y los rebeldes, allanando el camino para la formación de un gobierno de transición creíble y capaz de hacer retroceder al Estado Islámico. 
Del mismo modo, Arabia Saudí e Irán ponen fin a la lucha en Yemen, respaldando allí un acuerdo para compartir el poder. 
Mientras tanto, el alivio de las sanciones y el regreso gradual de las empresas internacionales dan impulso a la recuperación de la debilitada economía iraní. 
Una mayor apertura hacia Europa y, con mayor cautela, hacia EE. UU., alienta a los miembros de la clase media iraní inclinados a la reforma a buscar su futuro dentro del país en vez de emigrar. 
Finalmente, en este escenario, el sólido prestigio internacional del presidente Hasán Rouhaní lo ayuda a superar la resistencia conservadora para implementar las tan necesarias reformas locales. 
Sobre esta base, la coalición de reformistas y pragmáticos de Rouhaní logra fácilmente la mayoría en las próximas elecciones parlamentarias iraníes en 2016, y el propio Rouhaní es reelecto en 2017. 
El segundo escenario es mucho menos benigno. 
En este caso, pronto queda en claro que el apoyo interno para el acuerdo nuclear era amplio, pero débil. 
Mientras que el bando reformista de Rouhaní desea mejorar las relaciones exteriores iraníes, las fuerzas conservadoras y nacionalistas que rodean al líder supremo ayatolá Alí Jameneí, ven al acuerdo como una herramienta necesaria para eliminar las sanciones económicas y fortalecer las capacidades militares convencionales de Irán. 
Los eclesiásticos de línea dura socavan entonces cualquier tipo de confianza que Rouhaní pueda estar construyendo con los vecinos de Irán, declarando reiteradamente que el acuerdo representa un reconocimiento implícito del poderío iraní por las principales potencias del mundo. 
Esta postura confirma las opiniones de los escépticos y estimula a Arabia Saudí a continuar con sus esfuerzos para construir una «coalición suní» para contener la influencia iraní y mantener la lucha contra quienes percibe como representantes iraníes en países como Siria y Yemen. 
Además, como las tensiones regionales se encuentran en un punto elevado, el impacto económico de la eliminación de las sanciones resulta insignificante, mientras los conservadores ganan terreno en su lucha contra la reforma. 
Rouhaní y sus aliados son incapaces de ofrecer a los ciudadanos comunes iraníes una esperanza económica y eso los lleva a perder tanto las elecciones legislativas como las presidenciales. 
Paradójicamente, en el escenario pesimista, el nuevo gobierno iraní controlado por conservadores y partidarios de la línea dura, en realidad encaja en la región mejor que el actual. 
Después de todo, Arabia Saudí, Egipto y muchos otros países árabes también son liderados por autoritarios de línea dura con poco interés en reducir los conflictos regionales. 
Esto haría que el resurgimiento del liderazgo orientado a la reforma en Irán fuese extremadamente difícil. 
Por supuesto, el escenario más probable es una combinación de ambas dinámicas. 
Pero, dado que es en beneficio de todos garantizar que los avances se ciñan más estrechamente a una vía orientada a la reforma, debiera resultar claro para todos que el trabajo diplomático vinculado a Irán está lejos de haber concluido. 

Argumentos en favor de la paz con Irán 
NUEVA YORK – El acuerdo marco sobre cuestiones nucleares entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (los Estados Unidos, Reino Unido, Francia, China y Rusia) más Alemania, es un logro importante en la diplomacia global. 
El acuerdo concluido este mes representa un triunfo de las expectativas racionales sobre el temor irracional, y merece que se ponga en aplicación. 
Sin embargo, ahora comienza el combate contra las posturas duras en los Estados Unidos, Irán, Israel y en otros lugares, que quieren acabar con lo que se ha negociado antes de que se cumpla el plazo para llegar a un acuerdo definitivo en junio. 
El acuerdo marco beneficia a todas las partes. 
Irán reduce sus actividades nucleares, especialmente el enriquecimiento de combustible de uranio a cambio del cese de las sanciones económicas. 
Su gobierno se aleja más del desarrollo de una bomba nuclear – que niega estar buscando – y gana espacio para una recuperación económica y la normalización de relaciones con las principales potencias. 
Es un enfoque inteligente, pragmático y equilibrado, sujeto a vigilancia y verificación. 
No requiere que los gobiernos de los Estados Unidos e Irán súbitamente se tengan confianza mutua, pero ofrece una oportunidad para crear confianza al permitir que se tomen medidas específicas que son del interés de cada parte. 
Además, y esto es esencial, forma parte del derecho internacional, en el marco del Consejo de Seguridad de Naciones Unidas. 
Al plantear la idea de que nunca se puede confiar en la otra parte, los defensores de la línea dura sostienen una teoría que se cumple a sí misma sobre la política y la naturaleza humana que hace que la guerra sea mucho más probable. Estos promotores del miedo merecen que se les haga a un lado. 
Es tiempo de hacer las paces. 
Cabe señalar que las grandes diferencias actuales entre Occidente e Irán se deben en gran medida a los malos tratos que recibió Irán (Persia hasta 1935) en el pasado. 
Desde principios del siglo XX, el imperio británico manipuló a Persia con el fin de controlar sus grandes reservas petroleras. 
Después de la Segunda Guerra Mundial, los Estados Unidos se encargaron cada vez más de esa tarea. 
En efecto, desde el golpe, pasando por la dictadura, hasta las sanciones, los Estados Unidos llevan más de 60 años ininterrumpidos tratando de imponer su voluntad a Irán. 
La CIA y la MI6 británica derrocaron el régimen democráticamente electo de Mohammad Mossadegh en 1953 para bloquear sus intentos de nacionalizar las reservas de petróleo de Irán. 
Los Estados Unidos impusieron en su lugar la brutal dictadura del Sha Mohammad Reza Pahlavi, quien gobernó el país hasta la revolución islámica de 1979. 
Después de la revolución, los Estados Unidos ayudaron con armas a Irak durante la guerra contra Irán de los años ochenta. 
En esa guerra murieron más de un millón de iraníes. 
Desde 1987, los Estados Unidos han impuesto sanciones económicas a Irán con diferentes fundamentos, incluidas acusaciones de terrorismo y la supuesta amenaza nuclear. 
Además, los Estados Unidos se han esmerado por internacionalizar estas sanciones y encabezaron las presiones que dieron lugar a las sanciones de la ONU, que han estado vigentes desde 2006. 
Los defensores de la línea dura en Estados Unidos tienen su propia lista larga de agravios, empezando con la toma de la embajada estadounidense en Terán en 1979, durante la cual 66 diplomáticos y ciudadanos de ese país permanecieron cautivos durante 444 días. 
Mencionan también la participación de Irán en los movimientos insurgentes islámicos y su apoyo a movimientos y grupos antiisraelíes que se consideran terroristas. 
Con todo, los abusos británicos y estadounidenses contra Persia e Irán empezaron antes, duraron más e impusieron costos mucho más elevados que las acciones de Irán contra los Estados Unidos y el Reino Unido. 
Además, gran parte de lo que Estados Unidos llama “terrorismo” iraní es producto de las luchas sectarias en la región entre chiítas, apoyados por Irán, y sunitas, apoyados por Arabia Saudita. 
“Terrorismo” es un término que oscurece, en lugar de aclarar, estos viejos enfrentamientos y rivalidades. 
Por eso Irán, al que los defensores de la línea dura estadounidenses llaman un “Estado terrorista”, es ahora aliado de facto de los Estados Unidos en la lucha contra los yihadistas sunitas en Irak y Siria. 
El enfrentamiento de Irán con el Reino Unido y los Estados Unidos es parte de la saga mucho más amplia de la utilización por Occidente de su dominio militar y económico para imponer su poder y voluntad política en muchas partes del mundo durante los siglos XIX y XX. 
Apenas ahora empiezan los países de ingresos bajos y medianos a vivir un periodo de soberanía verdadera. 
El acuerdo propuesto con Irán no acabará con un siglo de desconfianza y manipulaciones, pero puede empezar a construir un nuevo camino hacia la paz y el respeto mutuo. 
Se lograrán beneficios si se hace una valoración honesta de los intereses recíprocos y un avance paso por paso apoyado con verificaciones. 
No se logrará nada mediante acusaciones por los ideólogos de línea dura de que la otra parte es la personificación del mal o la insistencia en la victoria total. 
El éxito que significó la firma del Tratado sobre la prohibición parcial de los ensayos nucleares alcanzado por el presidente estadounidense John F. Kennedy y el líder soviético Nikita Khrushchev en 1963, en plena Guerra Fría, ofrece una instructiva lección. 
En ese tiempo, los promotores de la línea dura en ambos países afirmaron que el Tratado debilitaba su defensa nacional ente un enemigo implacable. 
En los hechos, ambas partes respetaron plenamente el acuerdo, lo que condujo a la firma del histórico Tratado de no proliferación nuclear en 1968. 
Las palabras que pronunció JFK hace medio siglo se aplican al acuerdo con Irán hoy en día. 
En 1963 Kennedy dijo que el Tratado sobre la prohibición parcial de los ensayos nucleares “no es una victoria para una de las partes – es una victoria para la humanidad.” Añadió que el Tratado “no solucionará todos los conflictos ni hará que los comunistas olviden sus ambiciones ni eliminará los riesgos de una guerra. 
No reducirá nuestra necesidad de tener armas o aliados o programas de asistencia a otros. 
Pero es un importante primer paso – un paso hacia la paz –un paso hacia la razón – un paso para alejarse de la guerra.” 

Gran negociación con el Irán 
ESTOCOLMO – Despacio, pero con seguridad, las conversaciones del Irán con la comunidad internacional sobre su programa nuclear están acercándose al momento decisivo, pero el resultado –y esto es lo más importante– podría señalar un punto de inflexión para Oriente Medio más en general y cada vez más violento. 
El acercamiento entre el Irán y sus socios negociadores sobre la fundamental cuestión nuclear es evidente. 
Nadie en este momento cree en serio que el Irán esté manteniendo un programa activo para fabricar armas nucleares, aunque no hace mucho era casi de todos sabido que ese país estaba a punto de tenerlas. 
Ahora en lo que se centra la atención es en que el Irán necesitaría un año, más o menos, para montar un dispositivo nuclear, en caso de que decidiera hacerlo, pero el concepto de “momento de ruptura del equilibrio” es dudoso. 
Si se desplomara la confianza y el régimen iraní decidiera abrogar todos los acuerdos internacionales pertinentes, es muy probable que obtuviera su arma, aun cuando se bombardease repetidas veces a ese país. 
Así, pues, la insistencia estratégica en el “momento de ruptura del equilibrio” está fuera de lugar. 
La clave para avanzar es la de ayudar al Irán a convertirse de una causa en un país, parafraseando a Henry Kissinger. 
El Irán debe centrarse en el desarrollo de todos sus recursos materiales y humanos para llegar a formar parte de una región que pase de la confrontación a la cooperación. 
El acuerdo sobre las cuestiones nucleares básicas es fundamental para ese planteamiento, pero también lo es un proceso creíble para desarrollar los lazos comerciales y de inversión que facilitarán el paso del Irán del aislamiento a la integración. 
Cuando las conversaciones entren en su fase final, es probable que la cuestión de las sanciones pase a ocupar el primer plano. 
Se debe a que, si bien el Plan de Acción Conjunto que las partes acordaron en noviembre de 2013 aborda virtualmente todas las preocupaciones nucleares inmediatas de Occidente, no traza una vía necesaria hacia la normalización del Irán. 
Así como se puede esperar que las fuerzas conservadoras del Irán intenten impedir que se llegue a un acuerdo, las fuerzas que se benefician de la confrontación en los Estados Unidos y en otros países harán lo mismo. 
Los intransigentes del Irán exageran las dudas de que Occidente vaya a acceder jamás a levantar las sanciones, mientras que sus homólogos de Occidente harán todo lo que puedan para apoyar esa suposición. 
El resultado podría ser una espiral de diplomacia mutuamente destructiva. 
A ese respecto, la Unión Europea debe indicar claramente su disposición a tomar la iniciativa para suavizar y levantar las restricciones aplicadas al Irán, si bien se debe hacerlo, evidentemente, en estrecha coordinación con los socios de Europa. 
Si se lograra un acuerdo, se podrían suspender casi inmediatamente las sanciones de la UE relativas al petróleo, por ejemplo. 
Además, tras la consecución de un acuerdo, se deberían entablar conversaciones políticas sostenidas sobre otras cuestiones mutuamente importantes. 
Los acontecimientos del Afganistán y del Irán son, evidentemente urgentes y, en estrechas consultas con Arabia Saudí y otros países del Golfo, aún podría ser posible avanzar con miras a la consecución de arreglos más cooperativos en esa región estratégicamente decisiva. 
Para ello, será necesario poner sobre la mesa directamente la cuestión de Siria. 
Cuatro años después del estallido de la guerra civil en ese país y pese a las espantosas consecuencias de los combates en materia de asuntos humanitarios, la diplomacia internacional no ha conseguido nada con miras a detener la violencia. 
El Consejo de Seguridad de las Naciones Unidas ha estado dividido y ha sido ineficaz e incluso Rusia parece estar perdiendo gradualmente la influencia que en tiempos tuvo en Damasco. 
El Irán, los Estados Unidos y la UE comparten el interés en detener una guerra que está causando el desplome del Estado sirio –con todas las consecuencias habidas en el Iraq desde 2003– y fortaleciendo las fuerzas del yijadismo suní en toda la región. 
Está por ver que se trate de un ámbito de entendimiento suficiente para un diálogo constructivo con el Irán a fin de poner fin a la guerra civil de Siria, pero se trata de una opción que se debe probar. 
Las conversaciones que ahora están tocando a su fin en Lausana se limitan a la cuestión nuclear, pero, además del acuerdo, se perfilan mayores posibilidades y riesgos. 
Un avance podría entrañar una fase de intensa diplomacia, lo que ofrecería al Irán una vía para la normalización diplomática y la posibilidad de grandes negociaciones que podrían comenzar a restablecer el orden y la estabilidad en el resto de esa región. 
En cambio, una ruptura, aunque no es probable que provocara una guerra inmediatamente, podría fomentar fácilmente una evolución de los acontecimientos en esa dirección y la región en conjunto podría sumirse aún más profundamente en la vorágine actual de caos y violencia. 
Con la cuestión nuclear básica más o menos resuelta, ahora es imprescindible resolver las cuestiones de las sanciones y de la normalización y aprovechar la oportunidad para la celebración de grandes negociaciones regionales que entonces podrían ser posibles. 
El acuerdo nuclear debe señalar el comienzo de los intentos de la comunidad internacional para lograr que el Irán aborde los problemas más graves de Oriente Medio. 


El futuro del acuerdo nuclear iraní 
NUEVA YORK – "Del dicho al hecho hay mucho trecho", dice el antiguo proverbio inglés. 
Algo aparentemente resuelto e incuestionable, en realidad, no lo es. 
Si esa expresión no existe en farsi, imagino que pronto existirá. 
La razón, por supuesto, son los "Parámetros para un plan de acción integral conjunto relativo al programa nuclear de la República Islámica de Irán", el marco recientemente adoptado por Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas -China, Gran Bretaña, Francia, Rusia y Estados Unidos- más Alemania). 
El acuerdo constituye un hito político y diplomático importante, y contiene más detalles y es más amplio en cuanto a su alcance de lo que muchos anticipaban. 
Sin embargo, a pesar de todo eso, el texto deja sin respuesta por lo menos la misma cantidad de interrogantes que sí resuelve. 
En realidad -y como demostrarán las próximas semanas, meses y años-, las cuestiones importantes todavía están por resolverse. 
Es más fiel a la verdad decir que el verdadero debate sobre el acuerdo nuclear con Irán recién empieza. 
El marco impone límites significativos al programa nuclear de Irán, incluida la cantidad y el tipo de centrífugas, el tipo de reactores y la cantidad y calidad del uranio enriquecido que el país puede poseer. 
Se establecen patrones para inspecciones necesarias para generar la confianza de que Irán está cumpliendo con sus obligaciones. 
Y se estipula una cláusula para aliviar las sanciones económicas una vez que Irán haya cumplido, de manera comprobable, sus compromisos. 
El resultado es que el acuerdo ofrecerá una advertencia estimada de un año desde el momento en que Irán decidiera construir una o más armas nucleares hasta el punto en que pudiera alcanzar ese objetivo. 
Esta evaluación presupone que el monitoreo estipulado en el acuerdo detectará cualquier incumplimiento por parte de Irán con suficiente tiempo como para permitir una respuesta internacional coordenada, particularmente la reintroducción de sanciones, antes de que Irán pueda adquirir armas nucleares. 
Existen por lo menos cinco razones para suponer que el acuerdo no entrará en vigencia o no tendrá el impacto deseado. 
La primera implica los próximos 90 días. 
Lo que se anunció fue un marco interino; se supone que un acuerdo formal e integral se completará para fines de junio. 
Mientras tanto, fácilmente podrían producirse cambios de mente y espíritu cuando quienes negociaron el acuerdo interino regresen a sus países y enfrenten las críticas de sus gobiernos y sus pueblos por sus términos. 
Ya están surgiendo diferencias significativas en la manera en que Estados Unidos e Irán están representando lo que se negoció. 
Una segunda preocupación surge de las cuestiones específicas que todavía están por resolverse. 
La más difícil podría ser el momento en el cual se eliminen diversas sanciones económicas -la cuestión de mayor preocupación para Irán-. 
Pero esas mismas sanciones también son la causa del mayor apalancamiento sobre el comportamiento iraní, lo que significa que muchos en Estados Unidos y Europa querrán que sigan vigentes hasta que Irán haya cumplido plenamente con sus obligaciones críticas. 
Una tercera cuestión que genera dudas es si las diferentes partes aprobarán algún pacto de largo plazo. 
Las dos principales incertidumbres tienen que ver con Irán y Estados Unidos. 
Quienes esgrimen una línea dura en Irán sin duda objetarán cualquier acuerdo con el "Gran Satanás" que ponga límites a las ambiciones nucleares de su país. 
Pero también existe un deseo generalizado entre los iraníes de que se eliminen las sanciones económicas, e Irán aprobará un pacto si el Líder Supremo el ayatolá Ali Khamenei lo respalda, cosa que supuestamente hará. 
Las incertidumbres son mayores en Estados Unidos. 
El presidente Barack Obama debe lidiar con un entorno político mucho más complejo, empezando por el Congreso norteamericano. 
Existe una preocupación generalizada y entendible sobre permitirle a Irán tener capacidades nucleares, sobre la adecuación de las estipulaciones referidas al monitoreo y la inspección, y sobre lo que sucederá en 10, 15 o 25 años cuando expiren varios límites impuestos a Irán. 
Convencer al Congreso de aprobar el pacto final y/o levantar las sanciones no es algo que esté garantizado. 
Esta cuestión de contar con aprobación política está íntimamente asociada con una cuarta área de preocupación: cómo se implementará un acuerdo final. 
La historia del control de armamentos sugiere que habrá ocasiones en las que se sospeche de que Irán, que tiene antecedentes de ocultar información relevante a los inspectores de armas de las Naciones Unidas, no está cumpliendo con el texto, mucho menos con el espíritu, de lo que se negoció. 
Hace falta un acuerdo respecto de cómo juzgar el comportamiento iraní y determinar las respuestas apropiadas. 
La quinta preocupación surge no tanto del acuerdo como de todo lo demás referido a la política exterior y de defensa de Irán. 
El acuerdo es sólo sobre las actividades nucleares de Irán. 
No dice nada sobre los programas de misiles de Irán o su respaldo a terroristas y sus apoderados, mucho menos sobre qué está haciendo en Siria, Irak o Yemen o cualquier otra parte en el turbulento Oriente Medio, o sobre los derechos humanos fronteras adentro. 
Irán aspira a ser una potencia imperial que busca una supremacía regional. 
Inclusive un acuerdo nuclear que se firme y se implemente no afectará esta realidad y hasta podría empeorarla, ya que Irán bien podría surgir con una reputación mejorada y una opción a largo plazo intacta para construir armas nucleares. 
Obama tiene razón: un acuerdo nuclear del tipo delineado es preferible a que Irán tenga armas nucleares o a entrar en guerra para impedir ese desenlace. 
Pero cualquier acuerdo también debe generar una confianza generalizada en Estados Unidos y la región de que le pondrá un techo significativo al programa nuclear de Irán, y que se descubrirá cualquier engaño de manera temprana y se lo tratará con firmeza. 
No será tarea fácil; de hecho, no es exagerado predecir que el esfuerzo por generar esta confianza puede resultar tan exigente como las negociaciones mismas. 


En qué se equivocó Obama respecto de Irán 
JERUSALÉN – Los pros y los contras del acuerdo con Irán sobre su programa nuclear se debatirán profusamente en los próximos dos meses, en el período previo a una votación sobre el acuerdo en el Congreso de Estados Unidos. 
Pero el llamado Plan de Acción Integral Conjunto (JCPOA por su sigla en inglés) será juzgado por su implementación, que demorará años. 
De todas maneras, dos cosas ya son evidentes. 
Primero, las cláusulas más débiles del JCPOA -ambas engorrosas y abiertas a interpretaciones encontradas- son las que se refieren al cumplimiento y la verificación. 
De modo que ya existe cierto escepticismo respecto de la implementación. 
Segundo, y más en lo inmediato, el propio éxito de un acuerdo entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (el P5+1) ya ha comenzado a afectar el equilibrio de poder regional. 
Por cierto, es legítimo preguntar si los negociadores occidentales (y especialmente Estados Unidos) eran conscientes de las implicancias geopolíticas del acuerdo. 
Inclusive en esta etapa temprana, es aparente que el acuerdo ha fortalecido a Irán a nivel regional. 
El régimen minoritario alawí del presidente sirio, Bashar al-Assad, prodigó elogios sobre el acuerdo, reconociendo con justa razón que la mayor legitimidad internacional y los recursos financieros le permitirán al régimen chiita de Irán aumentar el respaldo. 
El otro aliado regional importante de Assad, la organización libanesa Hezbollah (a la que Estados Unidos clasifica como organización terrorista) también apoya el acuerdo. 
La Rusia de Vladimir Putin a su vez está contenta por haber recibido ayuda de Estados Unidos, aunque de manera indirecta, para fortalecer a Assad en el poder. 
Es comprensible que el fortalecimiento de Irán ha hecho que los aliados más cercanos de Estados Unidos en la región se sientan extremadamente incómodos. 
Cada uno a su estilo, Israel, Arabia Saudita y algunos de los estados más pequeños y más vulnerables del Golfo hicieron conocer su malestar. 
Turquía -un aliado incierto de Estados Unidos hoy, pero miembro de la OTAN- quizás esté demasiado preocupada por la agitación política interna como para responder en detalle. 
Pero el presidente Recep Tayyip Erdoğan sin duda es escéptico respecto de un acuerdo que Obama describe casi en términos mesiánicos. 
Las autoridades egipcias, que también luchan con desafíos internos, están igualmente disconformes con el JCPOA. 
Y, más allá de si Israel sale beneficiado o resulta perdedor, el primer ministro israelí, Benjamin Netanyahu, seguramente saldrá bien parado. 
En su calidad de habilidoso instigador del miedo, podrá presentar el acuerdo como una prueba más del aislamiento y abandono de Israel por parte del mundo, lo que le permitirá apalancar la ansiedad pública y traducirla en un mayor respaldo político para su gobierno. 
Netanyahu tal vez logre, inclusive, que la Unión Sionista de Yitzhak Herzog se sume a su gobierno, lo que apuntalaría su coalición tambaleante. 
Su comparación de la amenaza iraní con el Holocausto puede ser absurda y obscena, pero es políticamente efectiva. 
Nada ayuda más a la derecha israelí que agudizar la sensación del electorado de estar bajo asedio. 
La defensa por parte de Obama del JCPOA puede estar ayudando a Netanyahu en este sentido, gracias a ciertas afirmaciones históricas que pueden inclusive ser más ambiguas que sus argumentos respecto de las políticas nucleares de Irán. 
En algunas de sus declaraciones, y en su reciente entrevista con Thomas Friedman del New York Times, Obama comparó el acuerdo con Irán con la apertura de Richard Nixon a China en 1972. 
Es un argumento perspicaz y tentador. Pero también es engañoso. 
El secretario de Estado de Nixon, Henry Kissinger, implementaba una estrategia brillante para debilitar al comunismo al explotar la división sino-soviética. 
Al emular al estadista francés cardenal Richelieu, Kissinger ayudó al poder más débil en contra del más fuerte. 
La política de Obama no se sustenta en ninguna estrategia global de estas características, aún si puede estar justificada en base a los argumentos más limitados de la no proliferación nuclear. 
En esta entrevista con Friedman, Obama también sostuvo que deberíamos hacer un esfuerzo por entender la historia y la cultura iraní. 
Parece un comentario común y corriente, hasta inofensivo, hasta que nos damos cuenta de la intención de Obama. 
"La realidad es que tuvimos cierta participación en el derrocamiento de un régimen electo democráticamente en Irán", dice, refiriéndose al golpe de 1953 que derribó al gobierno del primer ministro Mohammad Mosaddegh. 
Es más, Estados Unidos "había respaldado en el pasado a Saddam Hussein cuando utilizaba armas químicas contra Irán". 
Por lo tanto, según Obama, los iraníes tienen "sus propios temores respecto de la seguridad y sus propias narrativas". 
Este es un argumento que carece de perspectiva histórica. 
De la misma manera, uno podría decir que Alemania tenía sus "propios temores respecto de la seguridad y sus propias narrativas" durante la crisis de Múnich de 1938. 
¿Obama está sugiriendo que Estados Unidos debería haber respaldado a Mosaddegh en medio de la Guerra Fría o haberse inclinado en favor de Irán durante la guerra entre Irán e Irak en los años 1980? 
Todo esto puede decir algo esencial sobre la estrategia de Obama frente al acuerdo nuclear con Irán. 
Por sobre todas las cosas, mientras que el foco implacable de sus negociadores en las cuestiones que tenían por delante -centrífugas, niveles de enriquecimiento, el destino del combustible utilizado y demás- sin duda permitió que se llevara a cabo el acuerdo, el "éxito" de esta estrategia hizo que el futuro de la región se vea más borroso que nunca. 


Vivir con el acuerdo nuclear iraní 
NUEVA YORK – Es probable que después de 60 días de debate intenso en Washington, y posiblemente en Teherán, el "Plan de Acción Integral Conjunto", firmado el 14 de julio por Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (el P5+1), entre en vigencia. 
Pero nadie debería confundir este desenlace con una solución al problema de las ambiciones nucleares de Irán o su aporte a la agitación actual en Oriente Medio. 
Por el contrario, dependiendo de cómo se lo implemente y ejecute, el acuerdo podría empeorar las cosas. 
Esto no quiere decir que el Plan de Acción (JCPOA por su sigla en inglés) no sirva de nada. 
Pone un techo para los próximos diez años en materia de cantidad y calidad de las centrífugas que Irán tiene permitido operar y autoriza al país a tener solamente una cantidad pequeña de uranio de bajo enriquecimiento durante los próximos 15 años. 
El acuerdo también establece, según las propias palabras del presidente de Estados Unidos, Barack Obama, un mecanismo de inspecciones "donde sea necesario, cuando sea necesario", que permita verificar si Irán está cumpliendo con estos y otros compromisos. 
El resultado neto es que el acuerdo debería prolongar el período que le llevaría a Irán producir una o más armas nucleares de algunos meses hasta un año, tornando más factible que un esfuerzo de estas características se descubra a tiempo. 
La perspectiva de que el JCPOA pueda mantener a Irán sin armas nucleares durante 15 años es su principal atractivo. 
Las sanciones por sí solas no podrían haberlo logrado y, utilizar la fuerza militar habría implicado un riesgo considerable con resultados inciertos. 
Por otro lado, (siempre hay otro lado en la diplomacia), el acuerdo le permite a Irán mantener mucha más capacidad nuclear de la que necesitaría si estuviera interesado exclusivamente en la investigación civil y en demostrar una capacidad simbólica para enriquecer uranio. 
El acuerdo también le ofrece a Irán un amplio alivio de las sanciones económicas, lo que le brindará más oportunidades al régimen de respaldar a representantes peligrosos en todo Oriente Medio, apoyar a un gobierno sectario en Bagdad y proteger al régimen del presidente sirio, Bashar al-Assad. 
Es más, el acuerdo no descarta la investigación en el terreno nuclear y no limita el trabajo con misiles. 
Las ventas de misiles balísticos y piezas de misiles a Irán están prohibidas sólo por ocho años. Las ventas de armas convencionales a Irán están prohibidas por no más de cinco años. 
También existe el peligro de que Irán no cumpla con partes del acuerdo y lleve a cabo un trabajo prohibido. 
Dados los antecedentes de Irán, esto ha sido, comprensiblemente, motivo de gran preocupación y objeto de críticas respecto del pacto. 
Lo que importa es que la desobediencia se castigue con sanciones renovadas y, si fuera necesario, fuerza militar. 
Un problema mayor ha recibido mucha menos atención: el riesgo de qué sucederá si Irán efectivamente cumple con el acuerdo. 
Incluso sin violar el pacto, Irán puede prepararse para evadir las limitaciones nucleares una vez que expiren las cláusulas críticas del acuerdo. 
En ese momento, será poco lo que pueda frenarlo excepto el Tratado de No Proliferación, un acuerdo voluntario que no incluye sanciones por incumplimiento. 
Es importante que Estados Unidos (idealmente, junto con otros países) le haga saber a Irán que cualquier acción para colocarse en posición de desplegar armas nucleares después de 15 años, aunque no esté explícitamente descartada en el acuerdo, no será tolerada. 
Deberían introducirse sanciones severas ante la primera señal de que Irán está preparando una ruptura post-JCPOA. Esto tampoco está impedido por el acuerdo. 
De la misma manera, debería informársele a Irán que Estados Unidos y sus aliados emprenderían un ataque militar preventivo si pareciera que intenta presentarle al mundo un fait accompli. 
El mundo se equivocó al permitirle a Corea del Norte traspasar el umbral de las armas nucleares; no debería volver a cometer el mismo error. 
Mientras tanto, debería lanzarse un esfuerzo importante para aliviar los temores de los vecinos de Irán que, en varios casos, se verán tentados de resguardarse contra una potencial ruptura de Irán luego de 15 años implementando sus propios programas nucleares. 
La situación en Oriente Medio ya es bastante alarmante sin los riesgos adicionales planteados por una cantidad de posibles potencias nucleares. 
La afirmación de Obama de que el acuerdo "ha frenado la propagación de armas nucleares en la región", en el mejor de los casos, es prematura. 
También será esencial reconstruir una confianza estratégica entre Estados Unidos e Israel; por cierto, esto tendrá que ser una alta prioridad para quien suceda a Obama. 
Y Estados Unidos debería oponer resistencia, como está garantizado, a la política exterior de Irán o el tratamiento de su propio pueblo. 
Nada de esto descarta una cooperación selectiva con Irán, ya sea en Afganistán, Siria o Irak, si los intereses se superponen. 
Pero aquí también debería prevalecer el realismo. 
Nadie debería dar por sentada la noción de que el acuerdo nuclear llevará a Irán a moderar su radicalismo y refrenar sus ambiciones estratégicas. 
De hecho, el surgimiento de un Irán con más capacidades, no de un Irán transformado, probablemente sea uno de los principales desafíos que enfrenta Oriente Medio, si no el mundo, en los próximos años. 

Trump está fortaleciendo a los radicales de Irán 
STANFORD – Estados Unidos e Irán rara vez coincidieron sobre cómo llevar adelante las conversaciones nucleares u otros elementos de sus relaciones bilaterales. 
Pero las sinergias y similitudes entre dos facciones -los iraníes intransigentes y los halcones de la actual administración norteamericana- son tan contradictorias como profundas. 
De hecho, la nueva estrategia de Donald Trump para Irán les ha dado a los radicales en Teherán motivos para celebrar, ya que han encontrado en el presidente estadounidense un aliado involuntario en su búsqueda de dominio político. 
Durante años, los "radicales conservadores" de Irán -un concepto que combina conservadurismo extremo en cuestiones de fe y filosofía con visiones radicales sobre la violencia- han sostenido que la negociación y el reacercamiento con Estados Unidos son tontos e inútiles. 
Estados Unidos, creen estos representantes de línea dura, sólo está interesado en un cambio de régimen y en combatir al Islam en la región. 
Esta visión ha llevado a Irán a alinearse más estrechamente con Rusia y China. 
Pero las sanciones devastadoras vinculadas a la actividad nuclear en los últimos años llevaron a la economía iraní al borde del colapso y los conservadores de Irán se vieron obligados a negociar de buena fe con la comunidad internacional. 
Inclusive sin sanciones, la economía iraní habría sufrido serias presiones. 
La corrupción y la mala gestión, junto con desafíos estructurales y externos -como la caída de los precios del petróleo, las escaseces de agua y una población desempleada que envejece- ya habían debilitado el crecimiento económico. 
El hecho de que China y Rusia se sumaran a la ronda más reciente de sanciones había hecho que la posición de los radiales resultara más difícil de sostener. 
Sin embargo, si los intransigentes de Irán estaban frustrados por las negociaciones previas, su desilusión se desvaneció ayer. 
La decisión de Trump de cuestionar el acuerdo nuclear de 2015 -formalmente conocido como el Plan de Acción Integral Conjunto, o PAIC- les ha dado una victoria no prevista. 
Si bien las sanciones más efectivas ya habían sido levantadas, y es poco probable que se las volviera a imponer, los conservadores de Irán han ganado puntos políticos que pueden usar contra sus opositores en casa. 
Al interior de Irán, una coalición poderosa de fuerzas moderadas -que van de reformistas y disidentes a actores de la sociedad civil- han abogado durante mucho tiempo por una política exterior más comprometida. 
Temerosas de la influencia de Rusia e inciertas respecto de las intenciones de China, estas fuerzas han respaldado una continua orientación hacia Occidente en las relaciones económicas y políticas. 
Los moderados proponían una política exterior más responsable, y proceder con cautela respecto del programa nuclear. 
Y buscaban profundizar los lazos con la diáspora iraní, con la esperanza de que relaciones más estrechas pudieran ayudar a resolver algunos de los retos económicos más acuciantes de Irán. 
Los moderados iraníes entendían que el acuerdo nuclear alcanzado con la comunidad internacional tenía defectos. 
Pero lo respaldaron de todos modos, con la esperanza de utilizarlo para conseguir más libertad fronteras adentro. 
Es sabido que el presidente Hassan Rouhani prometió una versión doméstica del acuerdo para curar las heridas políticas de Irán, y para ocuparse aún más de sus problemas económicos. 
Esa promesa reflejó el esfuerzo más amplio de Rouhani por desafiar y recortar el poder del Cuerpo de la Guardia Revolucionaria Islámica, que está arraigado en el control por parte del CGRI de grandes sectores de la economía iraní. 
Ahora, con la decisión de Trump, la agenda de Rouhani, y la de toda la coalición moderada, está en peligro. 
La mayoría de quienes en Estados Unidos respaldaron el acuerdo nuclear también son conscientes de sus defectos. 
Pero vieron el acuerdo como una oportunidad para involucrar a los iraníes que se oponen a los radicales conservadores. 
Los defensores del acuerdo en Estados Unidos creían que la vitalidad de la sociedad civil y los medios sociales iraníes eran un buen augurio para el país, y esperaban que un Irán abierto a los mercados globales se volviera, desde un punto de vista político, más liberal. 
Los críticos del acuerdo objetan que los ensayos con misiles balísticos por parte de Irán no han cesado después de que se implementara el PAIC. 
Pero es un disparate pensar que Estados Unidos puede frenar las actividades nucleares y regionales de Irán retirándose de manera unilateral. 
En verdad, el máximo objetivo del acuerdo -desacelerar el enriquecimiento de uranio y frenar los ensayos nucleares- parece haber funcionado. 
Cualquiera sea el problema que Trump tenga con el acuerdo, vale la pena recordar que ningún país puede reparar lo que ha rechazado. 
Y rechazar el PAIC no haría más que alentar al régimen iraní a reanudar las mismas actividades que el acuerdo debía contener o restringir. 
Muy probablemente el cuestionamiento del PAIC por parte de Trump también aliente otro comportamiento ofensivo. 
Una razón para los embustes regionales de los radicales -como las milicias de apoyo en Yemen, Palestina y Líbano- es la convicción de que la confrontación con Estados Unidos o Israel es inevitable. 
Las fuerzas paramilitares como Hezbollah son, desde esta perspectiva, una herramienta para disuadir la agresión o para un despliegue una vez iniciado el combate. 
Es verdad que los agentes de Irán no han enfundado sus armas como resultado del acuerdo nuclear. 
Pero las tensiones con Estados Unidos efectivamente disminuyeron. 
Ahora, luego del giro de 180 grados de Trump, la posibilidad de una confrontación entre Irán y Estados Unidos ha regresado, lo que no hará más que alentar la determinación de las fuerzas paramilitares de Irán. 
La derogación unilateral del PAIC por parte de Estados Unidos es, en resumen, la peor de todas las opciones políticas. 
No importa lo que diga Trump, hay mucha gente en Irán, y en Estados Unidos, que comparte esta visión. 

La urgencia de acordar con Irán 
PARÍS – Las negociaciones internacionales sobre el programa nuclear iraní, con diversas formas, ya llevan más de una década, así que a nadie extraña que el plazo para la firma de un acuerdo final se haya vuelto a extender. 
Irán y sus interlocutores (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania: el P5+1) ahora tienen hasta fin de junio para alcanzar un acuerdo. 
Sin embargo, hay motivos de esperanza. En esta última ronda de negociaciones, los dos actores clave, Irán y Estados Unidos, se han mostrado dispuestos (incluso apremiados) a llevar las conversaciones a un final satisfactorio. 
Un acuerdo beneficiaría tanto al presidente iraní, Hasán Rohaní, como al estadounidense, Barack Obama. 
Las sanciones impuestas a Irán comienzan a afectar seriamente su economía, y la resolución de la disputa es un prerrequisito de cualquier intento de cooperación entre ambos países para un acuerdo de paz en Siria o para encarar la amenaza del Estado Islámico. 
Irán está saliendo de una interna política de tres años, que enfrentó al ejército y a los mulás conservadores, convencidos de que Irán debe producir la bomba atómica, contra el grueso de la comunidad empresarial y los mulás reformistas, liderados por Rohaní y el ex presidente Mohamed Jatamí, que piensan lo contrario. 
El resultado era incierto, hasta que el Líder Supremo, ayatolá Alí Jamenei, reiteró una fatwa prohibitoria de las armas nucleares. 
Hasta que se zanjó la disputa, la delegación iraní a las negociaciones no podía ponerse de acuerdo sobre el resultado deseado. 
Quedó de manifiesto cuando a la Agencia Internacional de Energía Atómica se le otorgó acceso a instalaciones sospechosas durante las negociaciones, y sus inspectores al llegar se encontraban con que los comandantes locales les impedían el paso. 
(Es verdad que a veces la delegación estadounidense también se mostró incoherente, y a menudo incluyó funcionarios abiertamente hostiles a Irán a la par de diplomáticos entrenados que buscaban un acuerdo a pedido de Obama.) 
Hay también otro motivo, más básico, para la esperanza. Medio Oriente está experimentando el equivalente a un desplazamiento tectónico: el despertar de los shiítas. 
Lo mismo que el lento pero inexorable movimiento de las placas terrestres, esta profunda y amplia transformación subterránea se manifiesta en la forma de erupciones destructivas de alcance local. 
La desacertada guerra de Estados Unidos en Irak, que en 2003 depuso a Saddam Hussein, perturbó un delicado equilibrio. Saddam era corrupto y cruel, pero su régimen era predominantemente secular. 
No le preocupaba acumular armas de destrucción masiva, sino mantenerse en el poder. Aleccionado por la guerra costosa y brutal con Irán en los ochenta, Saddam se cuidaba de no perturbar el equilibrio geopolítico regional. 
El mundo islámico lleva más de mil años atravesado por el conflicto entre sunnitas y shiítas. 
Hasta la invasión estadounidense, Irán y el régimen alahuita sirio eran los únicos países donde los shiítas controlaban el Estado. 
Un 70% de la población árabe mundial es sunnita, y los shiítas son minoría en todos los países árabes, menos Irak y Bahréin. 
La caída de Saddam permitió a la mayoría shiíta iraquí ganar el poder mediante elecciones. 
Pero también fue causa de guerra civil e inestabilidad regional (como las protestas actuales de los shiítas en Bahréin). 
La situación en Siria es casi el reflejo de la anterior. 
El país es un mosaico de drusos, kurdos, cristianos, unos pocos judíos, muchos shiítas y una mayoría sunnita. 
Como Saddam, el presidente Bashar Al Assad es cabeza de un régimen secular que gobierna por medio de la represión brutal. 
La mayoría sunnita vio la determinación de Occidente de destituirlo en nombre de los derechos humanos y la democracia como una oportunidad de derribar a su opresor. 
Por desgracia, los sirios sunnitas moderados se convirtieron en blanco de ataque simultáneo del gobierno de Assad y de los fanáticos adeptos al wahabismo, la escuela de pensamiento más intolerante del Islam. 
El resultado es el surgimiento del Estado Islámico, que amenaza exterminar a las minorías del país, entre ellas cristianos y alahuitas. 
La agitación en ambos países vecinos transformó la geopolítica regional. 
Junto con Irán, Rusia, que busca debilitar la influencia estadounidense y británica en Medio Oriente, apoya el despertar shiíta, mientras que Turquía, dominada por los sunnitas, mayor potencia militar de la región y miembro de la OTAN, no disimula sus simpatías por el Estado Islámico. 
Por ejemplo, el gobierno turco prohibió hace poco a los kurdos del país dar apoyo a sus parientes étnicos de Irak y Siria, a los que el Estado Islámico pretende aniquilar. 
Así que el régimen brutal de Assad e Irán se convirtieron en actores clave de la lucha contra el Estado Islámico. Por eso es crucial desbloquear las negociaciones entre el P5+1 e Irán por el programa nuclear, ya que un acuerdo final que descongele el statu quo regional podría activar un cambio de alianzas con amplias repercusiones. 
Y de hecho, tal vez el principal motivo para esperar que los negociadores se apurarán a conseguir un acuerdo sea el temor de sus respectivos gobiernos a las alternativas. 

El Irán en pie de guerra 
BERLÍN – Mientras Europa sigue ensimismada en su crisis a cámara lenta y otras potencias mundiales siguen fascinadas por el extravagante espectáculo de los innumerables esfuerzos que hacen los funcionarios europeos para rescatar el euro (y, con él, el sistema financiero mundial), una vez más se van acumulando nubarrones de guerra sobre el Irán. 
Durante años, el Irán ha estado ejecutando un programa nuclear y desarrollando misiles de largo alcance, de lo que sólo se puede sacar una conclusión: los dirigentes de ese país están empeñados en construir armas nucleares o al menos alcanzar el umbral tecnológico más allá del cual sólo una decisión política es necesaria para lograr ese fin. 
Se puede sostener que esta última vía mantendría al Irán dentro del ámbito de aplicación del Tratado sobre la no proliferación de las armas nucleares (TNP), del que es signatario, pero no puede haber duda razonable sobre las intenciones de los dirigentes iraníes. 
De lo contrario, los programas nuclear y de misiles del Irán serían un inútil despilfarro de dinero. 
Al fin y al cabo, el Irán no necesita una tecnología para enriquecer el uranio. 
El país sólo tiene un reactor nuclear civil, con barras de combustible proporcionadas por Rusia y no se puede utilizar en él la tecnología iraní que se está desarrollando ahora. 
Pero el enriquecimiento de uranio tiene mucho sentido, si lo que se quiere conseguir es un arma nuclear; de hecho, para ese fin el enriquecimiento es indispensable. 
Además, el Irán está construyendo un reactor de agua pesada, supuestamente para fines de investigación, pero que también es necesario para construir una bomba de plutonio. 
El Irán ha ocultado partes importantes de su programa, lo que constituye una violación del TNP. 
Además, este país ha gastado millones de dólares en compras ilegales de tecnología para el enriquecimiento y para diseños de armas nucleares, facilitados por el científico y contrabandista nuclear pakistaní A. Q. Jan, el “padre de la bomba pakistaní”. 
El Irán intentó ocultar esas transacciones durante años, hasta que su tapadera saltó por los aires cuando Libia empezó a cooperar con Occidente y reveló la red de Jan. 
Un Irán armado con armas nucleares (o que sólo necesitara adoptar una decisión política para poseerlas) modificaría drásticamente el equilibro estratégico de Oriente Medio. 
En el mejor de los casos, una carrera de armamentos nucleares amenazaría con consumir esa región ya inestable, lo que pondría en peligro el TNP, con consecuencias mundiales de gran alcance. 
En el peor de los casos, las armas nucleares servirían a la política exterior “revolucionaria” del Irán en esa región, que los dirigentes del país han aplicado desde el nacimiento de la República Islámica en 1979. 
La combinación de una política exterior contra el status quo y armas nucleares y misiles es una pesadilla no sólo para Israel, que al menos tiene capacidades para un contraataque, sino también para los vecinos árabes no nucleares del Irán y para Turquía. 
De hecho, los Estados del Golfo, incluida Arabia Saudí, se sienten más amenazados existencialmente por el Irán que Israel. 
También la estructura de la seguridad de Europa cambiaría espectacularmente, si el Irán llegara a poseer cabezas nucleares y misiles de largo alcance. 
Todos los intentos de negociaciones han acabado en punto muerto y el Irán ha continuado enriqueciendo uranio y mejorando su tecnología nuclear. 
Pese a ser útiles, las sanciones sólo dan resultado a muy largo plazo y un cambio en el equilibrio de poder dentro del país no es previsible a corto plazo. 
Así, pues, sólo es cuestión de tiempo –y no demasiado– hasta que los vecinos del Irán y la comunidad internacional afronten una disyuntiva decisiva: o aceptar al Irán como potencia nuclear o llegar a la conclusión de que la mera perspectiva, al volverse más realista, conduce a la guerra. 
El Presidente Barack Obama ya ha dicho con claridad que los Estados Unidos no aceptarán al Irán como potencia nuclear en ninguna circunstancia. 
Lo mismo se puede decir de Israel y de los vecinos árabes del Irán en el Golfo. 
El año próximo promete ser decisivo. 
El Gobierno israelí indicó recientemente que el Irán alcanzaría el umbral nuclear dentro de nueve meses y la cuestión del Irán podría llegar a ser una de las más importantes en el largo período anterior a las elecciones presidenciales de noviembre de 2012, por lo que resulta difícil imaginar que el actual Gobierno de Israel se quede cruzado de brazos mientras el Irán pasa a ser una potencia nuclear (o casi). 
Por otra parte, hablar de una intervención militar, que en las circunstancias actuales equivaldría en gran medida a ataques aéreos, es como no decir nada. 
Hay grandes dudas sobre si podría eliminar el programa nuclear iraní desde el aire. 
De hecho, como lo más probable es que grandes partes del mundo condenen cualquir ataque, la intervención militar podría dejar expedita la vía para la bomba iraní. 
Más vale no extenderse sobre el aspecto que cobraría Oriente Medio después de esa clase de confrontación. 
Es probable que las fuerzas iraníes de oposición fuesen la primera víctima de la acción militar occidental y, en el resto de la región, es probable que la “primavera árabe” quedara sumergida bajo una masiva ola antioccidental y de solidaridad con el Irán. 
La región se vería otra vez inmersa en la violencia y el terror, en lugar de continuar su transformación desde la base hasta la cumbre. 
Las consecuencias para la economía mundial no serían menos importantes, por no hablar de las consecuencias en materia humanitaria. 
Una solución diplomática de última hora no parece probable, en vista de que la cuestión nuclear desempeña un papel decisivo en las luchas intestinas dentro del régimen iraní, en las que cualquiera que se mostrara partidario de una avenencia sería considerado el perdedor. 
Además, los dirigentes del Irán parecen dar por sentado que el país es demasiado grande y demasiado fuerte para ser subyugado mediante sanciones o ataques aéreos. 
Históricamente, el camino que conduce al desastre ha solido estar pavimentado con buenas intenciones y graves errores de juicio, cosa que podría suceder de nuevo en 2012, cuando los cálculos erróneos de todos los bandos podrían dejar expedito el camino para la guerra o un Irán nuclear... o, dicho sea con todo realismo, ambas cosas. 
Un mayor aumento de la tensión en Oriente Medio culminaría más pronto que tarde en esas miserables disyuntivas, a no ser que se encuentre una solución diplomática (o a no ser que la diplomacia pueda al menos ganar tiempo). 
Lamentablemente, no es probable que así sea en el próximo año. 
A falta de una ruta viable para un diálogo diplomático de los EE.UU. con el Irán, la carga de la organización, la convocación y la celebración de semejantes negociaciones, sumamente delicadas, recaerá sobre Europa y, como muy bien sabe el Irán, los dirigentes europeos tienen otras cosas en que pensar. 

La mejor esperanza del pueblo iraní 
LONDRES – Uno de los aspectos más extraordinarios de las protestas que se desarrollan en Irán (las mayores desde el Movimiento Verde de 2009) es que es muy posible que las hayan iniciado los mismos contra quienes están dirigidas. 
Parece que los teócratas ultraconservadores de Irán creyeron que agitando en sus bastiones políticos el malestar por la economía podrían debilitar al presidente moderado Hassan Rouhani. 
Pero si es así, no anticiparon hasta qué punto el pueblo iraní está insatisfecho con el statu quo, y en particular, con ellos. 
Seamos claros: pese a la gran magnitud de las protestas, es muy improbable que acaben con el régimen. 
Las fuerzas de seguridad iraníes son extremadamente poderosas y tienen mucho en juego en el sistema actual, que les da control de amplias áreas de la economía iraní. 
Además, los manifestantes no tienen líderes ni objetivos claros. 
Sin importar cuánto aliento les den las potencias occidentales, es casi seguro que después de las protestas los halcones islamistas conservarán sus bases de poder y la Guardia Revolucionaria Islámica seguirá controlando la mayor parte de los bienes del Estado y del aparato de seguridad. 
Pero eso no implica que nada cambiará, ni que Occidente no pueda ejercer alguna influencia. 
Por ejemplo, puede ocurrir que Rouhani renuncie (obligado o por voluntad propia). 
Pero los manifestantes no verían en esto un triunfo, ya que Rouhani sólo es el administrador supuestamente moderado de un Estado cuya constitución, según lo entiende la élite clerical, no procede de este mundo. 
Si para proteger la pureza religiosa del gobierno (y sus mal habidos privilegios) los extremistas que asuman el poder tienen que reprimir brutalmente a su propio pueblo y devolver Irán a la Edad Media, lo harán sin dudar. 
Más allá de que Rouhani renuncie o no, ya es evidente que el statu quo no puede continuar para siempre, e incluso es posible que no dure mucho. 
A los iraníes se les dijo que el acuerdo sobre el programa nuclear firmado en 2015 los sacaría de la penuria económica. 
Pero en parte por la corrupción persistente (un área en la que Irán figura en el cuartil más bajo del mundo), la inflación anual supera el 10%, y el desempleo juvenil se sitúa en 25%. 
Según Gallup, sólo los ciudadanos de Irak y Sudán del Sur ven su futuro con más pesimismo. 
Hasta ahora, Rouhani no pudo o no quiso usar el poder de la presidencia para reformar Irán. 
Pero las protestas le dan más motivos que nunca para mejorar las condiciones económicas locales. 
Si no lo logra, puede que Irán enfrente una oleada de protestas más grande, con un liderazgo más fuerte y objetivos más claros. 
Para reformar la economía iraní hay que empezar por admitir que la política exterior expansionista del país es una locura muy cara. 
El costo de financiar una guerra por intermediarios en Yemen, sostener un partido político y un grupo terrorista en el Líbano, y tratar de dominar Siria e Irak asciende a miles de millones de dólares al año. 
No es extraño que los manifestantes corearan: “dejen a Siria, piensen en nosotros”. 
Los ciudadanos iraníes no son los únicos que se oponen a la política exterior del país. 
La mayor parte de los gobiernos de Occidente y Medio Oriente también están muy preocupados por la conducta de Irán, que atenta contra normas internacionales como el respeto de la soberanía nacional. 
Y es evidente que las amenazas públicas que profiere Irán de destruir Estados Unidos y los estados del Golfo no ayudan. 
La problemática política exterior de Irán no es resultado de mala gestión, sino de una ideología tóxica basada en dos ideas fijas. 
En primer lugar, la dirigencia iraní está convencida (lo mismo que el presidente ruso Vladimir Putin) de que la geopolítica global es un juego de suma cero (coincidencia que tal vez explique la estrecha alianza que se formó entre Rusia e Irán). 
En segundo lugar (y esto es más peligroso), se cree investida por Dios de un derecho a unir a los musulmanes shiitas en un único califato. 
El resultado es un régimen hostil que ve en el éxito de sus vecinos una amenaza y un motivo para la guerra. 
La dirigencia iraní no abandonará fácilmente las avanzadas que el país sentó por Medio Oriente en el último decenio; son cabezas de playa que los halcones del régimen consideran activos cruciales para la seguridad nacional y la política exterior. 
Pero las protestas actuales dan a Occidente una oportunidad de presionar a Irán para que suspenda sus ambiciones regionales y se concentre en la desesperada situación interna: o acepta un acuerdo y las sanciones se reducen, o estas podrían ampliarse si se niega a ceder. 
Es verdad que si los extremistas religiosos se adueñan del control de todos los niveles del gobierno de Irán, cualquier llamado a pensar en el futuro económico de los iraníes caerá en oídos sordos. 
Pero si Rouhani conserva la presidencia (o lo reemplaza otro moderado), tal vez la presión consiga que Irán reduzca su aventurerismo en el extranjero y reforme la economía local. 
Esto minimizaría el riesgo de un brote de violencia grave en Irán y movilizaría la oposición a los extremistas religiosos. 
Irán está en un punto de inflexión. 
El mundo debe enviar al régimen un mensaje claro: que deje de desestabilizar la región y ayude a su propio pueblo a prosperar. 

Las insensatas sanciones de Estados Unidos a Irán 
CAMBERRA – Las sanciones impuestas a Irán por Estados Unidos a principios de este mes se han ideado para aislar económicamente al país y obligarlo a cambiar de régimen o modificar radicalmente el comportamiento del gobierno. 
Las autoridades estadounidenses han llamado las nuevas sanciones –el segundo tramo desde agosto- las “más duras” jamás usadas contra Irán. 
Sin embargo, a pesar de las dificultades que puedan causar a los iraníes de a pie, es improbable que generen los resultados deseados por el Presidente estadounidense Donald Trump. 
Las últimas sanciones siguen al retiro de Trump en mayo del acuerdo nuclear alcanzado en 2015 con Irán, conocido como el Plan de Acción Integral Conjunto (JCPOA, por sus siglas en inglés). 
Mediante él, Irán aceptaba desarrollar tecnologías nucleares solo para fines pacíficos, a cambio de la desactivación de todas las demás sanciones relacionadas con el ámbito nuclear mantenidas por las Naciones Unidas y Estados Unidos. 
Trump nunca vio con buenos ojos al JCPOA, y se quejaba de que este “muy mal acuerdo” no impedirá a Irán desarrollar armas nucleares en el futuro, no afecta a la industria de misiles iraní y, en esencia, pasa por alto las conductas “destructivas” de Irán en la región, como su involucramiento en Siria, Irak y Yemen. 
Israel y Arabia Saudí, los principales adversarios de Irán en la región, tienen la misma preocupación. 
Hasta ahora, los gobernantes de Irán han respondido a la renovación de las sanciones estadounidenses con una actitud desafiante. 
Han prometido adherir al JCPOA (incluso si fortalecen sus capacidades militares convencionales y continúan impulsando sus ambiciones regionales). 
Otros signatarios están moviendo ficha: los líderes de Gran Bretaña, China, Francia, Alemania y Rusia, así como la Unión Europea y la Agencia Internacional de Energía Atómica, apoyan la postura iraní e insisten en que el país cumple plenamente los términos del JCPOA. 
No hay dudas de que la presión estadounidense se ha hecho sentir. 
Si bien los gobernantes de Occidente y Asia han prometido no seguir las sanciones extraterritoriales de Estados Unidos –que afectan a los terceros que hagan negocios con Irán-, las firmas extranjeras que invirtieron en Irán tras la firma del JCPOA han comenzado a retirarse del país. 
Es seguro que otras las imitarán tras esta última ronda de sanciones. 
Como resultado, la ya frágil economía de Irán va a recibir un golpe incluso más fuerte, impulsando a la baja la moneda y al alza los precios. 
El rápido declive del estándar de vida de los iraníes ya ha causado malestar público, aunque el régimen ha podido contener las protestas recientes, culpando a Estados Unidos de la situación. 
Aun así, no se debería subestimar la capacidad de Irán de capear las sanciones, especialmente considerando el fortalecimiento de los vínculos económicos y comerciales con socios clave, como Rusia, China e India. 
En el caso de Rusia, los lazos bilaterales hoy se extienden desde la venta de armas y colaboraciones estratégicas (particularmente en Siria) hasta las inversiones directas. 
Por ejemplo, las compañías energéticas rusas han comprometido hasta $50 mil millones a la exploración del petróleo y el gas en Irán, que además está desarrollando el yacimiento de gas natural de South Pars, el mayor del planeta. 
Por su parte, China está dando fondos y apoyo técnico para muchos proyectos, desde ferrocarriles hasta hospitales. 
El año pasado, CITIC Group, el brazo estatal de inversiones chinas, abrió una línea de crédito de $10 mil millones, y el Banco Chino de Desarrollo ha prometido $15 mil millones más. 
Y, puesto que China es uno de los ocho países exentos por seis meses de las sanciones estadounidenses, seguirá comprando a Irán hasta un 11% de su petróleo. 
Por último, India, que también ha recibido exenciones temporales de Estados Unidos, sigue comprometida a mantener buenas relaciones con Irán por dos razones. 
La primera es que importa más del 10% de su petróleo del país persa y reemplazar ese suministro sería costoso. 
La segunda es que India ha cooperado con Irán para construir el puerto iraní de aguas profundas de Chabahar en el Golfo de Omán, que tiene por finalidad ayudar a India a evitar a su rival regional, Paquistán, en obtener acceso a Afganistán y Asia Central. 
La postura de India debe de ser especialmente problemática para Trump. 
Por una parte, la ha urgido a que juegue un mayor papel en Afganistán como parte de la estrategia de Estados Unidos de salida de ese conflicto. Por otra parte, Trump no puede apoyar la colaboración estratégica de India con Irán. 
Estos factores, sumados a la determinación de la UE de mantener el JCPOA, la posible reventa de petróleo iraní a Europa por parte de Rusia y las actividades financieras de Irán en Irak y otros países, ayudarán a suavizar el golpe de las sanciones. 
No digo nada de esto para sugerir que los gobernantes de Irán pueden respirar tranquilos. 
Por el contrario, el país se enfrenta a graves limitaciones financieras. 
Pero tal como las sanciones estadounidenses a Irak no pudieron derrocar a Saddam Hussein en los 90, es improbable que basten para cambiar el régimen en Irán. 
Si bien no hay dudas de que el pueblo iraní sufrirá sus consecuencias, el régimen se las arreglará para azuzar suficientes sentimientos nacionalistas y apoyo externo para contener cualquier amenaza a su supervivencia. 


El debate de Irán sobre Irak 
Ningún país del Oriente Próximo está más pendiente de los sucesos de la posguerra en Irak que Irán. 
La proximidad geográfica, una intensa y sangrienta historia de conflictos con el Irak de Saddam Hussein, las conexiones religiosas y emocionales con el Irak chiíta y las preocupaciones acerca de Estados Unidos y sus políticas en la región son todos lazos que unen a Irán con su vecino occidental. 
Dadas las actuales tensiones con EEUU, Irán está particularmente preocupado por la probabilidad de que los estadounidenses se establezcan de manera permanente en la nación vecina, así como por el papel dominante de EEUU en la determinación del futuro del Irak pos-Saddam. 
A quienes se encuentran fuera del país les puede resultar difícil seguir los debates internos iraníes, pero estos existen y son intensos, aunque no siempre sean visibles para el público internacional más general. 
Hay tres enfoques generales que se pueden reconocer en el debate iraní actual acerca del Irak pos-Saddam. 
Los pragmáticos iraníes argumentan que inevitablemente Irán deberá cooperar con EEUU, por lo menos para asegurar los derechos de la población iraquí chiíta. 
Por esta razón, Irán debería obtener seguridades de que un nuevo liderazgo en Irak no le sería hostil, y debería buscar relaciones bilaterales amistosas. 
Otras consideraciones vitales para los pragmáticos son la preservación de la integridad territorial de Irak y la repatriación de decenas de miles de refugiados iraquíes que viven en Irán. 
Estos moderados piensan que el gobierno de Irán debería presionar a EEUU para lograr la extradición de los miembros de la Organización Mujahdin-e Khalq (MKO) que tienen su base en Irak, así como el desmantelamiento total de este grupo. 
A cambio de ello, el gobierno de Irán debería dar su apoyo al aseguramiento de la paz, la estabilidad y la seguridad en Irak. 
En suma, los pragmáticos limitarían los tratos entre Irán y EEUU, manteniéndolos centrados en un programa que reflejaría principalmente las preocupaciones internas de Irán. 
Las fuerzas conservadoras iraníes apoyan mayoritariamente esta posición. 
Otra postura ambiciona un papel más activo y cooperador de Irán en la reconstrucción de Irak. 
Los partidarios de esta visión argumentan que Irán está en una buena posición para hacer que la reconstrucción sea más fácil, debido a su infraestructura bien establecida de lazos personales e institucionales en Irak. 
Tarde o temprano, argumentan, EEUU y la comunidad internacional reconocerán el valor de la cooperación iraní. 
La cooperación iraní se debería pagar con el desmantelamiento de la infraestructura del MKO en Irak, quizás unido al compromiso iraní de aumentar sus esfuerzos por acabar con cualquier actividad de al Qaeda, así como de expulsar de Irán a sus miembros. 
Lo que es más importante, Irán debería presionar para que EEUU le dé la seguridad de que su cooperación tendrá como elemento recíproco la garantía estadounidense de que Irán no será el objetivo de una acción militar de EEUU en el futuro. 
En suma, los partidarios de la cooperación piden una negociación abierta y explícita: el apoyo de Irán a la estabilidad durante la actual fase de transición en Irak, así como su compromiso con mantener relaciones de cooperación con el gobierno permanente que surja en Irak, cualquiera sea su signo, a cambio de una mejora de la posición regional e internacional de Irán. 
Esta visión es muy popular entre los reformistas iraníes (tanto dentro como fuera del gobierno) y la clase tecnocrática y comercial con mentalidad más internacional. 
Finalmente, para los radicales iraníes, la posibilidad de entablar relaciones de cooperación con EEUU es una pura fantasía. 
Creen que EEUU está decidido a minar la seguridad de Irán y dañar sus intereses nacionales. 
Desde el punto de vista de los radicales, lo menos que EEUU espera es dictar cambios de envergadura en la política exterior iraní. 
Y lo que más se proponen los estadounidenses, argumentan, es presionar por un cambio de régimen en Irán. 
EEUU emprenderá iniciativas contra la adquisición de conocimientos y energía nuclear por parte de Irán, y puede incluso intentar debilitar la capacidad militar general iraní. 
Estos radicales ven la invasión de EEUU a Irak como el reflejo del deseo estadounidense de cercar a Irán. 
En respuesta, creen que Irán debe defender sus intereses de manera activa, formando alianzas estratégicas con Rusia y otras potencias regionales y usando la influencia de Irán en Irak para impedir que en Bagdad emerja un gobierno proestadounidense y antiiraní. 
Los radicales de todas las facciones apoyan esta visión. 
Derrocar el régimen de Saddam fue la parte fácil de la crisi iraquí. 
Ahora viene lo difícil: afianzar la paz y la seguridad, ganar la guerra contra el terrorismo y convencer a las masas musulmanas de que EEUU no tiene la intención de ocupar Irak, apoderarse de su petróleo y remodelar el Oriente Próximo a su imagen y semejanza. 
Mientras tanto, es probable que aumente la oposición a EEUU, expresada en bombazos suicidas y otras formas de terrorismo. 
Irán está destinado a seguir jugando un papel regional de primera importancia, debido a que su dinamismo político y su identidad musulmana resuenan ampliamente en el mundo musulmán. 
Lo que ocurra en Irak tendrá implicancias de primera importancia para Irán, y EEUU está bien aconsejado en cuanto a buscar maneras de reconocer este hecho. 
Las amenazas estadounidenses, o las especulaciones sobre otra guerra, inflaman las llamas del resentimiento y la frustración en Irán, fortaleciendo a las fuerzas más radicales. 
Si EEUU desea evitar este resultado, debe considerar limitar la influencia de sus propios radicales, reconociendo que los intereses estadounidenses en Irak se benefician con una mayor cooperación con Irán. 

Las mujeres y la teocracia iraní 
PRINCETON – Mi abuela fue una de las primeras mujeres que estudió matemática y física en la Universidad de Viena. 
Cuando se graduó, en 1905, la universidad la nominó para recibir su más alto galardón, que se destacaba por la entrega de un anillo grabado con las iniciales del emperador. 
Pero antes de ella, ninguna mujer había sido nominada para recibir ese honor, y el emperador Francisco José se negó a otorgarle el premio. 
Ya pasó más de un siglo, y uno tiende a suponer que a estas alturas, la creencia en que las mujeres no son idóneas para disfrutar de los niveles educativos más altos en cualquier disciplina debería ser cosa del pasado. 
Resulta por tanto muy preocupante la noticia de que más de 30 universidades iraníes han prohibido la inscripción de mujeres en más de 70 cursos, que incluyen temas como ingeniería, física nuclear, informática, literatura inglesa, arqueología y administración de empresas. 
Según Shirin Ebadi, abogada y activista de derechos humanos iraní galardonada con el premio Nobel de la Paz, las restricciones son parte de una política del gobierno tendiente a limitar las oportunidades de las mujeres fuera del hogar. 
Estas prohibiciones encierran mucha ironía, ya que según la UNESCO, Irán es el país con la mayor proporción de mujeres en los padrones universitarios. 
El año pasado, de todos los estudiantes que aprobaron los exámenes universitarios, las mujeres constituyeron el 60%; además, les fue muy bien en disciplinas tradicionalmente dominadas por los varones, como la ingeniería. 
Tal vez haya sido precisamente su éxito (y el lugar que las mujeres educadas ocupan en la oposición a la teocracia iraní) lo que llevó al gobierno a intentar revertir la tendencia. 
Se da el caso ahora de mujeres como Noushin (una estudiante de Isfahán que contó a la BBC que deseaba convertirse en ingeniera mecánica) que no pueden concretar sus deseos, a pesar de que obtuvieron notas altas en los exámenes de ingreso. 
Según algunos, el ideal de la igualdad entre los sexos representa un punto de vista de una cultura en particular; además, dicen, los occidentales no deberíamos tratar de imponer nuestros valores a otras culturas. 
Es cierto que hay textos islámicos que afirman, de uno u otro modo, la superioridad de los hombres respecto de las mujeres; pero también hay textos judíos o cristianos del mismo tenor. 
Por otra parte, el acceso igualitario a la educación es un derecho garantizado por varias declaraciones y tratados internacionales, por ejemplo la Declaración Universal de los Derechos Humanos, que ha sido suscrita por casi todos los países (incluido Irán). 
La discriminación contra las mujeres es parte de una pauta más amplia de trato diferencial que exhiben las instituciones iraníes y que afecta especialmente a quienes no son musulmanes o miembros de alguna de las tres religiones minoritarias reconocidas por la Constitución de Irán (zoroastrismo, judaísmo y cristianismo). 
Por ejemplo, para inscribirse en una universidad iraní, es obligatorio declararse creyente de una de las cuatro religiones reconocidas: las universidades no aceptan ateos, agnósticos o miembros de la comunidad bahaísta de Irán. 
¿Cómo reaccionaríamos si alguien tratara de justificar la discriminación racial con el pretexto de que imponer la cultura propia en otras sociedades no está bien? 
No olvidemos que durante muchos años, era “cultura” en algunas partes de Estados Unidos que los afrodescendientes tuvieran que sentarse en la parte trasera de los autobuses y asistir a escuelas, hospitales y universidades segregados. 
La “cultura” en Sudáfrica, durante el apartheid, era que los negros vivieran separados de los blancos y que accedieran a oportunidades educativas distintas (e inferiores). 
Mejor dicho: todo esto era la cultura de los blancos que entonces ejercían el poder en esos lugares. 
Lo mismo pasa en Irán, país gobernado exclusivamente por varones musulmanes. 
En 2009, el ayatolá Alí Jamenei, líder supremo del país, convocó a la “islamización” de las universidades, lo que provocó modificaciones curriculares y el reemplazo de algunos miembros de los planteles docentes con personajes más conservadores. 
Hace dos meses, Jamenei dijo que los iraníes deben regresar a los valores tradicionales y tener más hijos (algo que tendría consecuencias obvias respecto del lugar de las mujeres en la sociedad, por no hablar del impacto medioambiental). 
En este momento rigen contra Irán sanciones internacionales cuyo objetivo es impedir que el régimen fabrique armas nucleares, pero nada dicen de convencerlo de que ponga fin a la discriminación por motivos de género o religiosos. 
No hay boicots generalizados contra las universidades iraníes ni contra otros productos del país, como sí los hubo contra Sudáfrica en la época del apartheid. 
Parece que la discriminación sexual y religiosa todavía nos importa menos que la discriminación racial o étnica. 
Puede ser que se deba a que nos resulta más fácil aceptar la existencia de una relación entre las diferencias biológicas entre mujeres y hombres y las funciones que cada grupo cumple en la sociedad. 
Estas diferencias existen y no son puramente corporales, así que no deberíamos apresurarnos a concluir que si la mayoría de los ingenieros son hombres, es porque hay discriminación contra las mujeres: puede ser que la ingeniería atraiga más a los hombres que a las mujeres. 
Pero de allí a que las mujeres que sí quieren ser ingenieras y que están calificadas para estudiar ingeniería vean que se les niega la oportunidad de alcanzar sus metas hay un largo trecho. 
Al impedir expresamente la inscripción de mujeres en cursos abiertos a los hombres, Irán adoptó una medida tan indefendible como la discriminación racial, y que merece ser condenada con el mismo vigor. 

La estrategia electoral del Irán 
WASHINGTON, D.C. – Las negociaciones sobre el programa nuclear del Irán han vuelto a chocar contra un muro, pero al Dirigente Supremo del país, Ayatolá Ali Jamenei, no parece preocuparle. 
De hecho, parece convencido de que ni los Estados Unidos ni Israel atacarán sus instalaciones nucleares… al menos no antes de las elecciones presidenciales de los EE.UU., que se celebrarán en noviembre. 
Resulta irónico que, aunque Jamenei no es un entusiasta de la democracia, cuente con que sus principales enemigos están atados por obligaciones democráticas. 
Jamenei controla el programa nuclear del Irán y su política exterior, pero los EE.UU. e Israel deben procurar alcanzar el consenso no sólo dentro de sus sistemas políticos respectivos, sino también entre ellos. 
Los dirigentes del Irán, que siguen estrechamente los debates políticos israelíes, creen que Israel no lanzaría un ataque contra sus instalaciones nucleares sin la plena cooperación de los Estados Unidos, porque una acción unilateral pondría en peligro las relaciones de Israel con su más importante aliado estratégico. 
Como una ofensiva israelí tendría que estar coordinada con los EE.UU., mientras que un ataque americano no necesitaría el apoyo militar israelí, el Irán consideraría americanos los dos ataques. 
Pero los dirigentes del Irán siguen mostrándose escépticos ante esas dos hipótesis, pese a la posición oficial estadounidense de que “todas las opciones están sobre la mesa” a fin de impedir que el Irán desarrolle su capacidad para disponer de armas nucleares. 
Hasta ahora, no sienten, sencillamente, una presión suficiente para pensar en la posibilidad de llegar a una avenencia. 
En realidad, los dirigentes del Irán siguen burlándose de Israel desde lejos, llamándolo un “insulto a la Humanidad” o un “tumor” en la región que se debe erradicar. 
Entretanto, los ciudadanos del Irán, incluido el clero de la ciudad santa de Qom, cercana a la instalación nuclear de Fordow, están profundamente preocupados por las consecuencias de un ataque. 
El Ayatolá Yousef Sanei, ex fiscal general y autoridad religiosa (marja’), ha pedido al Gobierno que se abstenga de provocar a Israel. 
De hecho, los críticos del Gobierno creen que su retórica incendiaria podría propiciar una guerra devastadora, pero, desde la perspectiva de la dirección del Irán, las pullas tienen un valor táctico en la medida en que refuerzan la opinión entre el público israelí de que el Irán es un enemigo peligroso, dispuesto a lanzar represalias feroces. 
En realidad, la retórica antiisraelí refleja el convencimiento de los dirigentes iraníes de que Israel no atacará, opinión reforzada por la situación de Siria. 
Están convencidos de que, aun cuando el régimen del Presidente de Siria, Bashar Al Assad, caiga, el Irán podrá desestabilizar el país de un modo que representará una gran amenaza para la seguridad de Israel. 
Según esa opinión, es Israel quien tiene interés en abstenerse de granjearse la hostilidad del Irán y no viceversa. 
Editoriales recientes de Kayhan, el intransigente periódico iraní que hace de portavoz del Dirigente Supremo, indican que Jamenei espera con impaciencia las elecciones presidenciales de los EE.UU. Independientemente del resultado, no prevé la amenaza de una acción militar, al menos hasta el pr��ximo año. 
Una victoria de Obama fortalecería la renuencia de los Estados Unidos a atacar al Irán y nuevas gestiones para poner freno a Israel y, si es elegido el opositor republicano, Mitt Romney, necesitará meses para constituir su equipo nacional de seguridad y su gabinete, con lo que no estará en condiciones de atacar al Irán inmediatamente. 
Ahora bien, desde la aparición de la República Islámica en 1979, los dirigentes del Irán han preferido generalmente a presidentes republicanos y no a demócratas: pese a su dura retórica, los republicanos han estado más dispuestos a mantener conversaciones con el Irán en la práctica. 
De hecho, en vista de que el Irán ha sobrevivido hasta ahora a unas sanciones internacionales severas, sus dirigentes creen que podrían recibir una oferta de los EE.UU. después de la elección –en particular, si vence Romney– que reconozca su derecho a enriquecer uranio. 
En realidad, no es nada seguro que el Irán pueda soportar indefinidamente las presiones relacionadas con las sanciones actuales, pero el convencimiento de sus dirigentes de que así será sigue siendo un elemento decisivo de su estrategia y Occidente no puede permitirse el lujo de pasar por alto esas impresiones. 
Los Estados Unidos, ya estén dirigidos por Obama o por Romney, deben entender que el Irán no negociará en serio sobre su programa nuclear hasta que advierta un consenso claro, convincente y unificado en los EE.UU. y en Israel sobre un planteamiento que aborde tanto las ambiciones del Irán como las preocupaciones de Israel. 
La de lograr dicho consenso en el marco de unas elecciones presidenciales americanas no será una hazaña menor, como tampoco la de lograr un consenso en Israel, en particular cuando sus partidos políticos se preparan para las elecciones del año próximo, pero sólo con una cohesión mucho mayor dentro de los EE.UU. y de Israel empezarán siquiera a pensar en la posibilidad de aceptar una avenencia sobre su programa nuclear. 

La enferma "economía de los mulás" en Irán 
ESTAMBUL - A medida que prosigue el conflicto entre las fuerzas del gobierno y oposición en Irán, un factor que puede determinar el resultado -pero del que raramente se habla- es el calamitoso estado de la economía iraní. 
¿Podrá ser su lamentable desempeño lo que termine por inclinar la balanza? 
La economía de Irán la ha tenido difícil desde la misma Revolución Islámica, en parte debido al embargo económico impuesto por Estados Unidos hace tres décadas. 
Hoy Irán sufre escasez de productos tecnológicos y repuestos; el que fuera segundo productor de petróleo de entre los países de la OPEC en 2006 se ha convertido en importador neto de productos de petróleo refinado. 
De hecho, las condiciones de las industria petrolífera iraní se han deteriorado tanto en 2007 que se introdujo el racionamiento a la gasolina, abriendo paso a un floreciente mercado negro. 
No es de sorprender que esta escasez haya generado inflación. 
En noviembre de 2009, el Banco Central Iraní (Bank Markazi) informó un alza anual del 22% del nivel de los precios. 
Para estimular el crecimiento, se han implementado nuevas medidas que permiten a los bancos extranjeros participar del sistema financiero iraní. 
Muchos han postulado, pero hasta el momento no se ha otorgado licencia alguna. 
En las relaciones económicas entre Irán y Turquía se puede ver una clara señal del mal estado de la economía iraní. 
Los vínculos comerciales entre los dos países son antiguos y arraigados, y se supone que se iban a beneficiar tras la visita del Presidente iraní Mahmoud Ahmadinejad en 2008, cuando se decidió que el comercio bilateral debía duplicarse, a 20 mil millones de dólares, para 2011 y llegar a los 30 mil millones en 2012. 
El gobierno turco incluso permitió que los exportadores turcos facturen en riales iraníes. 
No obstante, mientras los líderes políticos crean estos optimistas castillos en el aire, ocho de los mayores inversionistas de Turquía en Irán se retiraban del país. 
Una de las firmas declaró que "en Irán son poco claras las condiciones para la inversión" y se retiró sin siquiera buscar compensaciones por su participación del 60% en una compañía que había creado. 
Otros inversionistas turcos expresan quejas similares. 
Cesur Ambalaj se fue debido a "promesas incumplidas". 
A TAV Holding, que ganó la licitación para la construcción del nuevo aeropuerto Jomeini en Teherán, ni siquiera se le dio la oportunidad de comenzar el proyecto. 
Otra compañía, Gubretas, que había adquirido Razi, una de las mayores petroquímicas de Irán, por 650 millones de dólares en 2008, todavía no ha podido iniciar la producción debido a restricciones administrativas. 
Más aún, la ruta de camiones propuesta entre el puerto turco de Trebisonda, en el Mar Negro, y el puerto iraní de Bandar Abbas no se ha materializado aún, debido a las vacilaciones de Irán. 
Es largo el listado de percances y oportunidades perdidas. 
Según el vicepresidente de la Cámara de Comercio Turco-Iraní, "es extremadamente complicado hacer negocios en Irán". 
Un ex diplomático turco describió el clima de negocios en duros términos: "es como si los iraníes prefirieran un resultado en que todos pierden en lugar de uno en que todos ganan, en sus tratativas con socios extranjeros". 
¿Qué lecciones se pueden aprender del fracaso de las empresas turcas en Irán? 
Algunos culpan a la terrible infraestructura y los altos impuestos a las carreteras. 
Otros sugieren que el casi inexistente sistema bancario de Irán es el culpable, y aún otros a la "mano invisible de Estados Unidos", que supuestamente teme que Irán y Turquía se vuelvan demasiado poderosos. 
Sin embargo, la causa real de la disfuncional economía de Irán es la peculiar repartición del poder político y económico del país. 
De acuerdo con el Fondo Monetario Internacional, la economía iraní es controlada casi en su totalidad por actores políticos. 
Veinte mil compañías públicas consumen un 65% del presupuesto nacional y manejan el 80% de las exportaciones, así como el 50% del comercio interno. 
La cuota de mercado de los bancos estatales es un 85%. 
Estas compañía públicas componen la llamada economía bonyad. 
Las bonyads son fundaciones muy estrechamente vinculadas las autoridades religiosas y, en la práctica, gestionadas por ellas. 
A través de ellas los mulás imponen su parecer en la mayoría de los tratos comerciales y de producción. 
En paralelo a las bonyads, otra red económica ha surgido en torno a los basij, la fuerza paramilitar con estrechos vínculos con los pasdaran (Guardias de la Revolución), que a su vez tienen cercanas conexiones con Ahmadinejad. 
Desde su llegada a la presidencia, Ahmadinejad ha fomentado esta economía basij, y hoy los pasdaran reciben licencias de comercio y uso y control exclusivos de algunos puertos. 
Muy a menudo, estas dos redes se encuentran en competencia, si es que no en conflicto, lo que refleja al actual confusión política iraní. 
Para empeorar las cosas, otro grupo, los sarrafs (principalmente prestamistas privados) son la conexión clave entre los inversionistas extranjeros y sus contrapartes iraníes, sean basij o bonyad. Tienen licencias de comercio (kartibazargani) que los extranjeros no poseen, y en consecuencia también son parte de todos los contratos. 
En tales circunstancias, no es de sorprender que hacer negocios en Irán sea una pesadilla laberíntica. 
Estos conflictos internos han empeorado con la crisis política interna de Irán y la crisis económica mundial. 
Pareciera que la irracionalidad se ha adueñado de la situación. 
Por ejemplo, los mulás cerraron la ruta aérea entre Teherán y Antalya porque daba acceso a los iraníes a actividades "pecaminosas", pero se reemplazó con una ruta entre Teherán y Esparta, que hace que los iraníes tengan que volar unos 140 kilómetros adicionales para llegar a destino. 
Aquejado por una estrechez de miras así, Irán parece incapaz de avanzar siquiera en las políticas más importantes. 
Por ejemplo, todavía no ratifica acuerdos económicos internacionales como el Acuerdo de Comercio de la Organización de Cooperación Internacional (ECOTA), que fortalecería los lazos económicos con sus vecinos, todos los cuales son países musulmanes. 
Se dice que el momento más peligroso para un país es cuando comienza a emprender reformas. 
La economía iraní todavía debe llegar a ese punto, pero para el régimen será claramente más peligroso no hacer nada que comenzar a abrir el cerrado y estancado sistema actual. 

La opción de línea dura de Irán 
Es probable que la elección del alcalde de línea dura de Teherán, Mahmoud Ahmadinejad, para ser el próximo presidente de Irán empeore las relaciones con el Occidente y el aislamiento internacional del país. 
Sin embargo, en términos internos, es probable que al régimen islámico le vaya mejor que con si hubiera habido un resultado más moderado. 
Es claro que Ahmadinejad tiene una base de apoyo real. 
Pero que se haya presentado como un populista, que haya hablado de ayudar a los pobres, que haya condenado el funcionamiento del gobierno y que haya actuado casi como candidato de oposición es irrelevante: era el elegido del régimen y al final recibió ayuda oficial incluso en contra de otros candidatos de línea dura. 
El régimen jugó sus cartas de manera brillante. 
Convirtió a Hashemi Rafsanjani, ligeramente más pragmático y que no estaba de acuerdo con ciertas políticas actuales, en la figura del "sistema" y a su propio hombre en el rebelde. 
Así, el gobierno utilizó los sentimientos en contra del sistema para revitalizar su mando. 
El hecho de que el último presidente, Muhammad Khatami, apoyara el movimiento reformista --si bien de manera tímida y al final no logró nada-- simplemente subraya la forma tan absoluta en que los gobernantes voltearon la situación política. 
Ahmadinejad es un representante de los activistas más jóvenes de la revolución en contra del Sha de hace un cuarto de siglo. 
Estuvo directamente involucrado en la captura de los rehenes estadounidenses en Irán, aunque a qué grado es algo debatible. 
Lo más preocupante de todo es que es cercano a los dos grupos principales que representan a los elementos más extremistas de Irán: el Cuerpo de la Guardia Revolucionaria Islámica y la organización Basij. 
El primero es un ejército paralelo a favor del régimen; la segunda es una organización que intimida a los opositores y a quienes buscan una sociedad más abierta. 
Sin embargo, las preocupaciones de que un liderazgo aún más radical ha tomado las riendas en Irán se mitigan por dos factores. 
Primero, es probable que Ahmadinejad se concentre en asuntos internos, para intentar --con no queda claro qué grado de éxito-- mejorar los niveles de vida de los iraníes más pobres. 
Segundo, el mismo grupo que ha tenido el control desde la revolución seguirá ocupándose de la política ideológica y exterior. 
El presidente tiene menos poderes de lo que parece, eclipsado en particular por el Guía Supremo, el Ayatola Ali Khamenei. 
No obstante, la elección de Ahmadinejad aclara meridianamente el reto que Irán plantea a la política occidental y a la estabilidad del Medio Oriente. 
En primer lugar, manda una se�al a los elementos más extremistas de Irán y a los clientes terroristas del país --Hezbollah en Líbano, Hamas y la Jihad Islámica en Palestina y varios grupos peque�os que operan en contra de Arabia Saudita, Iraq y otros países árabes-- de que tienen luz verde para lanzar ataques. 
Es probable que supongan que Irán apoyará cualquier cosa que hagan. 
Hacia afuera Irán a menudo ha sido relativamente cauteloso, pero a nivel encubierto ha sido el patrocinador más importante del terrorismo a nivel mundial. 
A veces ciertos funcionarios iraníes pueden haber actuado por su cuenta al ordenar y coordinar operaciones específicas. Ahora sentirán que tienen más libertad para hacerlo. 
Además, Ahmadinejad apoya abiertamente el programa de Irán para obtener armas nucleares. 
La mayoría de los políticos iraníes --al menos aquellos a los que el gobierno les permite operar abiertamente-- apoyan el programa, pero se inclinan por un enfoque más discreto y cauteloso. 
Rafsanjani, por ejemplo, prefería construir mejores relaciones económicas con Occidente que avanzar en el frente nuclear. 
Si Ahmadinejad es presidente de un Irán nuclear es más probable que utilice las armas de manera aventurada. 
Eso no quiere decir que las detonaría sino más bien que las usaría con fines de chantaje diplomático, llevando las amenazas a nivel de crisis. 
Puesto que los líderes iraquíes proclaman a diario su deseo de borrar a Israel del mapa y de luchar contra los EU (Ahmadinejad pisoteó una fotografía de la bandera estadounidense cuando se dirigía a votar), el riesgo de una confrontación ha aumentado. 
Por último, es probable que Ahmadinejad se muestre más decidido a subvertir la estabilidad de Iraq y su victoria alentará a los funcionarios y extremistas radicales iraníes que están en este país. 
Irán ya está enviando muchos agentes a Iraq y apoyando a clientes que quieren convertirlo en un clon. 
Los iraquíes, incluyendo a los musulmanes chiítas --que practican la misma versión del Islam que los iraníes-- generalmente rechazan esa interferencia. 
Es probable que una postura más militante de Irán aumente las fricciones con Iraq y genere más violencia antiestadounidense en ese lugar. 
En resumen, el resultado electoral de Irán es peligroso, aunque qué tan desestabilizador resulte dependerá de las acciones de Ahmadinejad y del grado de poder que Khamenei le dé. 
Además, tratar con un Irán tan abiertamente extremista --radical incluso para los patrones de línea dura del régimen-- será un reto no sólo para los EU sino también para Europa. 
�Intentarán los países europeos fingir que la retórica militante y las provocaciones de Ahmadinejad no importan y que se puede encontrar una solución diplomática a las ambiciones nucleares de Irán? 
Con Rafsanjani habría sido fácil mantener un acuerdo verdadero o una farsa de cooperación. 
Pero con Ahmadinejad se necesitará un nivel alto de apaciguamiento para que incluso el menor proceso diplomático pueda continuar. 
Algunos reformistas y exiliados iraníes se alegran de la elección de Ahmadinejad, porque alegan que su administración dejará ver el rostro real del régimen y borrará las esperanzas occidentales de llegar a un acuerdo. 
Sin embargo, también puede representar el éxito del régimen en cooptar la insatisfacción con un cuarto de siglo de gobierno islámico. 
Sea cual sea el resultado, para Occidente el triunfo de Ahmadinejad significa que todo lo que tenga que ver con Irán se habrá de claentar aún más. 


La política nuclear de Irán del menos es más 
NUEVA YORK – La reciente National Intelligence Estimate (Evaluación Nacional de Inteligencia, NIE por sus siglas en inglés) de Estados Unidos, que señala que Irán alguna vez tuvo un "programa de armas nucleares" pero lo suspendió en 2003, significa que tal vez no habrá un ataque estadounidense contra ese país durante la administración Bush. 
¿Cómo podría el presidente de Estados Unidos explicarle al mundo un bombardeo contra instalaciones de armas nucleares que sus propios servicios de inteligencia han informado que no existen? 
Así, con toda probabilidad el mundo se ha librado de una política que habría sido tan inútil como destructiva. 
En efecto, el acto que habría prácticamente garantizado que Irán obtuviera armas nucleares habría sido atacarlo. (Nueve años después del bombardeo israelí contra el reactor nuclear de Iraq en Osirak en 1981, Saddam Hussein estaba a menos de un año de conseguir una bomba atómica.) 
Sin embargo, la NIE llegó a sus conclusiones por una ruta extraña. 
Toda persona con conocimientos técnicos sabe que los métodos para obtener energía nuclear civil y para fabricar armas nucleares son los mismos, salvo por algunos pasos relativamente sencillos al final del proceso. 
La parte complicada es obtener materiales fisionables –plutonio o uranio altamente enriquecido. 
Una vez que se consiguen, cualquier país –o incluso algún grupo terrorista sofisticado—puede hacer el resto. 
La energía nuclear requiere uranio de bajo enriquecimiento como combustible. 
Si se enriquece más, en las mismas instalaciones se puede obtener uranio altamente enriquecido apto para bombas. 
El paso restante –hacer que dos trozos de uranio altamente enriquecido choquen para crear masa crítica y una explosión—es fácil: las instrucciones se pueden descargar en Internet. 
En efecto, en un artículo publicado en 1979 por Howard Morland en la revista The Progressive se reveló el "secreto" de la bomba de hidrógeno, lo que dio origen a una demanda legal presentada por el gobierno estadounidense para impedir su publicación que no prosperó. 
El trabajo difícil de construir las instalaciones para enriquecer el uranio es exactamente lo que ya están haciendo ahora los iraníes, aunque no en cantidad suficiente para fabricar una bomba, lo que podría llevarles cinco o diez años más. 
Pero una vez que adquieran una capacidad suficiente, sólo quedarán los pasos fáciles. 
Sin embargo, el trabajo relacionado con los pasos fáciles, que supuestamente se intentó y luego se canceló, es lo que la NIE llama el “programa de armas nucleares”. 
A la luz de las realidades técnicas, habría sido más exacto llamar programa de armas nucleares a las difíciles y abiertamente reconocidas actividades de enriquecimiento, ya que son las que pueden proporcionar la sustancia de una bomba atómica. 
Irónicamente, el que Irán haya suspendido los pasos fáciles crea la impresión de que ha interrumpido su programa de armas, mientras que la actividad más importante se sigue llevando a cabo a plena luz. 
Por supuesto, eso no significa que una vez que Irán tenga instalaciones adecuadas para el enriquecimiento vaya a construir una bomba. 
Pero lo que cuenta es la capacidad, no las intenciones. 
Irán podría fácilmente hacer lo que hace Japón –tener instalaciones para el enriquecimiento listas para hacer una bomba sin fabricarla de hecho. O como la India en 1974, podría esperar largo tiempo y después precipitarse a terminar los preparativos y llevar a cabo una prueba nuclear. 
¿Cómo surgió esta confusión? 
Una respuesta se halla en las disposiciones del Tratado sobre la no Proliferación de Armas Nucleares (TNP), que prohíbe a la mayoría de sus signatarios tener armas nucleares pero les garantiza el derecho de utilizar tecnología para la energía nuclear, incluyendo el enriquecimiento de uranio. 
De ese modo, el tratado desafortunadamente permite que cualquier signatario adquiera los elementos más importantes que se necesitan para fabricar armas nucleares. 
Por ello, cuando la administración Bush quiso oponerse al programa iraní, no fue suficiente denunciar el simple hecho del enriquecimiento. 
Tenía que señalar otras cuestiones, como los intentos de ocultamiento, que violan el TNP y argumentar que esas infracciones eran tan serias que había que retirarle a Irán el derecho de enriquecimiento. 
De ese modo los Estados Unidos cayeron en una serie de declaraciones exageradas. 
En diciembre de 2005, el vicepresidente Dick Cheney dijo: “Hay muchas razones para creer que están tratando seriamente de desarrollar armas nucleares”. 
El presidente Bush sostiene ahora que siempre ha sido el enriquecimiento abierto de uranio, y no algún otro programa secreto, lo que está acercando a Irán a tener armas nucleares. 
Pero destaca ese punto legítimo en vano: al haber apoyado sus argumentos en errores de apreciación, ahora la administración se ve desacreditadas por su propia evaluación de inteligencia. 
Queda entonces una situación en la que se acumulan las paradojas. 
Un informe desacertado y mal interpretado ha impedido una posible política desastrosa –el ataque militar contra Irán. 
La pregunta que queda es por qué Bush y Cheney se pusieron en esta situación embarazosa. 
Bush declaró que se enteró de las conclusiones de la NIE apenas una semana antes de que se publicaran –una afirmación que, o es falsa, o revela un nivel de incompetencia que va más allá de todo lo que se ha supuesto hasta ahora. 
Ya nada de eso importa. 
La costumbre de recurrir a la falsedad de la administración Bush ha socavado sus inclinaciones agresivas y ha dejado un enorme vacío. 
La doctrina según la cual las grandes potencias, muchas de ellas con armas nucleares, tratan de impedir que las potencias menores las adquieran mediante la fuerza o la amenaza del uso de la fuerza –que resultó ser un fiasco en Iraq, en Corea del Norte, que ya tiene armas nucleares, y ahora en Irán—ha llegado a un callejón sin salida. 
Pero, informe o no informe, el peligro de que Irán adquiera armas nucleares es real y tal vez incluso haya aumentado. 
Lo que no hay es una política para hacerle frente. 

La oscura política presidencial de Irán 
WASHINGTON, DC – La decisión del ex presidente iraní Mohammad Khatami de no volver a buscar la presidencia ha revelado lo intrincada que es hoy la política presidencial iraní. 
Al intentar sortear este embrollo, lo más importante a tener en cuenta no es tanto quién será elegido, sino qué es lo que revelará la elección sobre las intenciones del Líder Supremo del país, el ayatollah Ali Khamanei. 
Desafortunadamente, el resultado más factible será una continua transformación de la República Islámica, de un gobierno civil en un estado militar en el que el ejército juega un papel importante a la hora de determinar cuestiones políticas y económicas. 
Quién ganará la elección, en realidad, es impredecible, pero no porque Irán sea democrático. 
El ayatollah Khamenei, que también es comandante en jefe de las fuerzas armadas, supervisa los organismos que controlan la elección: el Consejo Guardián y el Ministerio del Interior, que supervisan el proceso electoral, y la milicia Basij y la Guardia Revolucionaria (IRGC, tal su sigla en inglés), que extraoficialmente controlan las urnas y el proceso de recuento de votos. 
Encuestas recientes revelan que la creciente impopularidad del actual presidente, Mahmoud Ahmadinejad, surge principalmente de sus políticas económicas. 
Si bien los precios del petróleo alcanzaron un récord sin precedentes en 2008, el desempleo y la inflación (ahora del 31%) están fuera de control y el gobierno enfrenta un déficit presupuestario de 44.000 millones de dólares. 
El sector público representa aproximadamente el 80% de la economía y se basa principalmente en los ingresos del petróleo que hoy se derrumban, mientras que los bancos iraníes hacen frente a una crisis crediticia y Mahmoud Bahmani, el gobernador del Banco Central de Irán, estima que los pagos totales en mora serán de 38.000 millones de dólares. 
Sin embargo, la impopularidad de Ahmadinejad no necesariamente debilita sus posibilidades de ser reelecto. 
A pocos meses de la elección, ninguna de las dos principales corrientes políticas, la conservadora y la reformista, han elegido a su candidato. 
Entre los reformistas hoy en carrera, Mehdi Karrobi, ex vocero del Majlis, es un candidato reformista declarado. 
Mir Hossein Moussavi, ex primer ministro, y Abdullah Nouri, ex ministro del Interior, se metan en la carrera presidencial. 
Del lado conservador, Ahmadinejad hasta ahora está solo. 
Pero muchos conservadores también se oponen a sus políticas económicas, así como a su estilo de gestión. 
Las voces conservadoras sostuvieron en repetidas ocasiones que respaldar a Ahmadinejad les costará votos y agudizará la crisis económica. 
El desencanto conservador con Ahmadinejad es evidente en el actual Majlis, que es predominantemente conservador. 
El Majlis rechazó los proyectos de ley económicos del gobierno y, en repetidas oportunidades, llevó a juicio político o desafió a ministros del gabinete de Ahmadinejad. 
El principal desafío diplomático de Irán se centrará en su programa nuclear y en las relaciones con Estados Unidos. 
Dado que el presidente no tiene ninguna autoridad en estas cuestiones, cualquier desacuerdo entre el Líder Supremo y el próximo presidente colocará al presidente en una posición difícil sin ningún poder real. 
En términos de política interna, el principal desafío para el próximo presidente será la economía. 
La excesiva dependencia de los ingresos petroleros, el efecto de las sanciones internacionales prolongadas y la renuencia por parte de las compañías extranjeras a invertir en Irán han exacerbado los problemas estructurales de la economía. 
Quizás uno de los elementos más importantes en el estancamiento de Irán sea que los Guardias Revolucionarios controlan una porción considerable de la economía, y están fuera del alcance de la regulación del gobierno. 
Para gestionar exitosamente la crisis económica, cualquier presidente no sólo debe cambiar la política económica, sino también amasar suficiente poder político como para frustrar la intervención de los Guardias Revolucionarios y otras organizaciones en la confección de las políticas económicas. 
La decisión inicial del ex presidente Khatami de volver a postularse para el puesto atrapó la atención de la comunidad internacional. 
Sin embargo, una victoria de Khatami no habría garantizado el cambio. 
Como presidente, enfrentó críticas de parte de los reformistas por no haber podido resistir a una gama de grupos poderosos que sabotearon la reforma económica y el progreso en las relaciones de Irán con Occidente. 
La experiencia organizacional de Khatami no había mejorado mucho desde entonces. 
Hasta la fecha, carece incluso de una plataforma mediática para su facción. 
Los críticos reformistas creen que para movilizar a la gente no bastará sólo con hacer campaña contra Ahmadinejad. 
Si un reformista ha de ganar, debe demostrar que podrá influir en las estructuras políticas de Irán para que adopten una agenda reformista. 
Pero los reformistas preguntan: si el Líder Supremo ni siquiera permite que la facción de Khatami tenga un periódico, ¿le habrían permitido a Khatami convertirse en presidente? 
Incluso si cualquier reformista llega a la presidencia, ¿podrá superar sus diferencias con el Líder Supremo? 
La especulación sobre el resultado de la elección es un juego de salón interesante. Pero no debería distraernos de los elementos fundamentales de la política iraní. 
El próximo presidente tal vez tenga espacio para ajustar políticas económicas o sociales. 
Pero, en lo que tiene que ver con las grandes cuestiones de política exterior, las relaciones con Occidente y el programa nuclear, la identidad del presidente no es importante. 
Estas cuestiones serán decididas por un hombre que no se postula para la presidencia en junio, pero cuyo poder es seguro: el ayatollah Ali Khamenei, el Líder Supremo de Irán. 

El nuevo contendiente del Irán 
WASHINGTON – La campaña presidencial del Irán acaba de ponerse más interesante, al lanzarse al ruedo el ex Primer Ministro Husein Mousavi y retirarse de él el ex Presidente Mohammad Jatamí. 
Esa novedad plantea el desafío más importante hasta ahora al Presidente Mahmoud Ahmadinejad... y una posible oportunidad para cambiar la relación entre el Irán y Occidente. 
Muchos de los miembros de la minoría selecta iraní creen que Mousavi, quien considera que el Irán “no está en buena situación”, cuenta con las credenciales ideológicas y revolucionarias para oponerse a fundamentalistas islámicos como, por ejemplo, Ahmadinejad. 
Al mismo tiempo, está asociado con reformistas iraníes, partidarios de que el Irán aplique importantes cambios en su política exterior e interior para salvarse de la crisis económica y del aislamiento internacional. 
Una presidencia de Mousavi podría propiciar políticas exteriores de las que formaran parte conversaciones con los Estados Unidos y la Unión Europea sobre varias cuestiones, incluido el programa nuclear del Irán. 
Sin embargo, Mousavi afrontará muchos obstáculos en los meses anteriores a la votación del 12 de junio y sólo tendrá éxito, si se lo permite el Dirigente Supremo, Ayatolá Ali Jamenei. 
Mousavi tuvo una importante participación en el movimiento revolucionario que derrocó al Shah en 1979. 
Como Primer Ministro de 1981 a 1989, se le atribuyó el mérito de dirigir al Irán durante las crisis del primer período revolucionario y de la guerra entre su país y el Iraq. 
Mousavi, considerado de forma generalizada un tecnócrata capaz, ha sabido navegar con frecuencia por el complicado laberinto económico y político del Irán. 
Parecía haber abandonado un papel activo en la política después de que se eliminara su puesto en 1989, pero ahora ha vuelto ostensiblemente a la superficie, como un Cincinato persa, para ayudar al Irán en su momento de necesidad. 
El Irán gobernado por Admadinejad afronta su peor crisis económica en decenios. 
La inflación, el desempleo, las sanciones y la bajada de los precios del petróleo han creado una gran tormenta que amenaza la estabilidad del régimen y, sin embargo, el público y la minoría selecta consideraron a los contendientes en las elecciones presidenciales capaces de mejorar la situación del Irán. 
Ahmadinejad conserva algún apoyo entre las clases rurales y pobres, pero gran parte de la clase dirigente, incluido su propio bando político, lo considera con desdén. 
Sus fracasos económicos han puesto de relieve la necesidad de un presidente más capaz y moderado. 
Entretanto, el ex Presidente Jatamí es denigrado por los fundamentalistas y la plana mayor de los Guardias Revolucionarios, quienes repetidas veces obstaculizaron su programa de reformas durante su presidencia. 
Un artículo recientemente publicado en el periódico de extrema derecha Kayhan , próximo a Jamenei, había hecho una advertencia a Jatamí para que evitara la misma suerte que la asesinada Benazir Bhutto en el Pakistán. 
No es de extrañar que retirara su candidatura y dejase a Mousavi, tecnócrata y revolucionario, como único competidor viable de Ahmadinejad. 
Pero el cambio no resulta fácil en el Irán. 
El Dirigente Supremo Ayatolá Ali Jamenei desconfía de Mousavi, que fue Primer Ministro durante la presidencia de Jamenei en el decenio de 1980. 
Los dos estuvieron enfrentados con frecuencia por las políticas económicas, sociales y religiosas. En cambio, Ahmadinejad ha sido leal a Jamenei y ha seguido en gran medida sus políticas en los cuatro últimos años. 
A juicio de Jamenei, Ahmadinejad fue quien mantuvo a raya a sus oponentes reformistas y opuso resistencia al intento del Presidente George W. Bush de “dominar” el Irán y Oriente Medio. 
Un cambio visible en el “comportamiento” americano durante el gobierno de Obama podría facilitar el apoyo ��o al menos la aquiescencia– de Jamenei a una victoria electoral de Mousavi. 
Jamenei puede ser fundamentalmente contrario a unas relaciones plenas entre los Estados Unidos y el Irán, pero un nuevo presidente iraní puede brindar la oportunidad de hacer unas limitadas acomodaciones, tal vez también en el frente nuclear, y una disminución de las tensiones entre los EE.UU. y el Irán en los próximos meses, aun cuando no vaya acompañada de avances importantes en la relación, podría mejorar la perspectiva para un resultado de las elecciones más justo y menos manipulado. 
Mousavi es el hombre al que observar, pero, como siempre, las elecciones en el Irán no son ni previsibles ni transparentes. 
Los que llevan la voz cantante –Jamenei y los Guardias Revolucionarios– seguirán ejerciendo una influencia potencialmente decisiva. 

Los comedores de hierba nuclear del Irán 
MADRID – Después de muchos años de intentos internacionales fracasados para poner fin al astuto propósito de fabricar armas nucleares, hoy la cuestión ya no es si Occidente puede prevenir la nuclearización del arsenal militar del Irán, sino si el régimen se desplomará antes. 
Lamentablemente, si no es así, la única opción para detener al Irán es la guerra y ésta es una opción muy mala. 
Vale la pena recordar el caso del Pakistán, al intentar dilucidar si las sanciones ahora impuestas al Irán lo obligarán a abandonar su programa nuclear. 
En 1965, el ministro de Asuntos Exteriores del Pakistán Zulficar Ali Bhutto hizo la famosa declaración de que, si la India, su enemigo jurado, se nuclearizaba, su país “comería hierba e incluso pasaría hambre” para fabricar su propia bomba. 
Hoy, el Pakistán, un Estado casi fracasado y al borde de la desintegración, cuenta con más ojivas nucleares que la India. 
El régimen teocrático del Irán, inmerso en una lucha titánica por la supervivencia contra lo que considera una alianza contra natura de Israel, el “Gran Satán” americano y un mundo árabe circundante que aborrece sus ambiciones hegemónicas, no renunciará fácilmente a sus ambiciones nucleares. 
De hecho, las armas nucleares parecen ser la única vía del régimen hacia la autopreservación. 
Las revoluciones francesa y soviética nos enseñaron que la exportación de la revolución es una forma de protegerla. 
El Irán lo intentó y fracasó. 
La casi inevitable caída del aliado más estrecho del Irán en la región, el régimen baasí de Siria, añade simplemente más ansiedades paranoides y hace que la fabricación de una capacidad nuclear parezca tanto más necesaria para su supervivencia. 
Los dirigentes del Irán podrían estar dispuestos a dejar que su pueblo “coma hierba e incluso pase hambre” en pro de sus ambiciones nucleares, pero es de esperar que la estrujada clase media del Irán no se someta a semejante degradación. 
El malestar social lleva años acumulándose en el Irán y, desde luego, comenzó mucho antes de que Occidente se propusiera en serio imponer sanciones económicas y financieras. 
En realidad, las rebeliones populares en Túnez y Egipto se inspiraron directamente en el movimiento verde del Irán, que surgió durante las protestas posteriores a las elecciones de 2009, antes de sucumbir a una brutal represión gubernamental. 
No cabe duda de que las sanciones contra el Irán han hecho mucha mella, pero la verdad es que las duras penalidades económicas sufridas por los iraníes de a pie reflejan principalmente el desgobierno económico del régimen y el temor generalizado que la amenaza de guerra por parte tanto de Israel como de los Estados Unidos, a veces instigada por la propia retórica guerrera del Irán, ha desencadenado. 
De hecho, la economía del Irán es presa ahora de un pánico sobre la guerra. 
Cuando una divisa pierde el 50 por ciento de su valor en unas semanas, el desplome económico está cerca. 
A los hombres de negocios les resulta imposible utilizar el rial incluso para las transacciones internas, porque la inflación está aumentando de forma descontrolada. 
Además, los precios de los productos básicos están poniéndose por las nubes y el costo de los apartamentos pequeños o medianos ha llegado a ser prohibitivo para una clase media gravemente azotada por el desempleo. 
La atrasada economía del Irán, cuya tercera parte está controlada por la Guardia Revolucionaria, no puede, sencillamente, ofrecer oportunidades de empleo a las cohortes en aumento de titulados universitarios del Irán, el mismo segmento de la población que derrocó al Sha. 
El problema se ha agudizado cada vez más, porque el 60 por ciento de la población del Irán nació después de 1979. 
Además, el rápido crecimiento demográfico y la chapucera política económica han hecho que el Irán dependa excesivamente de las importaciones de alimentos. 
Sin embargo, por asfixiante que sea el efecto de las sanciones, no harán que el régimen abandone su programa nuclear. 
Lo máximo que podemos esperar es que aumenten las posibilidades de cambio de régimen, al reavivar la protesta popular, lo que desencadenaría una versión iraní de la primavera árabe. 
Sin embargo, podría ser una simple ilusión y, aun cuando estallara el malestar social, la represión podría volver a domeñarlo. 
Pero un ataque por Israel o los EE.UU. contra las instalaciones nucleares del Irán sería un error desastroso o, como dijo Meir Dagan, ex jefe del servicio de inteligencia Mossad de Israel, “la idea más estúpida” posible. 
Así, pues, es de esperar que la retórica y vulgar manipulación de la memoria del Holocausto por parte del Primer Ministro israelí, Binyamin Netanyahu no sea otra cosa que una estratagema para desviar la atención del mundo del problema palestino, para cuya resolución no ha hecho nada. 
Lamentablemente, no podemos descartar la posibilidad de que nada –la diplomacia, las sanciones o la presión en pro de un cambio de régimen– funcione. 
En ese caso, no se deben desestimar los perniciosos efectos del complejo de Holocausto de Israel. 
Lo que condujo a Israel a la guerra en 1967 no fue una evaluación sólida de las intenciones de atacar por parte de Egipto, sino el temor a una segunda Shoah. 
Sin embargo, un ataque al Irán podría tener precisamente el efecto que Netanyahu intenta evitar. 
La diplomacia mundial posterior a la guerra podría tener que promover, tal vez con mayor intensidad que nunca, la creación de una zona desnuclearizada en Oriente Medio y, por tanto, abordar las capacidades nucleares de Israel, además del problema palestino, cuestiones que Netanyahu se ha esforzado al máximo para pasar por alto. 
Pero, si al final se sigue la vía de la guerra y, después de ella, una vez más la comunidad internacional no consigue pacificar la región más disfuncional del mundo, Oriente Medio recaería en un caos insuperable y mucho más peligroso que la amenaza de una bomba iraní. 

Las mentiras nucleares del Irán 
Mohammad El-Baradei, director general del Organismo Internacional de la Energía Atómica (OIEA), está apremiando a su Junta de Gobernadores para que haga un último esfuerzo a fin de encontrar una solución diplomática para las ambiciones nucleares del Irán antes de enviar el caso al Consejo de Seguridad de las Naciones Unidas con vistas a la posible aplicación de sanciones. 
La decisión de remitir dicho caso al Consejo de Seguridad podría adoptarse en fecha tan temprana como el 24 de noviembre, cuando se reúna la Junta del OIEA para examinar "nuevos datos" descubiertos por los inspectores en el terreno. 
Gracias a los inspectores del OIEA, ahora disponemos de un panorama bastante detallado del archipiélago nuclear del Irán… al menos de las instalaciones que el Gobierno iraní ha mostrado, porque se lo ha obligado a hacerlo. 
Sabemos que el Irán ha descubierto, extraído y fundido uranio natural, el componente básico de cualquier programa de enriquecimiento, sin decírselo al OIEA. 
Sabemos que el Irán construyó unas instalaciones en Isfahan para convertir concentrado de uranio en el gas hexafluoruro de uranio (UF6), materia prima para el enriquecimiento del uranio, sin haberlo notificado previamente al OIEA, como debería haber hecho. 
También sabemos que el Irán construyó unas instalaciones subterráneas de enriquecimiento de uranio en Natanz, las protegió contra los ataques con cohetes y erigió edificios falsos en la superficie para ocultarlas de la vigilancia desde el cielo. 
Las autoridades no accedieron a abrir dichas instalaciones al OIEA hasta que se confirmó su existencia mediante imágenes obtenidas desde satélites comerciales y parece que eliminaron de las cámaras subterráneas el equipo instalado antes de la llegada de los inspectores. 
Una vez que entren en funcionamiento plenamente, dichas instalaciones permitirán al Irán dominar todo el ciclo del combustible nuclear. 
Durante dieciocho años, el Gobierno del Irán ha ocultado esas actividades al OIEA, lo que constituye una clara violación de su acuerdo sobre salvaguardias. 
Tan sólo por esa razón, el OIEA debe remitir el caso del Irán al Consejo de Seguridad para que este adopte medidas suplementarias, como lo exige la carta de ese organismo. 
Las naciones no nucleares que firman la carta del OIEA, como lo ha hecho el Irán, se comprometen a abandonar todas las actividades encaminadas al desarrollo de armas nucleares. 
A cambio, se les concede el acceso a las tecnologías nucleares, pero ese compromiso requiere una cooperación completa y transparente con el OIEA. 
En cambio, el Irán ha estado jugando al escondite. 
"Con el Irán nos hemos dado cuenta de que el que domine el ciclo del combustible nuclear se convierte en un virtual Estado nuclear", me dijo un importante asesor de El-Baradei. 
"Aquello nos hizo abrir los ojos a todos nosotros". 
Pero de nada sirve, si, aun así, la Junta del OIEA vuelve a quedarse adormilada. 
Durante dos años y medio, la Unión Europea ha hecho todas las gestiones posibles para lograr que el Irán cooperara plenamente con el OIEA y revelase todas sus actividades nucleares, pero ha sido en vano. 
Cuando el OIEA anunció que quería inspeccionar un sospechoso sistema de separación por centrifugadoras de gases integrado dentro del complejo de los Guardias de la Revolución en Lavizan-Shian, el Gobierno del Irán dio largas durante meses hasta poder vaciar el emplazamiento. 
Cuando el OIEA expresó su deseo de visitar un laboratorio sospechoso dentro de las instalaciones de producción para la defensa de Parchin, los iraníes le hicieron esperar. 
Cuando por fin permitieron la entrada a un pequeño equipo, limitaron sus movimientos, lo que constituía una violación de los compromisos subscritos por el Irán. 
El-Baradei ha declarado que el OIEA no ha encontrado "pruebas" de la existencia de un programa de fabricación de armas en el Irán, declaración que los dirigentes iraníes han citado posteriormente como prueba de sus intenciones pacíficas, pero el OIEA no tiene autoridad para determinar si un país tiene o no un programa de fabricación de armas nucleares. 
Eso corresponde a una instancia superior, que es el Consejo de Seguridad de las Naciones Unidas. 
La función del OIEA es la de determinar si una nación ha violado su acuerdo de salvaguardias y El-Baradei ha declarado con toda claridad que así ha sido en el caso del Irán. 
Entender las intenciones de los dirigentes del Irán no es difícil ni ambiguo, como algunos creen. 
Dieciocho años de ocultación constituyen una ejecutoria elocuente, como también las propias declaraciones de los dirigentes iraníes. 
Por ejemplo, en 1986 el entonces Presidente Ayatollah Ali Jamenei pronunció una alocución en la sede de la Organización de la Energía Atómica del Irán. 
"Nuestra nación siempre ha estado amenazada desde el exterior", dijo. 
"Lo mínimo que podemos hacer para afrontar ese peligro es hacer saber a nuestros enemigos que podemos defendernos". 
En 1988, Ali Akbar Hashemi-Rafsanjani –el supuesto candidato "moderado" en las recientes elecciones presidenciales del Irán– expresó lo que quería decir eso en una alocución ante el cuerpo de los Guardias de la Revolución: "Debemos equiparnos completamente con el uso defensivo y ofensivo de armas químicas, bacteriológicas y radiológicas", e instó al auditorio a "aprovechar la oportunidad para llevar a cabo esa misión". 
En una concentración, celebrada en la Universidad de Teherán en diciembre de 2001, Día de Jerusalén, pronunció una de las amenazas más siniestras del régimen. 
"La utilización de una bomba atómica destruiría a Israel completamente, mientras que [la misma bomba] utilizada contra el mundo del Islam sólo causaría daños". 
Desde entonces el régimen del Irán no ha cesado de volverse más atrevido. 
El ministro de Asuntos Exteriores Kamal Jarrazi declaró en junio de 2004 que el Irán no aceptaría "nuevas obligaciones" y debía "ser reconocido por la comunidad internacional como miembro del club nuclear". 
Asimismo, en marzo de 2005 Rafsanjani reiteró la negativa del Irán a desmantelar sus instalaciones para el ciclo del combustible nuclear, como pidieron la UE y el OIEA, e insistió en que "no podemos detener –ni detendremos– nuestro programa nuclear". 
En esas circunstancias, el riesgo que entraña no hacer nada supera con mucho los costos de remitir el caso del Irán al Consejo de Seguridad. 
De hecho, este país puede estar ya enriqueciendo uranio en secreto. 
Si utilizara las centrifugadoras que compró al empresario nuclear del Pakistán A. Q. Jan, podría disponer de suficiente material físil para producir 20 bombas. 
Si el Irán sigue dando cobijo a importantes dirigentes de Al-Qaida, se tratará de una amenaza aún más grave: la de que unos terroristas se hagan con bombas nucleares. 
Los peligros que entraña permitir al Irán llegar a ser un Estado nuclear deberían resultar evidentes, incluso para El-Baradei. 


Las opciones de Irán 
Berlín -- Con el presidente Bush en Europa intentando convencer a los líderes de la UE de endurecer las sanciones de la ONU contra Irán, y frente al actual debate entre John McCain y Barack Obama sobre si Estados Unidos necesita o no dialogar con los gobernantes de Irán, la cuestión del programa nuclear iraní se está recalentando. 
Los iraníes, para sorpresa de nadie, están observando este debate con interés. 
Necesitan hacer algo más que observar. 
La elite política de Irán ve a Estados Unidos, más que a Europa, como su contraparte internacional apropiada. 
Sólo Estados Unidos puede darle a la Republica Islámica las garantías de seguridad que desea ardientemente. 
Estados Unidos, de hecho, debería estar preparado, llegado el caso, para brindar este tipo de garantías si quiere que Irán interrumpa las partes más sospechosas de su programa nuclear. 
Pero Irán debe hacer su parte para que cualquier diálogo futuro con Estados Unidos resulte un éxito. 
En conversaciones con miembros de la comunidad política de Irán, siempre me asombra que la resolución del conflicto nuclear (o, de hecho, otros problemas en los que Irán tiene participación) sea vista como la responsabilidad principalmente de Estados Unidos, Europa y otras potencias importantes, no de Irán. 
Esta pasividad no está en el interés de Irán. 
Por ser el jugador regional esencial de Oriente Medio, Irán puede desatar y recalentar conflictos así como contribuir a su solución. 
Sin embargo, pocos en el establishment iraní entienden que ser la potencia regional líder trae aparejada responsabilidad; y que sólo un comportamiento responsable puede crear la legitimidad y la aceptación que Irán tanto desea. 
Los estrategas políticos iraníes, por lo tanto, deben intentar desarrollar sus propias ideas para una resolución negociada del tema nuclear y otras cuestiones de seguridad regional, así como para pensar de qué manera Irán puede volver a generar confianza en sus acciones. 
Los líderes de Irán deberían empezar por evitar la retórica hostil. 
Las declaraciones incendiarias sobre Israel exacerban la falta de confianza entre los posibles socios de Irán, y les hacen las cosas difíciles a quienes, tanto en Europa como en Estados Unidos, están interesados en forjar relaciones más favorables. Irán sugiere que quiere entablar un diálogo de alto nivel con Estados Unidos en un futuro no tan distante. 
Si es verdad, Irán debería tomar conciencia de que las manifestaciones violentas sobre cuestiones sensibles frenarán cualquier intento serio por iniciar un diálogo. 
Irán también podría generar confianza si se volviera más transparente, en especial respecto de sus propias ambiciones estratégicas. 
Un buen comienzo sería publicar documentos clave a los que los iraníes hacen constante referencia pero que nunca fueron vistos -a saber, la fatwa del Ayatollah Khamenei que, según se dice, establece que el Islam prohíbe la producción, acumulación y utilización de armas nucleares. 
También sería útil que Irán manifestara su visión estratégica para la región. 
Debería aceptar las preocupaciones de sus vecinos, intentar desarrollar sus propias ideas para generar confianza y fortalecer la seguridad a nivel regional y participar en esfuerzos para crear acuerdos de seguridad en la región. 
También debería responder positivamente a los ofrecimientos de Estados Unidos de establecer medidas de generación de confianza entre las fuerzas militares de ambos países, particularmente sus marinas. 
En cuanto a la cuestión nuclear, Irán debería intentar pasar del lenguaje de los "derechos inalienables" al de las soluciones pragmáticas. 
Esto ayudaría a despolitizar la cuestión. El derecho a la investigación y el desarrollo nuclear independiente bajo el Tratado de No Proliferación no está en disputa. 
Pero en lugar de insistir, como una cuestión de principios, en operar el ciclo de combustible de manera independiente bajo la soberanía nacional, Irán podría comprometer a los sauditas en su idea de un emprendimiento conjunto regional o explorar diferentes opciones de consorcios multilaterales con otros países. 
El parlamento iraní, hoy liderado por Ali Larijani, ex negociador nuclear de Irán, podría hacer un aporte importante a la generación de confianza y la resolución del conflicto nuclear ratificando el Protocolo Adicional del Tratado de No Proliferación. 
También son necesarias otras aclaraciones. 
¿Irán está preparado para aceptar un acuerdo que responda a las preocupaciones europeas e internacionales sobre su programa nuclear y así ganar una cooperación económica, energética, tecnológica y científica de amplio alcance? 
La energía nuclear, después de todo, es sólo una tecnología, y del siglo XX más que del siglo XXI. 
Llegado el caso, una sociedad con Europa podría ayudar a Irán a retener en el país a lo mejor de su generación joven en lugar de ver cómo los jóvenes hacen filas para obtener visas en embajadas extranjeras -o, con más frecuencia, los consulados norteamericanos en Estambul o Dubai. 
La voluntad de los principales países de aceptar a Irán con su condición nuclear similar a Japón depende de que Irán no sólo se refiera a sí mismo como una potencia de status-quo -cosa que hace ocasionalmente- sino de que actúe como tal. 
Si quiere ser visto como una potencia de status-quo, necesita aceptar los esfuerzos locales e internacionales para establecer la paz entre Israel y sus vecinos. 
Para una buena negociación con Estados Unidos, Irán necesita dejar de brindar su apoyo a organizaciones militantes como Hamas o la Jihad islámica palestina, que socavan los esfuerzos por alcanzar una solución de dos estados para Israel y Palestina. 
Sin embargo, incluso sin una negociación grandiosa, Irán tendrá que hacer ciertas cosas si quiere que lo vean como un jugador regional constructivo. 
Tendrá que aceptar a todos los otros estados en la región como jugadores legítimos con sus propios intereses legítimos, tanto como desea que los demás lo reconozcan como tal. 
También tendrá que aceptar el deseo de la inmensa mayoría de los palestinos de un acuerdo pacífico con Israel. 
Las autoridades israelíes a veces intentan relativizar las declaraciones más violentas sobre Israel del presidente Mahmoud Ahmadinejad como nada más que un llamado a un "cambio de régimen". 
Esa no es una política de status-quo. 
Irán tiene derecho a buscar aseguramientos en contra de un cambio de régimen forzado desde el exterior. 
Pero no puede tener las dos cosas al mismo tiempo, buscar garantías contra un cambio de régimen en casa y promoverlo en su vecindario. 

Los clérigos políticos de Irán 
El régimen teocrático de Irán parece más seguro que nunca. 
El impasse con Occidente por su programa nuclear, aunado a sus vínculos con Siria y su influencia creciente en Líbano e Iraq, indican el surgimiento de una potencia regional fuerte. 
Pero, mientras que los analistas occidentales y los vecinos de Irán se alarman, de hecho la autoridad del régimen está construida sobre cimientos no muy sólidos. 
La Revolución de 1979, que puso fin a la tradición monárquica de Irán, creó un nuevo orden político basado en los fundamentos teológicos chiítas y dio poder absoluto a un clérigo-jurista chiíta para gobernar. 
Durante toda la larga historia de Irán, los seminarios chiítas ejercieron una gran influencia en la sociedad y la política iraníes, pero se les consideraba instituciones civiles. 
No fue sino hasta la Revolución iraní que el sistema de seminarios se empezó a considerar como una fuente de legitimidad política. 
Esa transformación se apegaba a la teoría del Ayatola Khomeini sobre el “gobernante-jurista”. 
En opinión de Khomeini, el gobernante-jurista podía modificar las leyes religiosas dependiendo de su interpretación de las necesidades del régimen. 
Como resultado, la interpretación religiosa –que anteriormente era una función altamente descentralizada realizada por diversos seminarios- se concentró en la persona de un líder político. 
Por consiguiente, el sistema de seminarios ya no era una estructura civil que manejaba sólo asuntos religiosos sino que evolucionó para convertirse en un actor ideológico unificado al servicio de los intereses del régimen. 
Esa transformación fue de gran alcance. 
Tradicionalmente, los seminarios chiítas eran más bien lugares sin estructura, sin organización, que se basaban en estilos administrativos premodernos. 
El concepto de sistema religioso descentralizado es difícil de entender para los occidentales dado el marco administrativo muy estructurado de las Iglesias y las órdenes eclesiásticas cristianas. 
Pero esta jerarquía flexible, la ausencia de reglas escritas y de orden organizativo, permitió que los diversos seminarios –y sus diferentes tradiciones de interpretación - sobrevivieran a los regímenes políticos despóticos y se resistieran a la intervención de diferentes dinastías y monarquías. 
Esta transformación en la orientación chiíta también refleja una influencia muy moderna en la política. 
Dado que el fundamentalismo chiíta es en sí mismo un fenómeno reciente, los primeros revolucionarios iraníes inevitablemente reconstruyeron los seminarios religiosos según las normas señaladas por el discurso pre-revolucionario más poderoso de la oposición iraní: la ideología comunista. 
Al “modernizar” los seminarios siguiendo un modelo de partido único, los revolucionarios obtuvieron el control sobre ellos. 
Los seminarios se convirtieron en poco menos que una extensión del sistema político. 
La muerte del Ayatola Khomeini –y la de otras autoridades religiosas ( marjas) como el Ayatola Abul Qassem Khoi en Najaf, Iraq –marcó el final del ideal de un dirigente que había dominado el manejo tanto de la religión como de la política. 
Al dirigente supremo actual de Irán, Seyyed Ali Khamenei, cuyo grado religioso fue objeto de dudas en el seminario y entre la élite clerical, no se le consideraba un jurista por mérito. 
Por consiguiente, la evidente falta de legitimidad religiosa de Khamenei ha llevado al gobierno a tomar control pleno del sistema clerical, con lo que se priva más a los seminarios de su independencia histórica. 
Las últimas décadas le han dado al régimen las condiciones casi ideales para tomar el control del sistema clerical chiíta también en Iraq. 
Durante el mandato de Saddam Hussein se impusieron restricciones al seminario chiíta de Najaf –que tradicionalmente había sido un contrapeso al sistema chiíta de Irán- que obligaron a varios clérigos a emigrar al seminario iraní de Qom. 
En efecto, el control creciente iraní del sistema clerical chiíta se extendió más allá de Iraq. 
También se fortaleció con las actividades del régimen en los años 1980 cuando creó al Jezbolá como una organización de guerrilla en Líbano; de ese modo expandió su dominación a las áreas chiítas más importantes de la región. 
El régimen iraní consolidó entonces su dominio de la red chiíta en Medio Oriente y ahora utiliza ese control para perseguir sus propios intereses. 
Por lo tanto, hay pocas posibilidades para que surja del caos en Iraq un centro de poder alternativo chiíta. 
Khamenei, el líder supremo, ha logrado politizar el sistema clerical chiíta, sobre todo al controlar los recursos financieros de las autoridades religiosas y las instituciones chiítas en Irán y en la región. 
El principal clérigo chiíta de Iraq, el Ayatola Ali Sistani no ha podido actuar independientemente y ha evitado oponerse a las políticas iraníes hacia Iraq para proteger su frágil red de instituciones. 
Como resultado, a pesar de la caída de Saddam, el seminario de Najaf sigue siendo impotente. 
Irónicamente, parece que la teoría teocrática en Irán ha conducido a una antiteocracia. 
Con los seminarios politizados y con gran parte de su independencia reducida, el sistema religioso ya no está en condiciones de otorgarle legitimidad política al régimen. 
Tampoco puede ejercer sus funciones tradicionales en la esfera religiosa para ofrecer apoyo a la sociedad civil del país. 
En un momento en que la República Islámica no ha cumplido sus promesas económicas y políticas al pueblo iraní, la debilidad más evidente del régimen puede resultar ser la falta de una autoridad religiosa creíble que pueda justificar sus deficiencias. 

El ataque preventivo de Irán 
Los gobernantes de Irán, sumidos en peleas internas, han decidido con sus acciones rechazar el ofrecimiento de Europa y Estados Unidos de un reactor nuclear, repuestos de aeronaves, cooperación económica y otros beneficios a cambio de abandonar sus planes de producir uranio enriquecido. 
Muchos esperaban que, a pesar de su extremismo, lo aceptaran aunque sólo fuera evitar sanciones que con seguridad ocurrirán, incluso si China y Rusia se rehúsan a apoyarlas en el seno del Consejo de Seguridad de las Naciones Unidas. 
Estados Unidos y Europa están unidos en esta oportunidad, y tienen la capacidad de aislar al país del sistema bancario mundial, impedir que los gobernantes iraníes viajen a Occidente y detener las exportaciones a Irán de todo excepto alimentos y medicinas. 
En lugar de esperar pasivamente a que se aplicaran sanciones, los líderes de Irán decidieron dar inicio a una crisis en el Oriente Medio, organizando ataques contra Israel. 
Su objetivo es evitar que EE.UU. y los europeos inicien otra crisis; en Europa, los mercados financieros y la política cotidiana pueden tolerar sólo un cierto nivel de conflicto. 
También puede que esperen destruir la posición unificada que en la actualidad existe entre EE.UU. y la UE. 
Más aún, la intención de Irán de ejercer un liderazgo en el mundo musulmán se está viendo afectada por el conflicto en Irak, donde Irán apoya las milicias chiítas que matan sunnitas todos los días. 
Cada sangriento atentado con ejecuciones y bombazos en Irak recuerda a los árabes que los iraníes no son árabes ni sunnitas. 
Sin embargo, atacar a Israel une a los musulmanes y concita la gratitud del mundo árabe. 
El paso táctico de Irán se preparó en una serie de reuniones con Hamás y Hezbolá en el Líbano. 
Khaled Mashal, el líder general de Hamás que vive bajo protección siria en Damasco, viajó a Teherán, donde recibió cerca de 50 millones de dólares que su organización necesitaba enormemente. 
Aunque es un vástago de la hermandad musulmana sunnita, cuyos financistas árabes aborrecen a los Ayatolás, Hamas decidió cooperar con el plan de Irán porque estaba aislado en el ámbito diplomático y privado de financiamiento occidental debido a su negativa a reconocer a Israel. 
Hamás actuó aumentando sus ataques con cohetes sobre áreas vecinas de Israel y lanzando una incursión en territorio de este país, con dos soldados muertos y uno capturado como resultado. 
Esto provocó la represalia israelí, encendiendo la crisis en el extremo de Gaza que Irán deseaba. 
En cuanto a los efectos sobre la vida en Gaza, Hamás -al igual que Yasir Arafat- nuevamente se ha mostrado más preocupada por la idea de Palestina que del bienestar de los palestinos. 
Costó mucho más lograr que Hezbolá siguiera la estrategia de Irán. 
Si bien conserva una fuerza terrorista/guerrillera de cerca de 5.000 hombres fuertemente armados, uniformados y asalariados, su líder Hassan Nasrallah se ha esforzado por años en convertirla en un partido político y el principal representante de los chiítas del Líbano. Sus desvelos han tenido tanto éxito que hoy Hezbolá tiene dos ministros en el gobierno. 
Para ser aceptada por los demás libaneses y, hasta cierto punto, incluso para conservar el apoyo de sus correligionarios chiítas, Hezbolá tuvo que aceptar unirse al consenso existente en el país sobre la prioridad de lograr la reconstrucción y la recuperación económica tras años de guerra civil. 
Eso significaba evitar una guerra con Israel. 
El Consejo de Seguridad de la ONU ordenó a Hezbolá desarmar y dispersar su milicia, pero la organización argumentó que incluso después de la retirada total de Israel del Líbano en el año 2000, necesitaba sus armas para seguir liberando el “territorio libanés”. Se refiere a un minúsculo fragmento de tierras, las así llamadas granjas de Sheba, que los inspectores de la ONU declararon que eran parte de Israel, pero que Hezbolá reclama como parte del Líbano. 
Otros partidos políticos libaneses estuvieron de acuerdo con que Hezbolá podía retener sus armas para luchar ahí, pero sólo a condición de que mantuviera la paz en el resto de la frontera, restricción que Nasrallah violó al ordenar atacar una patrulla israelí en un punto que no está cerca de las granjas de Sheba y lanzar cohetes sobre territorio israelí. 
Con ello, Hezbolá destruyó su posición política en el Líbano. 
Para el gobierno de coalición israelí encabezado por el Primer Ministro Ehud Olmert, el asunto es relativamente sencillo. 
Ordenó el retiro de Gaza para detener el ciclo de violencia en esa zona, en el supuesto de que el territorio mismo de Israel no sufriría ataques. 
Sin embargo, claramente se previó la posibilidad de una embestida, y los estrategas militares determinaron que la única respuesta posible era contraatacar tan intensa y prolongadamente como fuera necesario, hasta que los ataques palestinos cesaran, ya fuera por cansancio o acuerdo. 
El control de Hamás de la Autoridad Palestina no reduce ni aumenta la necesidad de una acción militar israelí, pero eleva sus beneficios políticos, ya que los combates y la destrucción transmiten a la población de Gaza el mensaje de que sus gobernantes están poniendo en peligro su supervivencia física. 
En cuanto a Hezbolá, la respuesta militar israelí no se limita a la represalia. 
A lo largo de los años, esta milicia ha recibido de Irán y guardado varios miles de cohetes y algunos cientos de misiles de mayor alcance. 
Hace poco, y en un gesto muy revelador, dos líderes iraníes amenazaron con el bombardeo con cohetes de Hezbolá si Israel atacaba las instalaciones nucleares de su país. 
En consecuencia, Israel está utilizando la oportunidad creada por las luchas actuales para buscar y destruir los subterráneos y otros sitios ocultos donde la organización guarda sus cohetes y misiles. 
El objetivo político de Israel es destruir la posición de Hezbolá como partido político libanés legítimo, poniéndolo al descubierto como agente pagado de Irán que sirve intereses extranjeros con un enorme coste para el Líbano. 
De modo que Israel está bloqueando los puertos marítimos libaneses, ha abierto brechas en las pistas de tres aeropuertos con capacidad para aviones a propulsión, incluido el aeropuerto internacional de Beirut, y sigue preparada para destruir plantas generadoras y otros objetivos de alto valor, si es necesario, para ir creando una presión política suficiente sobre Hezbolá. 
Si las fuerzas políticas del Líbano y los seguidores de Nasrallah no pueden hacer que éste vuelva a una tregua, Israel bombardeará más objetivos, incluidas las oficinas de Nasrallah en el sur de Beirut. 
Si se lanzan más misiles, Israel cruzará la frontera y se internará en territorio libanés. 
Por supuesto, tanto en Gaza como en el sur del Líbano el resultado está predeterminado por el gran desequilibrio en términos de poderío militar. 
La única pregunta abierta en ambas zonas es cuánto daño tendrá que infligir Israel para lograr nuevos ceses del fuego. 


El Irán empuña y agita su sable 
WASHINGTON, D.C. – Mientras Occidente intensifica su presión económica al Irán para que ponga fin a su empeño de fabricar armas nucleares, los gobernantes de la República Islámica no se han quedado cruzados de brazos. 
Como el Irán carece del poder blando y la capacidad económica para contrarrestar la presión occidental, es probable que sus dirigentes recurran a amenazas e incluso a la fuerza para impedir que Occidente adopte medidas más severas, como lo demuestra el reciente ataque a la embajada británica en Teherán. 
Las autoridades iraníes afirmaron que unos “estudiantes” airados asaltaron la embajada espontáneamente. 
Una vez dentro, se apoderaron de algunos documentos, prendieron fuego a otros y tomaron como rehenes a seis empleados de la embajada. 
Hasta mucho después no controló la policía a la multitud y liberó a los rehenes. 
Fue una escena casi familiar. 
En 1979, también la embajada de los Estados Unidos fue atacada por “estudiantes” airados, lo que avivó una enemistad entre los dos países que ha continuado hasta hoy. 
El ayatolá Ruhollah Jomeini no conocía el plan de los estudiantes en 1979, pero más adelante apoyó sus acciones e hizo del antiamericanismo un pilar de la política exterior del Irán. 
El Irán de hoy no es el Irán revolucionario de 1979. 
Treinta y dos años después de que se creara la República Islámica, las tácticas del Irán resultan evidentes para todo el mundo. 
Los llamados “estudiantes” son miembros de la milicia Basij, que recibió la orden de atacar a la embajada, y la policía se limitó a fingir que los detenía. 
El Gobierno no se considera obligado a hacerse responsable del ataque, la identidad de los atacantes seguirá siendo un misterio y nadie será juzgado ni acusado siquiera por violar la ley. 
La Agencia Fars News, que pertenece a la poderosa Guardia Revolucionaria del Irán, ha llamado a la embajada británica “guarida de espionaje”, el mismo término que se utilizó para calificar a la embajada de los EE.UU. en 1979. 
No es la primera vez que los Basij atacan a una embajada británica o europea, pero lo que hoy está en juego es mucho más. 
En respuesta al programa nuclear del Irán y las actividades de blanqueo de dinero de bancos iraníes, Gran Bretaña sancionó al Banco Central del Irán. 
A consecuencia de ello, el Irán se sintió obligado a responder y no sólo con el asalto a la embajada británica: unos días antes del ataque, el Parlamento iraní aprobó por mayoría la decisión de rebajar de categoría las relaciones diplomáticas del país con Gran Bretaña. 
Como reacción ante el temor en aumento a una acción militar occidental contra las instalaciones nucleares del Irán, los mandos de la Guardia Revolucionaria han dado recientemente un tono más agresivo a su retórica contra los EE.UU. e Israel. 
Amir Ali Hajizadeh, comandante de la División Aerospacial de dicha Guardia, dijo que, en caso de guerra, “el Irán atacará las instalaciones de defensa de misiles de la OTAN”. 
Además, amenazó con que las fuerzas armadas del Irán no permanecerían inactivas, si continuaban las “presiones económicas y culturales”. 
Asimismo, Yahya Rahim Safavi, asesor militar del Dirigente Supremo, Ayatolá Ali Jamenei y ex Comandante en Jefe de la Guardia Revolucionaria, hizo un llamamiento a los dirigentes iraníes para que no limitaran sus amenazas a las palabras, sino que respondieran con acciones militares. 
No sólo sostuvo que la estrategia del Irán debía ser ofensiva, en lugar de defensiva, sino que, además, amenazó con que, si Israel desencadenaba la guerra contra la República Islámica, Hamás y Hezbolá atacarían a Tel Aviv. 
Algunos expertos afirman que, si ya se están produciendo operaciones encubiertas contra programas militares y nucleares del Irán –como, por ejemplo, el asesinato de científicos nucleares y explosiones en los arsenales de misiles de la Guardia Revolucionaria–, la guerra ya ha comenzado. 
De hecho, Jamenei y los mandos de la Guardia Revolucionaria creen que, si Israel y Occidente llegan a estar convencidos de que el Irán se acerca a un punto peligroso en su programa nuclear, la guerra encubierta se volverá inevitablemente guerra declarada. 
Jamenei declaró recientemente que “debemos amenazar [a Occidente e Israel] en repuesta a sus amenazas”, de lo que el Jefe Adjunto del Estado Mayor de las Fuerzas Armadas, el general de brigada Mohammad Baqeri, se apresuró a concluir que el comentario de Jamenei significaba “revisar la estrategia de defensa [del Irán]”. 
Evidentemente, los mandos de la Guardia Revolucionaria no divulgarán la nueva estrategia. Al contrario, abrigan la esperanza de que sus propias acciones encubiertas disuadan a Occidente de aplicar más sanciones y una mayor presión. 
De modo que el principal motivo de preocupación de Occidente no deben ser las respuestas oficiales del Irán, sino la de “elementos independientes”, como los que atacaron la embajada británica. 
Recientemente, los EE.UU. acusaron a un iranoamericano de haber recibido de un miembro de la Fuerza Quds (unidad de la Guardia Revolucionaria encargada de llevar a cabo operaciones en el extranjero) la orden de asesinar al embajador saudí en Washington. 
En 2007, las fuerzas iraníes capturaron a un grupo de marineros británicos en el golfo Pérsico, a los que liberaron unas semanas después ante las fuertes presiones del Reino Unido. 
Sin embargo, con unas tensiones mucho más intensas actualmente, semejantes actos, aun cuando corran a cargo de grupos oficiosos o desconocidos, pueden desencadenar la guerra. 
De hecho, el Irán podría sentir tal temor a una guerra abierta, que fuera él mismo quien la iniciara. 

La república del miedo de Irán 
WASHINGTON, DC – El régimen clerical de Irán gobierna siguiendo una sencilla fórmula: el que genera más miedo, gana. 
"La victoria al aterrorizar al enemigo” es un tema presente en varios de los discursos del Ayatolá y Líder Supremo Alí Jamenei. 
De hecho, es una guía fiable sobre su filosofía política. 
Esta visión no fue inventada por Jamenei, sino que procede más bien del Corán y la tradición chiíta. 
Los miembros de la Guardia Revolucionaria iraní visten uniformes con un verso coránico que dice "Prepárate para enfrentarlos con todas tus fuerzas, para así aterrorizar al enemigo de Dios y a tu enemigo, y a los demás que los acompañas y no conoces; 
Dios sí sabe quiénes son." más aún, en la tradición chiíta la estrategia del Mahdi, el Mesías chiíta, será intimidar a todos sus enemigos a su llegada a la Tierra. 
Sin embargo, cultivar el temor en los demás también lo hace a uno más susceptible a él, y nada atemoriza más a Jamenei y a los líderes de la República Islámica que el dinamismo social desatado por el movimiento democrático que se ha ido desarrollando en el país. 
El régimen parece convencido de que sólo hay pequeñas probabilidades de sufrir un ataque militar sobre su programa nuclear. 
No cree que las sanciones lo puedan hacer colapsar. 
Así, las fuerzas externas no parecen representar una gran amenaza. 
Lo que ha remecido al gobierno y, de hecho, amenaza la existencia de la ideología islámica que controla el gobierno, es la presión del pueblo iraní por obtener derechos humanos y políticos. 
Hossein Saffar Harandi, ex ministro de Cultura y Orientación islámica, expresó este temor al declarar que “los ciudadanos que desean que el gobierno dé cuentas ante el pueblo son parte de una guerra blanda contra la República Islámica”. 
A lo largo de 30 años, la República Islámica ha dependido de la mano dura del aparato de seguridad interior para silenciar a los disidentes y críticos. 
Sin embargo, desde las crisis post-electoral de junio, la gente ha ido perdiendo el temor y está comenzando a aterrorizar al gobierno. 
Es impresionante cuánto teme Jamenei este alzamiento social. 
Teme a las disciplinas humanistas, los libros, las artes, las universidades, los satélites, la Internet, e incluso los teléfonos móviles. 
Para él, el estado debe controlar el acceso público a la cultura y la tecnología globales. 
De lo contrario, estas fuerzas buscarán socavar el estado. 
A diferencia del fundador de la República Islámica, Ayatolá Ruhollah Jomeini, Jamenei carece de carisma y una formación profunda. 
Tanto su legitimidad política como su autoridad religiosa son altamente cuestionables, y la violencia callejera y la brutalidad en las prisiones conocidas en los últimos meses han socavado su autoridad y afectado su base social. 
Cada vez más dependiente de la Guardia Revolucionaria como bastión de su régimen, Jamenei se ha alejado de toda posibilidad de llegar a un acuerdo. 
Hoy la política exterior de Jamenei está completamente sujeta a cómo se desarrolle la situación interna en Irán. 
Como lo han mostrado los meses recientes, sólo considerará la posibilidad de llegar a un acuerdo con Occidente una vez que pierda la certidumbre de que todo está bajo control dentro del país. 
Es como una sierra: la debilidad interna de Jamenei cambia el equilibrio de la política interior de Irán. 
En consecuencia, aunque al principio se sintió intimidado por la crisis postelectoral, el régimen accedió a la propuesta del 1 de octubre en Ginebra que habría permitido el enriquecimiento controlado del uranio de Irán fuera del país. 
En noviembre, cuando el gobierno pensó que la brutalidad en las calles había sofocado el movimiento de protestas, las autoridades iraníes dieron un paso atrás con este compromiso. 
En este sentido, el pueblo iraní puede considerarse como un aliado estratégico de Occidente, no sólo porque quiere democracia en su país y paz en la región, sino porque sus continuas protestas ofrecen a Occidente la manera más eficaz de presionar contra el programa nuclear de la República Islámica. 
Este régimen no puede sobrevivir en el largo plazo con una crisis política como la que enfrenta hoy. 
Si la represión continúa, puede terminar convirtiéndose en una dictadura militar, mientras que negociar con el movimiento de protesta produciría algún tipo de gobierno semidemocrático de consenso. 
Sin embargo, en cualquier caso, el movimiento democrático no moriría. 
Volvería a emerger continuamente, a pesar de una dura represión cada cierto tiempo, generando los tipos de retos que suponen una amenaza para la existencia de cualquier gobierno no democrático. 
El apoyo a los derechos humanos y la democracia en Irán no es sólo cuestión de moralidad, sino una prioridad estratégica para Occidente. 
Potenciar al pueblo iraní significa debilitar a Jamenei y sus aliados militares. 
Y es más probable que un Jamenei debilitado esté dispuesto a negociar en el frente nuclear. 

Los ecos revolucionarios de Irán 
STONY BROOK, NY – El continuo malestar de Irán, que hoy se extiende más allá del 30 aniversario de la revolución que derrocó al Shah, plantea el interrogante de si la República Islámica está por caer. 
Como en 1979, millones de iraníes han tomado las calles, esta vez para protestar contra el fraude electoral en las elecciones presidenciales del pasado junio. 
Los candidatos presidenciales engañados, ambos veteranos de la revolución, instintivamente pensaron en una revancha de la historia. 
Mir Hossein Moussavi vio los símbolos verdes de los manifestantes como una representación del color de la Casa del Profeta, e instó a sus seguidores a continuar con sus cánticos nocturnos de "¡Dios es grande!", desde los techos. 
Por lo tanto, el primer slogan de la oposición invocó el credo religioso de los revolucionarios de 1979. 
Más recientemente, los manifestantes lo entonaron durante las marchas funerarias por el Gran Ayatollah Ali Montazeri en los últimos días de 2009. 
Y, sin embargo, corremos el riesgo de dejarnos llevar erróneamente por los recuerdos de 1979. 
Es demasiado pronto para predecir otra revolución. 
Pero la división entre la sociedad de Irán y su gobierno hoy es mucho mayor que bajo el régimen del Shah hace 30 años. 
El cambio parece igualmente inevitable. 
Los progresos tecnológicos favorecen enormemente a los manifestantes de 2009. 
Los mensajes de texto, Twitter y la web son infinitamente superiores que los cassettes contrabandeados de los discursos del ayatollah Ruhollah Khomeini que alimentaron la oposición en 1979. 
Lo que falta esta vez, en cambio, es un líder carismático comparable a Khomeini. 
De hecho, la característica sorprendente del movimiento opositor iraní es la falta de un liderazgo efectivo, a pesar de la asombrosa persistencia de las protestas. 
Como ha reconocido sin esfuerzo Moussavi, ni él ni el otro candidato presidencial, Ahmad Karroubi, hoy se sienten a cargo. 
La mayor diferencia entre 2009 y 1979 fue creada por la propia revolución. 
Las revoluciones dan lugar a una nueva clase política, y la revolución islámica de Irán no fue una excepción. 
El liderazgo iraní que se formó tras la revolución consistía en un estrato gobernante reducido y un grupo de apoyo mucho más amplio al que se puso a cargo de la administración y la movilización política. 
En los 20 años transcurridos desde la muerte de Khomeini, la composición de esta clase política ha cambiado drásticamente. 
La elite clerical poco a poco ha perdido poder a manos de grupos de seguridad militar, de cuyos rangos surgió el presidente Mahmoud Ahmadinejad. 
Los servicios burocráticos y de seguridad dominados por la Guardia Revolucionaria y sus milicias, los Basij (Cuerpos de Movilización), hoy están firmemente al mando. 
El líder de la República Islámica, el ayatollah Ali Khamenei, bendijo la decisión de la Guardia Revolucionaria de robar la elección presidencial. 
Al identificarse abiertamente con el aparato de seguridad militar liderado por Ahmadinejad, Khamenei ha alienado a un segmento importante de la elite clerical gobernante. 
También ha reducido su propio status como el máximo árbitro de la sociedad iraní, un papel que fue central para el dominio del sistema por parte de Khomeini. 
Como resultado, ha producido una ruptura entre los dos pilares del régimen revolucionario: la elite clerical y la estructura de seguridad militar. 
El crecimiento del poder extra-constitucional y personal de Khamenei introduce un elemento fuerte de incertidumbre en el futuro de Irán. 
Los regímenes políticos que se basan en un poder personal, comúnmente conocidos como dictaduras, demuestran ser frágiles en la crisis. 
Esta fue la debilidad del régimen del Shah, que colapsó cuando él se paralizó y dejó de tomar decisiones. 
No había nada detrás de él que respaldara el sistema. 
El respaldo de Khamenei al golpe de Estado de junio de 2009 hoy parece ser un error costoso. 
Con este único error, socavó lo que había dado señales de ser un curso post-revolucionario robusto para la primera y única teocracia en la historia moderna. 
Los gritos de "¡Dios es grande!" hoy han sido superados por los cánticos de "¡Muerte al dictador!" en manifestaciones recientes en Teherán, Tabriz, Shiraz y otras ciudades iraníes. 
El régimen iraní hoy depende críticamente de las decisiones que toma un solo hombre, el Líder. 
Por esa razón, está demostrando un grado de fragilidad que es comparable con el régimen del Shah en la última parte de los años 1970. 
La mayoría de los voceros del movimiento de protesta Verde defienden la desobediencia civil en lugar de la revolución. 
A principios de este mes, Ezattolah Sahabi, que fue miembro del gobierno provisional revolucionario en 1979, emitió un comunicado en Teherán donde decía categóricamente que "una revolución en Irán hoy no es ni posible ni deseable". 
Aproximadamente para la misma época, cinco prominentes intelectuales de la oposición que viven en el exilio dieron a conocer un manifiesto reformista, no revolucionario, dirigido contra los "guardianes déspotas". 
Sin embargo, existen escasas posibilidades de que estos hijos de la revolución islámica -hoy reformistas encanecidos- retengan el control del movimiento Verde, que hoy refleja las aspiraciones de una generación post-revolucionaria de hombres y mujeres jóvenes y estudiantes. 
El ayatollah-dictador y la Guardia Revolucionaria han hecho todos los intentos posibles por desacreditar a sus opositores tramando, mediante confesiones forzadas en juicios propagandísticos, una conspiración de cambio de régimen basada en una "revolución de terciopelo" producida por las "ciencias sociales de Occidente". 
En lo profundo, saben que no existe ninguna conspiración. 
Su temor está fundado en lo que ven frente a ellos: la marcha hacia adelante de la historia. 

La lucha por el poder supremo de Irán 
WASHINGTON, DC – El Líder Supremo de Irán, el ayatollah Ali Khamenei, nunca se sintió cómodo con el estatus de la presidencia iraní –ni durante su propio mandato, entre 1981 y 1989, ni durante los mandatos de sus tres sucesores. 
La tensión entre el presidente y el Líder Supremo es una parte intrínseca del núcleo de la República Islámica. 
El Líder Supremo tiene autoridad absoluta y puede vetar las decisiones tomadas por las ramas ejecutiva, legislativa y judicial del gobierno. 
Al mismo tiempo, el presidente surge de un proceso electoral con una agenda y ambiciones propias. 
Durante el segundo mandato de un presidente –que Mahmoud Ahmadinejad acaba de comenzar-, las tensiones inevitablemente salen a la luz pública. 
Khamenei nunca estuvo dispuesto a tolerar un presidente con una base de poder independiente importante. 
En el pasado, le cortó las alas a Akbar Hashemi Rafsanjani, que tenía fuertes vínculos con la clase comerciante, y a Mohammad Khatami, un reformista cuyo respaldo provenía de los profesionales de clase media. 
Si bien Ahmadinejad recibió el respaldo del Líder Supremo frente a las protestas masivas contra su reelección el año pasado, Khamenei no parece dudar a la hora de limitar el poder del presidente. 
De hecho, pareciera ser que las manifestaciones masivas contra Ahmadinejad demoraron su confrontación, ya que tanto el Líder Supremo como el presidente aparecieron públicamente para defender la legitimidad de la elección. 
Pero las opiniones islámicas radicales de Ahmadinejad y el respaldo que recibe de los iraníes religiosos de clase media baja no lo protegieron de Khamenei. 
En general, los dos hombres evitaron una confrontación frontal. 
Sin embargo, su lucha es visible en la manera en que operan dentro de otras ramas del gobierno. 
En este terreno, Ahmadinejad está enfrentado con Ali Larijani, el vocero del parlamento, y su hermano, Sadeq Larijani, que es el titular del poder judicial iraní. 
Los hermanos Larijani fueron críticos vehementes del presidente, a quien acusan de ignorar la legislación y los dictámenes judiciales clave. 
Dentro del parlamento, el bloque conservador está dividido entre los seguidores de Ahmadinejad y los defensores de un mayor control parlamentario del presidente. 
Recientemente, el parlamento manifestó su oposición a las políticas económicas de Ahmadinejad al decidir remover al presidente de su cargo tradicional como jefe de la Asamblea General del Banco Central. 
Esto reduciría la capacidad de Ahmadinejad de intervenir en políticas económicas y evitar que nombre al gobernador del banco. 
Pero esta decisión está supeditada a la aprobación del Consejo de Guardianes, donde un grupo de seguidores del presidente lanzaron un contraataque. 
Quieren que el Líder Supremo autorice al presidente a emitir advertencias tanto al parlamento como al poder judicial si considera que se excedieron en su autoridad, subordinando así a los hermanos Larijani. 
Hasta ahora, el parlamento ha sido una herramienta útil para que el Líder Supremo legítimamente pusiera riendas a la autoridad presidencial, y cuesta imaginar que los hermanos Larijani hubieran podido desafiar tan abiertamente a Ahmadinejad sin la aprobación del Líder Supremo. 
Si ganan la batalla, el presidente perderá autoridad en un área donde su poder fue mayor: la economía iraní. 
Por el contrario, el presidente no tiene una injerencia importante en materia de política exterior, que está bajo la supervisión directa del Líder Supremo. 
Khamenei es conocido por buscar consejo de varias partes, pero finalmente toma las decisiones solo. 
Por ejemplo, ignoró a los negociadores nucleares iraníes que ofrecieron un acuerdo durante las negociaciones de Ginebra en octubre de 2009. 
También redujo el rango del Ministerio de Relaciones Exteriores al designar a una cantidad de enviados especiales en áreas clave. 
Khamenei sí confía en Ahmadinejad para liderar la diplomacia pública de Irán. 
El presidente viaja con asiduidad, habla frecuentemente y moviliza apoyo político con su retórica antinorteamericana y antioccidental. 
Pero la diplomacia pública no es diplomacia en sí misma. 
Es claro que nadie en el círculo íntimo de Ahmadinejad –de hecho, ni siquiera el propio presidente- ganó la confianza del Líder Supremo. 
La cartera nuclear, por ejemplo, sigue exclusivamente bajo el control de Khamenei. 
Dentro del terreno de la política religiosa, Khamenei hizo un uso cuidadoso del radicalismo de Ahmadinejad. 
Muchos creen que al presidente le gustaría reducir la influencia del clero y aumentar el poder de las Guardias Revolucionarias, su principal fuente de respaldo institucional. 
Por ende, Khamenei puede presentarse a sí mismo como un defensor del clero, lo cual, dadas las dudas generalizadas sobre sus credenciales clericales desde que asumió el poder hace 21 años, mejora su posición. 
Los clérigos saben que si Khamenei se debilita, el círculo de Ahmadinejad puede manipular un resentimiento anticlerical generalizado y excluirlos del poder. 
Es más, Ahmadinejad sabe que, sin el control de Khamenei, los clérigos utilizarían sus redes políticas entre los conservadores como los hermanos Larijani para limitar aún más al presidente. 
La hostilidad mutua de Ahmadinejad y la clase clerical ofrece al Líder Supremo lo mejor de ambos mundos. 
La historia de la República Islámica indica que la lucha de poder entre el Líder Supremo y el presidente nunca amaina. 
También sugiere que el Líder Supremo terminará siendo más fuerte. 
Más importante para la comunidad internacional es que esta lucha interna hace que los líderes de Irán no evalúen de manera realista su política exterior y nuclear. 
Consumidos en su prueba de voluntades, no pueden tomar decisiones bien informadas y con matices en sus relaciones con los de afuera. 


El ascenso turbulento de Irán 
La decisión de Estados Unidos de apuntar a los agentes iraníes en Irak que puedan estar respaldando a las milicias violentas no es sino otra señal de la masiva influencia que Irán está ejerciendo en ese país turbulento. 
Pero Estados Unidos, en realidad, favoreció la creciente influencia de Irán al derrocar al régimen de Saddam Hussein y al de los talibanes en Afganistán, eliminando así dos factores que habían mantenido cercado al régimen iraní durante las últimas dos décadas. 
Es más, los elevados precios del petróleo llenaron las arcas nacionales e Irán, a la vez, está aprovechando la oportunidad creada por el empantanamiento de Estados Unidos en Irak y el creciente peso internacional de Rusia y China. 
Irán también está recogiendo los frutos de las inversiones a largo plazo. 
Respaldó a los grupos chiítas iraquíes desde principios de los años 80 y tiene una alianza igualmente duradera con Siria. 
En el Líbano, Irán ayudó a crear a Hezbollah, que recientemente sobrevivió a una guerra frontal con Israel y es el principal opositor del gobierno anti-sirio respaldado por Occidente. 
La inversión de Irán en Palestina es más reciente, pero su apoyo al gobierno liderado por Hamas, que ha sido frustrado en otras partes, no es menos significativo. 
Irán, un país de 70 millones de habitantes, tiene una influencia potencial en las comunidades chiítas de Kuwait, Arabia Saudita, Bahrein y los Emiratos Arabes Unidos. 
El ascenso de Irán está causando alarma en el Oriente Medio árabe, particularmente en Arabia Saudita y Jordania, pero también en Egipto. 
Si bien es un país chiíta en una región abrumadoramente sunita, el islamismo radical de Irán se identifica con el islamismo politizado que está energizando a la mayoría de los movimientos opositores árabes, y su oposición militante a Estados Unidos y el apoyo a grupos que comprometen a Israel en un conflicto es muy popular en las calles y los medios árabes. 
En otro nivel, el ascenso de Irán, reforzado por su sospechada apuesta por las armas nucleares, amenaza con despertar hostilidades históricas, entre sunitas y chiítas y entre persas y árabes. 
Tanto Irán como los países árabes tienen dificultades para adaptarse a las consecuencias de la flamante determinación de Irán. 
Sin duda, el apoyo de larga data de Irán a los grupos chiítas regionales está dando sus frutos. 
Pero sus éxitos en Irak, el Líbano y Palestina están creando una gran ansiedad, e incluso hostilidad, en algunos sectores. 
El rápido ascenso chiíta ya se convirtió en una guerra civil sectaria en Irak y, recientemente, amenazó con generar el mismo resultado en el Líbano. 
Si Irán no maneja correctamente su creciente poder, podría desatar involuntariamente una prolongada guerra sectaria en toda la región, una carrera armamenticia nuclear con Arabia Saudita y Egipto y una guerra con Israel, Estados Unidos o ambos. 
También podría atraer a las principales potencias sunitas, como Egipto y Turquía, que por momentos fueron dominantes en la región pero que, últimamente, no se involucraron. 
Demasiados éxitos iraníes, y demasiadas debacles sunitas, también podrían derivar en una inmensa presión en Siria, donde el régimen minoritario de Alawi domina a una mayoría sunita. 
La pérdida de Damasco, de golpe, le costaría a Irán su influencia en Siria, el Líbano y Palestina. 
La administración del presidente iraní, Mahmoud Ahmedinejad, mantiene su retórica radical, tal vez de cara a una era post-Bush, cuando Estados Unidos se haya retirado de Irak e Irán haya desarrollado armas nucleares. 
De todos modos, Irán también siente la necesidad de acordar con sus adversarios. 
Por ejemplo, mientras que Irán tal vez no esté contento con la presencia norteamericana en Irak, es consciente de lo cerca que está el país de una guerra civil a gran escala. 
En consecuencia, expresó su voluntad de cooperar con Estados Unidos para lograr un aterrizaje suave para Irak. 
De la misma manera, mientras que Irán respalda a Hezbollah, también impidió que Hezbollah cayera en una rebelión abierta, lo cual podría desatar un mayor contragolpe sunita en la región. 
En el Golfo, Irán intentó tranquilizar a sus vecinos árabes asegurándoles que el poder iraní no está dirigido en contra de ellos y que, en realidad, puede ser un pilar de la seguridad del Golfo. 
Pero el mundo árabe tiene opiniones encontradas respecto de cómo hacer frente al repentino ascenso del poder iraní. 
La tensión es particularmente intensa en Arabia Saudita, que advirtió a Estados Unidos sobre los peligros de un posible colapso de Irak y ahora se encuentra en una confrontación desigual con Irán. 
Algunos en el reinado sostienen que Arabia Saudita debe enfrentarse a Irán, defender los intereses árabes sunitas y convertirse en una potencia regional activa. 
Otros sauditas creen que la confrontación sólo conducirá a mayores guerras e instan al diálogo y al acuerdo. 
Según esta postura, fue Estados Unidos y no Irán el que produjo los actuales problemas de la región. 
La política exterior regional de Irán todavía no está a la altura de su nueva preeminencia; está ganándose tantos enemigos como amigos y podría dilapidar los réditos inesperados que obtuvo en los últimos tres años. 
Si Irán y los países árabes -y, junto con ellos, Estados Unidos y la comunidad internacional- no manejan sabiamente las tensiones de hoy, la región podría entrar en un período de guerra prolongado. 
Pero hay una salida, porque todos los actores en la región comparten un interés en la seguridad y en la estabilidad. 
Los líderes de Teherán, Riyadh, Washington y otras capitales clave deben tomar conciencia de los costos de continuar con el desgobierno, alejarse del abismo y trabajar para encontrar soluciones cooperativas antes de que sea demasiado tarde. 

La joven guardia del Irán 
TEHERÁN – Los iraníes acudirán a las urnas el 12 de junio para elegir a un nuevo presidente. 
Aunque algunos sostienen que la reelección del Presidente Mahmoud Ahmadinejad está cantada, el resultado no está nada claro, en realidad. 
El Dirigente Supremo del Irán, Ayatolá Alí Jamenei, ha dicho repetidas veces en público que no declarará su preferencia entre los candidatos. 
De hecho, el 21 de marzo el Ayatolá Jamenei dijo en Mashad: “Ha habido rumores de que yo apoyaba a un candidato determinado a las elecciones presidenciales, pero yo tengo un solo voto y no voy a pronunciarme por un candidato determinado, porque es el pueblo quien debe elegir a los candidatos basándose en su propio discernimiento”. 
Entonces, ¿cómo sopesará su voto el pueblo iraní? 
Para responder, debemos entender la composición del electorado iraní. 
Como la edad mínima para votar es la de tan sólo dieciséis años, el Irán tiene unos cuarenta y ocho millones de personas con derecho al voto. 
El índice de participación oscila entre el 60 y el 65 por ciento en las elecciones presidenciales, lo que significa que probablemente se emitirán unos 29 millones de votos. 
Los analistas señalan varias divisorias electorales, en particular la existente entre las zonas rurales y las urbanas y la de la posición socioeconómica. 
Además, es probable que uno de los principales factores determinantes de la actitud de los votantes en las próximas elecciones sea el generacional. 
El 46 por ciento, aproximadamente, del electorado tiene menos de treinta años de edad. 
En elecciones anteriores, los votantes más jóvenes han acudido a las urnas en mayor número que sus mayores, por lo que algunos han predicho que la mitad de los votantes corresponderán al grupo de edades comprendidas entre los dieciséis y los veintinueve años. 
Se calcula que el número de posibles votantes por primera vez (de edades comprendidas entre los dieciséis y los diecinueve años) asciende a seis millones. 
Varios factores distinguen a los miembros de ese grupo del resto del electorado iraní. 
Son más instruidos, más urbanos y más interesados por los asuntos internacionales que las generaciones anteriores. 
Son más que antes los que cuentan con estudios universitarios y la mayoría de ese grupo está compuesta de mujeres. 
Ejercen trabajos nuevos y participan en nuevas actividades sociales, como inventores, empresarios y bloggers , 
Ningún candidato puede ser elegido presidente del Irán sin contar con un apoyo importante entre los votantes más jóvenes. 
La edad, no la clase social, determinará el resultado de las elecciones de junio. 
Como todos los iraníes, los votantes más jóvenes están centrados en los asuntos económicos, en particular la difícil combinación de inflación elevada y gran desempleo. 
Las políticas populistas de los cuatro últimos años no han brindado una mejora económica. 
Los iraníes más jóvenes tienen, además, una preocupación económica particular. 
Como tantos de ellos acaban los estudios universitarios, padecen las consecuencias de una disparidad entre sus aptitudes y los puestos de trabajo disponibles. 
El subempleo les resulta profundamente frustrante. 
También desean un ambiente social más liberal, que suavice las restricciones en materia de vestido, amplíe el acceso a productos culturales, como películas y música, y conceda mayor libertad de prensa. 
Quieren, en particular, que las universidades sean más abiertas. 
Por último, los iraníes más jóvenes están cansados del aislamiento internacional del Irán. 
Quieren que el Irán triunfe –y se le reconozcan sus triunfos– en los deportes, las artes y la educación en un nivel internacional. 
En el momento de redactar este artículo, sólo dos personas han presentado su candidatura a las elecciones presidenciales: el ex Primer Ministro Mir Hosein Mousavi y el ex Presidente del Parlamento Mehdi Karroubi. 
Suponiendo que Ahmadinejah aspire a la reelección, no habrá ningún candidato con un atractivo claro para el voto joven. 
En vista de su insatisfacción, sería natural que los votantes jóvenes hicieran pagar sus frustraciones a Ahmadinejad. 
Otro acontecimiento aparentemente sin relación que se debe tener en cuenta en la semana anterior a las elecciones presidenciales, el Irán jugará dos partidos de fútbol decisivos de la ronda clasificatoria para la Copa Mundial de 2010. Si Irán no llega a clasificarse, algunos votantes jóvenes podrían castigar con su voto al Presidente actual. 
Entre los demás candidatos, ¿quién recogerá esos votos? 
Mousavi, Primer Ministro del Irán entre 1981 y 1989, no es apenas conocido por los votantes jóvenes. 
Sin embargo, en su campaña ha estado insinuando que, si resulta elegido, suavizará algunas restricciones sociales y culturales. 
También Karroubi tiene desventaja con los jóvenes. 
Muchos lo consideran un clérigo viejo y desconectado y que no entiende sus preocupaciones. 
El ex Presidente Mohamad Jatamí, que examinó abiertamente la posibilidad de volver a aspirar al cargo, habría sido un candidato atractivo para los votantes jóvenes. 
Su decisión de no presentarse decepcionó a muchos de ellos. 
Entre bastidores se encuentra un posible candidato que podría dar continuidad a la línea de Jatamí y abordar las preocupaciones económicas y culturales de los jóvenes iraníes. Aunque no ha anunciado su candidatura, Mohamad Baquer Qalibaf, actual alcalde de Teherán y ex jefe de policía del país, tiene un historial relativamente moderado y fama de lograr los resultados que desean. 
Pero Qalibaf aún no ha dado el paso. 
Si no lo hace y si no aparece un candidato más joven, el bloque juvenil del electorado del Irán podría no tener a quién recurrir. 
Sin una voz que exprese sus preocupaciones, los jóvenes del Irán afrontan una perspectiva de mayor frustración, sea cual fuere el resultado de las elecciones. 

Arabia Saudí y los intentos de Irán por tomar el poder en Siria 
RIYADH – Convidar a Irán a ser parte de la próxima ronda de conversaciones sobre la crisis en Siria que se realizará en Viena, Austria (invitación que se reiteró la semana pasada) tiene consecuencias de largo alcance. 
De hecho, el actual gobierno iraní está intentando acabar con un equilibrio de poder que ha durado cerca de 1.400 años. Como cuna del mundo musulmán, Arabia Saudí no lo permitirá. 
La brecha entre Irán y Arabia Saudí, respectivamente las potencias más prominentes del islamismo chií y suní de Oriente Próximo, tiene profundas raíces. 
Para comprender más allá de Siria lo que está pasando realmente hoy en la región, tenemos que considerar los orígenes del cisma entre ambas corrientes, la brecha entre los mundos árabe y persa y las luchas del pasado sobre el modo de gobernar el Islam. 
El Islam se dividió entre suníes y chiíes después de que muriera el profeta Mahoma y se tuviese que escoger un sucesor. 
La mayoría de sus seguidores, que acabaron por conocerse como musulmanes chiíes, sintieron que los creyentes debían basar su decisión en la capacidad personal, por lo que apoyaron a Abu Bakr, suegro del profeta y opción escogida por los musulmanes más ilustres. 
Sin embargo, un pequeño grupo de disidentes, que con el tiempo se conocieron como musulmanes chiíes, manifestaron que el nuevo califa debía tener parentesco de sangre con Mahoma, por lo que decidieron que debía sucederle su cuñado y primo Ali ibn Abi Talib (el cuarto califa según los suníes). 
Hoy en día un 90% de los musulmanes son suníes y un 10% son chiíes. 
Mientras ocurría este desacuerdo, comenzaba la conquista musulmana de Persia en 632, apenas un año después de la muerte del profeta. 
El Imperio Sasánida persa, agotado en lo económico y militar tras décadas de guerra con el Imperio Bizantino, sufrió una derrota decisiva en la batalla de Qadisiya en 636. 
Al año siguiente el Emperador persa Yazdegerd III huyó a la provincia fronteriza de Jorasán y comenzó la arabización de la región: los persas adoptaron nombres árabes y se convirtieron al Islam. 
Para 651 la mayoría de los centros urbanos principales de Persia estaban bajo control árabe, lo que añadió impulso al proceso. 
La masiva conversión de los persas al Islam fue el primer paso hacia la creación del primer califato, un estado político-religioso que abarcó a todos los países musulmanes. 
En diferentes momentos de la historia los califatos se han extendido a Asia, África y partes de Europa. 
Los intentos de diferentes fuerzas por controlar o reinstaurar el califato es un tema recurrente en la historia del Islam. 
El llamado Estado Islámico es sólo el último ejemplo de esto. 
Hasta el año 1500 casi todos los persas eran suníes. 
Pero entonces el Shah Ismail (el primer Shah y fundador de la Dinastía Safávida) dio inicio a una brutal política de obligar a los musulmanes persas a hacerse chiíes, a fin de subrayar la diferencia entre su versión del imperio persa y el sultanato otomano, con base en Constantinopla y fervientemente suní. 
Esta historia da cuenta claramente de las acciones de Irán al día de hoy. 
Como musulmanes chiíes, los iraníes son minoría en la comunidad musulmana, una realidad que los ha hecho sentirse perseguidos. 
En vez de aceptar su condición minoritaria, distintos gobiernos iraníes han intentado afirmar la hegemonía de su país en el mundo árabe. 
Por supuesto, Irán representa no sólo una pequeña minoría de los musulmanes, sino que los iraníes no son árabes, por lo que resulta incomprensible que deseen dictar su voluntad a los países árabes. 
Sin embargo, esto no ha impedido que el gobierno iraní intente tomar el control de los brazos político y teológico del Islam. 
Está intentando utilizar a las comunidades chiíes de los países árabes con el objetivo último de apoderarse de los dos lugares sagrados del Islam, La Meca y Medina, sobre los que la monarquía saudí ejerce autoridad como Guardián de las Dos Mezquitas Sagradas. 
Como el país más influyente del mundo sunní, Arabia Saudita sabe que tiene que hacer lo necesario para limitar a Irán. 
En 2011, un Consejo de Cooperación del Golfo, encabezado por los saudíes, debió neutralizar en Bahréin una insurrección respaldada por Irán. 
Este año en Yemen (país predominantemente suní), una coalición liderada por los saudíes está combatiendo contra los rebeldes chiíes hutis zayditas, a los que Irán ha armado para tomar el poder y obtener así un bastión en la Península Arábiga. 
En Siria, país de mayoría suní donde una vez prosperó el califato omeya suní, Irán ha destinado miles de millones de dólares a apuntalar el régimen del Presidente Bashar al-Assad, dominado por miembros de una secta chií minoritaria, los alauitas (conocidos históricamente como nusayris). 
Hasta ahora, las acciones de los partidarios de Assad han causado más de 270 000 muertos, desplazando a más de siete millones de personas internamente, obligado a huir a cerca de cuatro millones, y dejado a unos 12 millones en condiciones de precariedad inenarrables. 
Han hecho posible (en la práctica, impulsado) el surgimiento de Estado Islámico, causando con ello una creciente amenaza al orden mundial, como han demostrado trágicamente los ataques terroristas en Sharm el-Sheik, Beirut y París. 
Considerando esto, las autoridades de Arabia Saudí (independientemente de los resultados temporales a los que se llegue en las conversaciones de Viena) seguirán esforzándose con ahínco para sacar a Assad del poder y lograr que acabe todo este caos. 
El terrorismo, las guerras de poder, los envíos de armas, las ambiciones nucleares y los delirios de grandeza surgidos de Irán son parte de una antigua lucha de la que los saudíes ya están hartos. 
Por ello el Rey Salman ha impulsado el mayor programa de expansión y adquisición militar de la historia del país, y no se detendrá hasta que Irán (y sus títeres chiíes) abandone sus fantasías revolucionarias y comience a colaborar para lograr la paz y la estabilidad a Oriente Próximo y el conjunto del mundo árabe. 

Irán frente a Arabia Saudita 
BERLÍN – Todos los días el "nuevo" Oriente Próximo genera titulares noticiosos. 
A diferencia del antiguo Oriente Próximo, cuyo destino estaba determinado por las potencias occidentales dominantes (el Reino Unido y Francia después de la Primera Guerra Mundial, y Estados Unidos desde los años 40 hasta hace poco), éste no tiene ningún poder hegemónico externo que lo estabilice. 
Y, sin una potencia regional dominante, ha surgido un vacío estratégico peligroso. 
Es bastante obvio que Estados Unidos ya no está dispuesto (o no puede) desempeñar su anterior papel. 
Aunque no vaya a retirar por completo sus fuerzas armadas de la región, dada la debacle en Irak no es factible la intervención militar directa, sobre todo con tropas terrestres. 
No será un actor militar en tanto no se vea amenazado en lo fundamental el equilibrio estratégico de la región (lo que explica sus ataques aéreos sobre Estado Islámico en Irak y Siria). 
Aparte de esto, está maniobrando en el nivel de la diplomacia para resolver, o al menos contener, una amenaza estratégica fundamental: el peligro que representa el programa nuclear iraní. 
Varios actores estatales y paraestatales han tratado de llenar el vacío originado por esta nueva cautela de los estadounidenses, y la mayor parte de los no estatales dependen principalmente del apoyo de dos poderes regionales: Irán y Arabia Saudita. 
La lucha de estos países por la supremacía regional se puede observar en las guerras indirectas del Líbano, Irak, Siria y, ahora, Yemen. 
De hecho, la rebelión de los hutíes en este país marca una nueva fase de un conflicto regional más amplio. 
No sólo ocurre en el sur de la Península Arábiga, en las fronteras mismas de Arabia Saudita, sino que la intervención militar directa del reino ha llevado a plena luz del día su rivalidad estratégica con Irán. 
Como siempre en el Medio Próximo, los factores religiosos y étnicos juegan un papel importante en esta rivalidad. 
La brecha entre chiíes y suníes del islam se está reflejando en la geopolítica de la región. 
Por otra parte, mientras Irán es un país chií, la abrumadora mayoría de los árabes son suníes, lo que refuerza la relevancia en la distinción étnica iraní. 
Los intereses geopolíticos, el sectarismo religioso y las divisiones étnicas forman así una peligrosa mezcla en el nuevo Oriente Próximo. 
Y, porque la historia ha demostrado que la intervención militar externa no puede resolver ni contener este tipo de conflictos, las potencias regionales tendrán que solucionarlo entre ellas, aunque sea mucho más fácil decirlo que hacerlo. 
Supondrá una larga fase de violencia en gran medida impredecible, con un alto riesgo de que se produzcan escaladas incluso hacia un conflicto mundial, y causando muy probablemente desastres humanitarios como el que se padece hoy en Siria. 
Incluso si la escalada no se proyecta más allá de esta zona, es probable que también implique peligros económicos de peso, dada las reservas de energía de la región y, por tanto, su importancia para la economía global. 
Los precios del petróleo se determinan de facto en la Península Arábiga y los países de la región adyacente del Golfo, y no hay perspectivas de que esto cambie en el corto plazo. 
En cuanto a la seguridad internacional, la lucha a largo plazo por el dominio regional elevará la amenaza del terrorismo global, ya que ambas partes están utilizando grupos extremistas que buscan legitimar sus acciones en términos religiosos. 
Un peligro aún mayor es que los principales actores en este conflicto traten de dotarse de bombas nucleares. 
Sería una pesadilla global que en una región caracterizada por la inestabilidad a largo plazo se inicie una carrera armamentista nuclear. 
Por eso no es casual que, al mismo tiempo que ocurre una confrontación militar directa de los poderes regionales en Yemen, la comunidad internacional, encabezada por EE.UU., haya estado tratando de negociar un acuerdo nuclear con Irán. 
El acuerdo marco resultante de estas conversaciones, que se han venido dando de manera intermitente a lo largo de 12 años (y en las que participé durante un tiempo) busca hacer que el programa nuclear iraní esté bajo supervisión internacional, conteniendo así el riesgo que supone para la estabilidad regional y mundial. 
A cambio, se reducirán las sanciones económicas internacionales contra Irán. 
Los planes de Estados Unidos están generando importantes críticas de Israel y Arabia Saudita, sus mejores aliados en la región, pero se trata de cuestionamientos que apuntan a objetivos poco realistas y que no hacen más que garantizar una mayor escalada del conflicto con Irán, que nunca abandonará por completo su tecnología y sus actividades nucleares. 
La única opción realista para evitar una carrera armamentista nuclear en la región es una supervisión internacional lo más amplia y completa posible. 
Pero ni siquiera el logro de este objetivo contentaría a Israel ni Arabia Saudita, que temen que Irán utilice cualquier acuerdo al que se llegue para fortalecer su dominio regional. 
Así, el resultado final podría ser que EE.UU. cambie de facto de socios estratégicos regionales, lo que ya se está haciendo evidente en la lucha contra Estado Islámico en Irak. 
Con todo, la estrategia de Irán no ha sido muy inteligente: sus intervenciones militares en Siria, Líbano, Irak y Yemen conllevan grandes riesgos. 
Así quedó de manifiesto con la reciente formación de una fuerza militar panárabe antiiraní, lo cual debería llevar a que sus gobernantes se replanteen sus políticas. 
El nuevo Oriente Próximo no necesita una carrera armamentista nuclear, más odio religioso ni una política exterior basada en intervenciones militares, sino la fuerza para sentarse y negociar en conjunto y el desarrollo de sistemas de seguridad colectiva que sirvan a los intereses legítimos de todas las partes involucradas. 
Sin la diplomacia y la voluntad de avanzar hacia entendimientos mutuos viables, como acaba de ocurrir con el acuerdo marco negociado con Irán, seguirá siendo el polvorín de la política mundial, del que ya se ha encendido la mecha. 

La Guerra Fría de Oriente Medio 
PRINCETON – La ruptura de las relaciones diplomáticas entre Irán y Arabia Saudita es un punto de inflexión peligroso en una región ya inestable y desgarrada por la guerra. 
El disparador fue la ejecución por parte de Arabia Saudita de Nimr al-Nimr, un jeque chiita agitador que había reclamado el fin de la monarquía en el país. 
Pero la ruptura tiene sus raíces en una rivalidad estratégica que se extiende por todo Oriente Medio. 
Las tensiones entre los dos países se remontan a muchas décadas, pero se volvieron especialmente agudas después de la Revolución Islámica de Irán en 1979. 
El líder de la revolución, el ayatollah Ruhollah Khomeini, no ocultaba su desprecio por la familia real saudita; rápidamente posicionó a Irán como un defensor de "los oprimidos" contra "las fuerzas de la arrogancia" -Estados Unidos y sus aliados locales, Arabia Saudita e Israel. 
Sin embargo, si bien la rivalidad tiene componentes sectarios e ideológicos, es por sobre todas las cosas una disputa pragmática por intereses regionales. 
Como Irán considera que el orden político en el mundo árabe responde a los intereses de sus enemigos, ha intentado continuamente derrocarlo, patrocinando a grupos terroristas y desplegando representantes para establecer y expandir su influencia en la región. 
Los actores que Irán ha respaldado y que no son estados incluyen peregrinos revoltosos en La Meca, atacantes suicidas en el Líbano y militantes de Hezbollah, que han lanzado ataques contra Israel y, más recientemente, combatieron a grupos rebeldes respaldados por los sauditas en Siria. 
Hasta comienzos del siglo, la respuesta de Arabia Saudita fue tibia; intentó establecer su legitimidad islámica a través del cumplimiento estricto de los dictados de la religión en el país y del respaldo de causas liberadoras musulmanas en el exterior, particularmente en Afganistán y Bosnia. 
Pero, en las últimas décadas, la guerra fría entre las dos potencias regionales se recalentó. 
Después que la invasión de Irak en 2003 condujo a la formación de un gobierno dominado por los chiitas en Bagdad, las autoridades de Arabia Saudita observaron con alarma cómo Irán extendía su influencia en todo Oriente Medio. 
En 2006, Hezbollah combatió a Israel hasta un estancamiento en el Líbano. 
Luego, en 2014, rebeldes chiitas huties -otro grupo apoderado iraní- conquistaron la capital de Yemen. 
En los palacios reales de Riad, la perspectiva de levantamientos respaldados por los iraníes en Bahrein -o en la propia Arabia Saudita- comenzó a parecer plausible hasta un punto alarmante. 
Las cosas llegaron a un punto crítico en 2015, cuando Estados Unidos y los otros cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) alcanzaron un pacto nuclear con Irán, acordando levantar las sanciones económicas y permitiendo al mismo tiempo al país mantener su influencia regional. 
Frente a los aliados o representantes iraníes que operaban en Siria, Irak, el Líbano y Yemen, los líderes de Arabia Saudita se sintieron cada vez más acorralados. 
Desde el ascenso de Salman bin Abdulaziz Al Saud al trono en enero de 2015, el principal objetivo estratégico del reino ha sido reducir la influencia de Irán -con o sin la ayuda de Estados Unidos. 
Los principales campos de batalla donde está en juego la rivalidad son Siria y Yemen. 
En Siria, Arabia Saudita ha dedicado sus esfuerzos al derrocamiento del presidente Bashar al-Assad, un aliado iraní clave, y ha trabajado para unir a los grupos de oposición tremendamente desorganizados. 
Irán, por su parte, sigue respaldando a Assad, con la ayuda de Rusia. 
La guerra se ha convertido en un atolladero. 
Como ningún bando ha logrado imponerse, la violencia probablemente continúe. 
Un esfuerzo reciente liderado por Estados Unidos para negociar un acuerdo de paz en el Líbano, llevado adelante con la esperanza de que pudiera derivar en un avance importante en Siria, fracasó debido a la desconfianza entre los dos países. 
El acuerdo propuesto para compartir el poder habría reemplazado a Assad por uno de sus aliados e instalado a un cliente saudita de larga data como primer ministro. 
Pero si bien los sauditas parecían dispuestos a aceptar el acuerdo, Irán lo rechazó después de que Hezbollah objetara a ambos candidatos. 
En Yemen, Arabia Saudita y sus aliados sunitas lanzaron una campaña militar en marzo de 2015 que rápidamente fracasó y terminó en otro callejón sin salida. 
Combatientes huties pro-iraníes y fuerzas leales al ex presidente Ali Saleh lucharon contra una fuerza de yemenitas del sur respaldados por poder aéreo y fuerzas especiales de Arabia Saudita y los Emiratos. 
Las negociaciones destinadas a resolver el conflicto colapsaron. 
A falta de una invasión a gran escala -algo improbable, dado la potencial magnitud de las bajas- es casi una certeza que la guerra no terminará nunca. 
La ejecución de al-Nimr por parte de Arabia Saudita fue parte de una operación más amplia contra la oposición del país; el jeque fue una de 47 personas ejecutadas acusadas de terrorismo, todas ellas con excepción de cuatro militantes sunitas acusados de respaldar a Al Qaeda. 
La reacción de Irán y sus seguidores -con violentas protestas anti-sauditas no sólo en Teherán, donde la embajada del reino fue saqueada, sino también en Irak y Bahrein- no hizo más que revelar la absoluta profundidad de la enemistad bilateral subyacente. 
En el corto plazo, la respuesta de Irán ha beneficiado a las autoridades de Arabia Saudita, al congregara los sunitas tanto dentro del reino como en el exterior y silenciar a sus opositores yihadistas. 
Pero sin alguna intervención externa que lleve a los dos países a la mesa de negociaciones, su rivalidad arruinará los esfuerzos por estabilizar a Oriente Medio y podría conducir a un efecto derrame y una escalada, empeorando aún más un contexto regional ya de por sí malo. 

Irán vs. Gran Bretaña: ¿Quién parpadeó? 
Mientras los analistas denunciaban que Gran Bretaña capituló ante Irán y les entregó una victoria humillante al obtener la liberación de los 15 marines británicos la semana pasada, parecería que lo que realmente pasó fue casi todo lo contrario. 
Pero para entender por qué esto es así, tenemos que analizar el panorama más amplio de la política interna iraní en el que se desarrolló la crisis. 
Nuestro problema iraní, en realidad, es un problema con el Cuerpo de los Guardianes de la Revolución Islámica (CGRI o Pasdaran en persa) y las instituciones aliadas como la milicia Basij. 
Estos son los órganos de “poder” que actúan como la base política para los conservadores dentro de Irán. 
A cambio de su apoyo, los líderes políticos como el ex presidente Akbar Hashemi Rafsanjani y el líder supremo ayatollah Ali Khamenei permitieron que el CGRI creciera hasta convertirse en un Estado semiautónomo dentro de otro Estado. 
Hoy es una entidad grande y en expansión que controla su propia agencia de inteligencia, una base industrial y compañías de importación-exportación, como el FSB ruso o el ejército chino. 
Desde que llegó al poder, el actual régimen de Ahmedinejad le otorgó a las compañías asociadas con el CGRI miles de millones de dólares en contratos de asignación directa, con lo cual no hizo más que aumentar la percepción de corrupción que ya predomina en la población. 
Existe un consenso generalizado de que el líder supremo Khamenei puso en funciones al actual presidente chiflado Mahmoud Ahmedinejad como una manera de contrarrestar al ex presidente Rafsanjani, y que ha lamentado esta decisión desde que Ahmedinejad se fue de boca sobre el Holocausto y sumergió a Irán en un aislamiento cada vez más profundo. 
El actual presidente proviene del CGRI (específicamente, de la unidad Ramazan de la fuerza Quds) y utilizó a esta organización y a la milicia Basij para ayudar a consolidar su poder actuando en contra de los opositores políticos más liberales. 
Nadie sabe exactamente por qué el ala naval del CGRI capturó a los 15 marines británicos a fines de marzo. 
Algunos especularon con que fue una operación independiente por parte del comando del CGRI, o la Marina, motivada por una oportunidad local. 
El CGRI puede haber querido algunos elementos para negociar la aparición de sus miembros capturados en Irak. 
Sin embargo, no parece accidental que la captura se produjera inmediatamente después de que el Consejo de Seguridad aprobara una serie de sanciones muy específicas contra Irán que tenían como blanco no sólo a las compañías asociadas al CGRI y a instituciones financieras como el Ammunition and Metallurgy Industries Group y el Sepah Bank, organizaciones vinculadas a actividades nucleares o de misiles balísticos, sino también a una serie de altos comandantes del CGRI, entre ellos Morteza Rezaei, subcomandante de la Guardia, el vicealmirante Ali Ahmadian, jefe del Estado Mayor Conjunto, y el brigadier general Mohammad Hejazi, comandante de las milicias Basij. 
Al congelar los activos iraníes fuera de Irán, las Naciones Unidas estaban golpeando al CGRI donde le duele, en la billetera. 
Obviamente, quien haya sido el responsable de la decisión de capturar a los marines británicos anhelaba reavivar parte del fervor de la revolución de 1979 y usar eso para empujar al resto de los líderes hacia una confrontación con Gran Bretaña y Estados Unidos. 
De ahí las “confesiones” televisadas que recordaban la toma de rehenes en la embajada norteamericana (el “nido de espías”) y las manifestaciones contra las embajadas extranjeras. 
Pero la estrategia no funcionó y evidentemente hubo una lucha de poder en bambalinas entre los diferentes sectores del régimen. 
Se esperaba de parte de Ahmedinejad un discurso importante frente a una gigantesca multitud en Teherán, pero lo canceló a último momento, y cuando finalmente habló, fue para anunciar que los cautivos pronto serían liberados. 
Los prisioneros del CGRI en Irak fueron liberados, pero Gran Bretaña no pidió disculpas ni admitió errores a cambio. 
De manera que parecería que fueron los iraníes los que parpadearon primero, antes de que el incidente pudiera derivar en una genuina crisis de rehenes al estilo 1979. 
Nada de esto significa necesariamente que haya “radicales” y “moderados” dentro del régimen clerical en Teherán. 
Los que tiran de la cadena del CGRI están comprometidos con una agenda revolucionaria y, sin duda, quieren un arma nuclear tanto como los comandantes del Pasdaran. 
Una de las supuestas razones por las que Khamenei no quería a Rafsanjani como presidente era porque no estaba lo suficientemente a favor del programa nuclear. 
El régimen iraní, sin embargo, no es una fuerza destructora totalitaria; hay importantes divisiones dentro de la cúpula y existe una importante facción que no quiere el aislamiento de Irán. 
El CGRI evolucionó hasta convertirse en algo parecido a una organización mafiosa, con amplios intereses económicos que derivan tanto en corrupción como en una potencial vulnerabilidad a sanciones impuestas por la comunidad internacional. 
Es importante recordar esto: los responsables de la captura de los marines británicos querían una escalada de la confrontación, para mejorar su postura doméstica y devolver el golpe por las sanciones que empezaban a doler. 
Esto sugiere que lo que la administración Bush ha estado haciendo –aumentar lentamente la presión a través del uso de la diplomacia para crear una coalición internacional que hoy incluye a los rusos- es el camino apropiado para transitar. 

Iraq, Katrina, Iraq 
Hace cuatro años, el Presidente George W. Bush se encontraba en un terreno político poco firme. 
Acababa de ganar por poco las elecciones de 2000 y las encuestas de opinión mostraban que los ciudadanos americanos seguían abrigando dudas sobre él. 
Tras los ataques terroristas del 11 de septiembre de 2001, Bush encontró su voz y los ciudadanos americanos se mostraron unidos en torno a su presidencia. 
Gracias a Osama Ben Laden, la popularidad de Bush aumentó vertiginosamente y, si bien sus niveles de popularidad habían disminuido cuando las elecciones de 2004, su “guerra al terrorismo” lo ayudó a conseguir su segundo mandato. 
En septiembre de 2005, otra crisis, la del huracán Katrina, probablemente matara al menos a tantos americanos como los ataques terroristas de 2001, pero tuvo el efecto opuesto en los resultados de las encuestas para Bush, que alcanzaron el nivel más bajo de todos. 
¿A qué se debe esa sorprendente diferencia? 
En primer lugar, los ataques del 11 de septiembre fueron obra de un enemigo humano y, pese a la insuficiencia de los preparativos internos con vistas a semejante suceso, la irritación de los americanos fue dirigida hacia fuera. 
En cambio, el Katrina fue un acto terrible de la naturaleza, pero que el Servicio Meteorológico Nacional predijo con impresionante precisión. 
La insuficiente preparación y la lentitud de la respuesta por parte del gobierno de Bush hicieron que la irritación fuera dirigida al Presidente. 
Desde luego, parte de la responsabilidad por la deficiente preparación corresponde a los funcionarios estatales y locales, pero el gobierno de Bush comparte una parte importante de la responsabilidad. 
En la campaña para las elecciones de 2000, Bush elogió a la Administración Federal de Gestión de Emergencias (FEMA) por su eficacia. 
Como Presidente, adoptó una actitud clientelista para con ella, al substituir a su equipo directivo por amigos políticos suyos que tenían poca experiencia en materia de gestión de emergencias. 
Para empeorar las cosas, el gobierno metió con calzador la FEMA en su enorme nueva burocracia, el Departamento de Seguridad Interior. 
Durante la campaña para las elecciones de 2004, Bush afirmó que el nuevo departamento había dado mayor seguridad a los americanos, pero la titubeante y débil reacción ante el Katrina constituyó un desmentido de dicha afirmación. 
Si fue difícil evacuar una ciudad pequeña como Nueva Orleáns y aportarle suministros, ¿cómo habría sido en el caso de Nueva York o Los Ángeles? 
El Katrina ha suscitado también preguntas sobre otros aspectos del programa del Presidente, Una de las máximas prioridades había sido el plan republicano para completar la revocación del impuesto estatal aplicado a los americanos más ricos, pero, como aumentan los costos de las operaciones relativas al Katrina, con lo que aumenta también el déficit federal, parece difícil actuar como estaba previsto. 
Además, el aumento de los precios de la gasolina ha subrayado las deficiencias de la política energética del gobierno de Bush, de la que forma parte una legislación recientemente aprobada en la que figuran prescripciones insuficientes para la conservación de energía. 
Entretanto, la prensa ha publicado las conjeturas sobre la relación entre unas aguas del océano más calientes y la frecuencia de huracanes muy peligrosos, con lo que ha subrayado la escasa prioridad concedida por el gobierno a los problemas medioambientales en general y al cambio climático mundial en particular. 
Pero Bush sobrevivirá al Katrina. 
Las aguas que han inundado Nueva Orleans bajarán y comenzará la reconstrucción. 
Las escenas de saqueadores que se aprovechaban del caos en los primeros momentos después de la tormenta ya han quedado substituidas por historias de contribuciones caritativas procedentes de otras partes del país, niños acogidos en escuelas de fuera de la ciudad y familias que están recibiendo ayuda de otros ciudadanos. 
En el aniversario de los ataques del 11 de septiembre, una unidad del Departamento de Policía de la ciudad de Nueva York estaba prestando ayuda en Nueva Orleáns y aquella ciudad devolvió un coche de bomberos que esta última había donado antes como símbolo de solidaridad. 
Así, pues, es probable que el Katrina acabe siendo una nota a pie de página en la historia de la presidencia de Bush. 
La cuestión real para dilucidar el papel de Bush en la Historia sigue siendo la del Iraq. 
El efecto a corto plazo del Katrina fue el de hacer desaparecer de las pantallas de televisión y de las páginas de los periódicos las historias sobre el Iraq, pero las noticias procedentes de este país anteriores a la tormenta eran malas y no han mejorado. 
Los mayoritarios chiíes y sus aliados kurdos rechazaron el ruego de Bush a los políticos iraquíes para que modificaran el nuevo proyecto de constitución a fin de convencer a los árabes suníes para que lo aprobasen. 
En vista de que la insurgencia tiene su centro en los suníes, es probable que ese rechazo dificulte aún más la consecución de la seguridad necesaria para que funcione un gobierno democrático. 
Naturalmente, los suníes constituyen una minoría en el Iraq, por lo que los insurgentes tienen pocas perspectivas favorables para “conseguir” el control del país del modo como el Vietnam del Norte pudo conseguir el control del Vietnam del Sur, pero eso no es un gran consuelo, porque, aun así, pueden perturbar el proceso encaminado a la formación de un gobierno constitucional y estable. 
En el peor de los casos, pueden fomentar una guerra civil. 
Pese a las afirmaciones de la extrema izquierda y la extrema derecha de todo el mundo, los Estados Unidos no son una nación imperial. 
La opinión pública apoya el uso de la fuerza, si se siente amenazada o está convencida de que la causa es justa, pero los americanos tienen muy poco interés en gobernar otras naciones. 
La invocación por parte de los neoconservadores del ejemplo del Imperio británico son traídos por los pelos. 
La idea de que las tropas americanas permanecerán en el Iraq indefinidamente –o incluso “durante el tiempo necesario y ni un día más”, según las estereotipadas palabras de Donald Rumsfeld- no es convincente. 
Eso significa que Bush dispone de sólo un período relativamente corto para lograr sus fines en el Iraq. 
Si consigue que se logre una constitución estable, una transacción entre los partidos contendientes y elecciones logradas, podría declararse victorioso. 
Pero en este momento, las perspectivas parecen dudosas. 
Incluso antes de que bajen las aguas de la inundación provocada por el Katrina, Bush necesitará centrarse en su enigma del Iraq, porque, mucho después de que se haya olvidado el Katrina, el juicio que la Historia emitirá sobre su presidencia dependerá de su resolución. 

Iraq: más que un problema de Estados Unidos 
Mucha gente en todo el mundo está permitiéndose lo que los alemanes llaman "schadenfreunde": placer ante el sufrimiento de los demás. 
El placer parece derivarse del sufrimiento que está soportando Estados Unidos tras cuatro años de esfuerzos por estabilizar Iraq. 
En un nivel, esa reacción es predecible. 
No es nuevo el resentimiento ante los ricos y poderosos. 
Sin embargo, en los últimos años EE.UU. lo ha agravado por lo que ha hecho y el modo como lo ha hecho. 
Para algunos, fue la decisión de ir a la guerra en Iraq; para otros, fue Guantánamo y la percepción de que la justicia estadounidense tiene un doble estándar. 
Para otros más, fue la falta de un esfuerzo sostenido por hacer que israelíes y palestinos logren un acuerdo de paz, o por la oposición estadounidense al Tribunal Penal Internacional y al Protocolo de Kyoto sobre el cambio climático. 
El resultado es que el sentimiento antiestadounidense ha crecido, tanto en alcance como en intensidad. 
Aún así, cualquier insatisfacción con los problemas que Estados Unidos sufre en Iraq es miope, y es seguro que tendrá una breve duración. 
Todo gobierno del mundo tiene que perder o ganar con el futuro de Iraq y la estabilidad en el Oriente Próximo. 
El terrorismo que crece en Iraq no se quedará allí. 
Los hombres y mujeres que aprenden a detonar bombas en las calles de Bagdad exportarán sus “artes” a otros puntos de la región, y más allá de ella. 
Los terroristas que han probado el sabor del éxito en Iraq estimularán cada vez más a que otros lo intenten. 
Las expresiones de antiamericanismo no darán protección ni inmunidad a los gobiernos o personas que por buenas razones no estén preparados para apoyar los objetivos radicales de los terroristas. 
La guerra en Iraq no sólo exacerbará las fricciones entre la minoría sunita y la mayoría chiíta, las que bien pueden replicarse en otras áreas donde estos grupos conviven estrechamente. 
Incluso si no es así, la huida de millones de refugiados sunitas debilitará las bases de los estados vecinos, incluida Jordania. 
Las luchas permanentes en Iraq también podrían llevar a una guerra regional. 
Por ejemplo, Turquía tiene toda la intención de atacar el enclave kurdo en el norte de Iraq. 
También es posible que la resistencia a los esfuerzos iraníes de dominar Iraq conduzca a un conflicto más generalizado que arrastre a Arabia Saudita, Egipto y otros países, y que amenazaría el vital flujo de petróleo desde Oriente Próximo al resto del mundo. 
Incluso sin un conflicto de este tipo, lo que sucede en Iraq afectará el precio del petróleo. 
Iraq está produciendo petróleo a niveles menores de los que producía bajo Saddam Hussein, y tiene el potencial de doblar o hasta triplicar su producción. 
Hacerlo exigiría una inversión significativa, lo que a su vez exigiría confianza internacional en la estabilidad futura del país. 
Sin esa confianza, la producción de petróleo de Iraq no se acercará a su potencial, lo que no hará más que aumentar la brecha entre la oferta y la demanda globales. 
El petróleo caro es un impuesto sobre los pobres en los países en desarrollo y una fuente de inflación para los países desarrollados. 
También proporciona recursos a gobiernos que, en muchos casos, promueven políticas exteriores contrarias a los intereses de la mayoría de los demás países. 
Al resto del mundo le afecta el resultado de EE.UU. en Iraq. 
Hay un peligro real de que la percepción generalizada de que se fracasó en Iraq produzca un grave debilitamiento del apoyo político interno en Estados Unidos para que el país juegue un papel internacional activo, en particular en los difíciles pero necesarios despliegues de fuerzas militares. 
Probablemente, la alternativa a un mundo moldeado por un EE.UU. fuerte, confiado e involucrado no será uno pacífico, próspero y libre. 
En términos estratégicos, ningún otro país ni grupo de países tiene la capacidad de reemplazarlo. 
La alternativa a un orden global encabezado por Estados Unidos es el desorden, en el que el terrorismo, la proliferación nuclear y el proteccionismo económico serían cada vez más la norma. 
Esto sugiere, primero, que los gobiernos deberían evitar hacer comentarios públicos describiendo la presencia estadounidense como una ocupación o como carente de legitimidad, a menos que deseen que aumenten las probabilidades de que EE.UU. se retire de Iraq por completo y deje al país y a su pueblo abandonados a un terrible destino. 
En segundo lugar, los países deberían apoyar al gobierno iraquí, a pesar de sus insuficiencias. 
Esto significa ampliar el reconocimiento diplomático, incluyendo la apertura y mantenimiento de embajadas, además de proporcionar ayuda financiera, desde la condonación de deudas a inversiones, préstamos y otras formas de ayuda. 
También existe un imperativo moral y práctico por prestar ayuda a los refugiados y otros desplazados internos. 
En tercer lugar, se hace necesario detener el terrorismo, haciendo todo lo posible por parar la infiltración de terroristas a Iraq y reconsiderando el apoyo a las milicias. 
Ninguno de los vecinos de Iraq, incluido Irán, se beneficiaría con que un conflicto sectario escalara a una guerra regional. 
Finalmente, los gobiernos deberían considerar contribuir con tropas para ayudar a establecer el orden, entrenar a la policía y al ejército iraquíes y ayudar a que Iraq proteja sus fronteras. 
A medida que EE.UU. inevitablemente reduzca su papel, otros deben estar preparados para dar un paso al frente con el fin de evitar que el gobierno iraquí caiga e Iraq fracase como estado. 
La realidad es que el futuro de Iraq no está garantizado, incluso si se adoptan medidas similares. 
Aún así, hay una gran diferencia entre un Iraq que lucha y otro que se derrumba, entre un Iraq que contribuye a la seguridad energética global en lugar de socavarla, entre una guerra civil y una guerra regional. 
Puede que sea demasiado tarde como para que EE.UU. tenga éxito en Iraq, pero no lo es para que otros hagan crecer las posibilidades de que no fracase. 


El Iraq y el aislamiento japonés 
Todos los países que han enviado tropas para contribuir a la intervención de los Estados Unidos en el Iraq están sometidas a presión, como lo demuestra la decisión adoptada por las Filipinas de retirar su pequeño contingente, pero para el Japón la cuestión de si seguir contribuyendo a la reconstrucción del Iraq va más allá de los pros y los contras de esa política y afecta a la esencia de los conceptos japoneses de seguridad e interés nacional. 
Durante toda la guerra fría, la política de seguridad nacional del Japón pareció oscilar entre el principio de "las Naciones Unidas primero" y el de "la Alianza primero". 
Sin embargo, el rumbo del Japón estuvo marcado por el deseo de fortalecer la alianza con los Estados Unidos. 
Esa tendencia sigue predominando. 
Pero los ataques terroristas habidos en los Estados Unidos en septiembre de 2001 obligaron al Japón a reconocer que debía empezar a intensificar su autonomía y juicio independiente al formular y aplicar sus políticas de seguridad nacional. 
El paradigma de la seguridad internacional que durante mucho tiempo había marcado la concepción de la defensa del Japón había cambiado y los encargados de la formulación de políticas comprendieron que debían cambiar con ella. 
Hoy día, para el Japón, la política de seguridad debe satisfacer una trinidad de criterios: "intereses nacionales", "alianza" y "cooperación internacional". 
Esa trinidad no es algo nuevo para el Japón, sino que tiene profundas raíces históricas. 
Puede ser útil mirar atrás: en particular, la actuación japonesa en la época de la rebelión de los bóxer (1900), como también durante la primera guerra mundial. 
Naturalmente, hay diferencias enormes entre la situación de entonces y la que ahora afronta el Japón, pero esos marcos históricos arrojan luz sobre su reacción ante los acontecimientos en el Iraq y, más en general, en el mundo de hoy. 
En la época de la rebelión bóxer, el Japón respondió a peticiones de ayuda de la comunidad internacional y se granjeó la confianza del mundo mediante los sacrificios que hizo. 
Gracias a ello y, pese a la virulenta propaganda antijaponesa sobre el "peligro amarillo" existente entonces en Europa, el Japón formó una alianza con el socio más solicitado de la época: Gran Bretaña. 
Esa alianza le permitió derrotar a Rusia en la guerra ruso-japonesa (1904-1905). 
Sin embargo, durante la primera guerra mundial, el Japón se mostró reacio a enviar tropas a Europa, pese a las repetidas peticiones de los Aliados. 
Aunque no se dejó de expresar cierto agradecimiento al Japón por su envío de escuadras navales al Mediterráneo, fue objeto de criticas generalizadas por su negativa a enviar tropas terrestres. 
A consecuencia de ello, después de la guerra el Japón perdió la confianza de Gran Bretaña, lo que en última instancia puso fin a la alianza anglo-japonesa. 
Desde aquella época, el Japón siguió una senda solitaria que acabó con su derrota en la segunda guerra mundial. 
En la época de la rebelión de los bóxer, el Japón entendió perfectamente que hacer una contribución al mundo para la "protección con carácter de emergencia de residentes extranjeros" era un "asunto de importancia nacional". 
Por otra parte, durante la primera guerra mundial su deseo de proteger beneficios pequeños, pero inmediatos, cegó al Japón y no supo apreciar hasta qué punto se trataba de un verdadero "asunto de importancia nacional". 
Su pasividad costó al Japón la confianza de la comunidad internacional. 
A la luz de esa historia, ¿cómo debemos ver la posición del Japón en el Iraq? 
¿Redundará en pro del interés nacional a largo plazo la ayuda humanitaria y de recuperación de este país prestada por el Japón? 
Con la excepción de los terroristas internacionales y los restos del régimen de Sadam Husein, casi todo el mundo, incluidos los iraquíes que miran con desconfianza a las fuerzas estadounidenses ocupantes, desean que la tarea de reconstrucción, política y material, del Iraq llegue a buen término. 
También para el Japón está justificado responder a esas esperanzas mundiales. 
Naturalmente, el restablecimiento de la paz y la seguridad está tardando mucho más de lo que se esperaba. 
Con los ataques terroristas casi diarios, los ciudadanos corrientes víctimas de obuses y disparos o bombardeos equivocados, los malos tratos a prisioneros iraquíes y la hostilidad de los chiítas del Iraq -en quienes los Estados Unidos habían puesto grandes esperanzas para el proceso de paz-, la política americana corre peligro de fracasar. 
La cuestión que se le plantea al Japón es la siguiente: ¿qué sucederá en el Iraq y en el mundo, si los Estados Unidos fracasan y se retiran? 
Por reconocer las posibles consecuencias -vuelta al aislacionismo de los EE.UU, envalentonamiento de los terroristas- es por lo que muchos países enviaron y mantienen tropas en el Iraq. 
De hecho, Rusia, Francia y Alemania, que se enfrentaron a los EE.UU. y a Gran Bretaña en las Naciones Unidas a propósito de la guerra del Iraq, y las propias Naciones Unidas, que se retiraron al comienzo de la ocupación, están buscando ahora una vía para contribuir a la rehabilitación del Iraq. 
Al final, han acordado la adopción de medidas internacionales conforme a lo dispuesto en la Resolución 1546 del Consejo de Seguridad de las Naciones Unidas. 
Ahora Francia y Alemania van a participar directamente contribuyendo a la capacitación de las fuerzas de seguridad iraquíes. 
En vista de todo esto, el Iraq representa un momento decisivo y un "asunto de importancia nacional" para el Japón. 
Así, sus Fuerzas de Autodefensa seguirán desempeñando sus funciones "humanitarias y de restauración" y cooperando con el aliado decisivo del Japón que son los Estados Unidos, como miembro de la fuerza multinacional integrada, encabezada por las Naciones Unidas. 
Aunque surjan situaciones peligrosas, esas Fuerzas de Autodefensa y el propio Japón no deben flaquear. 
Solo demostrando una resolución digna se defenderán los verdaderos intereses nacionales del Japón. 
La autonomía auténtica del Japón depende una vez más, como en el pasado, de la participación activa y cooperativa en la resolución de una crisis mundial. 

Los pogroms anticristianos en Iraq 
El mundo está temeroso de que el conflicto en Iraq se esté convirtiendo en una guerra civil entre chiítas, sunitas y kurdos. 
Pero en esta guerra que se cierne de todos contra todos, la que está en riesgo de aniquilación es la pequeña comunidad de cristianos asirios. 
Las comunidades cristianas de Iraq son de las más antiguas del mundo y practican su fe en Mesopotamia casi desde la época de Cristo. 
Por ejemplo, la fundación de la Iglesia Apostólica Asiria tiene sus orígenes en el año 34 y San Pedro. Del mismo modo, la Iglesia Asiria de Oriente en el año 33 y Santo Tomás. 
El arameo, que muchos cristianos iraquíes todavía hablan, era la lengua de esos apóstoles –y la de Cristo. 
Cuando los dirigentes musulmanes los toleraban, los cristianos asirios contribuyeron en mucho a las sociedades en las que vivían. 
Sus pensadores ayudaron a establecer la “edad de oro”del mundo árabe por medio de la traducción del griego y el siriaco al árabe de obras muy importantes. 
Pero en los tiempos recientes tal tolerancia apenas existe. 
Durante el genocidio armenio de 1914-1918, 750,000 asirios –aproximadamente dos terceras partes de su totalidad en esa época- fueron masacrados por los turcos otomanos con la ayuda de los kurdos. 
Bajo la monarquía hachemita iraquí, los asirios fueron objeto de persecución por cooperar con los ingleses durante la Primera Guerra Mundial. 
Muchos huyeron hacia Occidente, entre ellos el Patriarca de la Iglesia. 
Durante las guerras de Sadam con los kurdos, se destruyeron cientos de poblaciones asirias, sus habitantes se quedaron sin hogar y decenas de iglesias antiguas fueron bombardeadas. 
Se prohibió la enseñanza del idioma siriaco y se obligó a los asirios a poner a sus hijos nombres árabes en un intento por socavar su identidad cristiana. 
Quines querían obtener empleos en el gobierno tenían que manifestar un origen étnico árabe. 
En 1987, el censo iraquí contabilizó 1.4 millones de cristianos. 
Actualmente, sólo siguen en el país aproximadamente de 600,000 a 800,000, la mayoría de ellos en la llanura de Nínive. 
Unos 60,000, o tal vez más, han huido desde que comenzó la insurgencia posterior a la invasión de 2003 encabezada por Estados Unidos. 
Su éxodo se aceleró en agosto de 2004 después del inicio de los ataques terroristas en contra de las iglesias cristianas por parte de los islamistas que los acusan de colaborar con los aliados en virtud de su fe. 
Un informe reciente de la ONU dice que las minorías religiosas en Iraq “se han convertido en víctimas regulares de la discriminación, hostigamiento y, algunas veces, persecución, con incidentes que van desde la intimidación hasta el asesinato” y que “parece que se ataca particularmente a los miembros de la minoría cristiana”. 
En efecto, hay informes generalizados sobre cristianos que huyen del país porque se amenaza a sus mujeres debido a que no adoptan los estrictos códigos islámicos del vestir. 
Se dice que se ha lanzado ácido al rostro de las mujeres cristianas. 
Algunas han sido asesinadas por vestir pantalones de mezclilla o por no usar el velo islámico. 
Este tipo de violencia es especialmente grave en los alrededores de Mosul. 
Las altas autoridades del clero del lugar sostienen que los sacerdotes en Iraq ya no pueden vestir sus hábitos sacerdotales en público por miedo a ser atacados por los islamistas. 
En enero pasado, hubo ataques coordinados con coches-bomba en seis iglesias en Bagdad y Kirkuk; en otra ocasión, se lanzaron bombas a seis iglesias en Bagdad y Mosul simultáneamente. 
Según informes, en los dos últimos años se han atacado 27 iglesias asirias por la única razón de que eran lugares de veneración cristianos. 
Estas agresiones van más allá de los ataques a las manifestaciones físicas de la fe. Los pequeños negocios de propietarios cristianos, especialmente los que venden bebidas alcohólicas, han sido atacados y muchos dependientes han sido asesinados. 
El director del museo iraquí, Donny George, un asirio respetado, dice que se vio obligado a huir a Siria porque temía por su vida y que los fundamentalistas islámicos obstruyeron todo su trabajo que no estuviera centrado en los artefactos islámicos. 
Los líderes asirios también se quejan de la discriminación deliberada en las elecciones de enero de 2005. 
Afirman que en algunos casos las urnas no llegaron a las ciudades y pueblos asirios, las autoridades electorales no acudieron o las urnas fueron robadas. 
También mencionan la presencia intimidatoria del ejército y de la policía secreta kurda cerca de las mesas de votación. 
Sin embargo, recientemente ha habido señales de que las autoridades kurdas iraquíes han protegido mejor a sus comunidades cristianas. 
Lamentablemente, la difícil situación de los cristianos en Iraq no es la única en Medio Oriente. 
En Irán, la población en su conjunto casi se ha duplicado desde la Revolución de 1979, pero bajo un régimen hostil, el número de cristianos en el país ha caído de aproximadamente 300 mil a 100 mil. 
En 1948, los cristianos representaban aproximadamente 20% de la población de lo que era entonces Palestina; desde entonces, la cifra casi ha disminuido a la mitad. 
En Egipto, la migración entre los cristianos coptos es desproporcionadamente alta. Muchos se convierten al Islam bajo presión y en los últimos años la violencia en contra de la comunidad cristiana ha cobrado muchas vidas. 
La persecución de estas comunidades cristianas antiguas y únicas en Iraq y en Medio Oriente en general es profundamente preocupante. 
El pasado abril, el Parlamento Europeo votó casi unánimemente para que se les permitiera a los asirios establecer (con base en la sección 5 de la Constitución iraquí) una región federal donde pudieran practicar su propio modo de vida sin interferencias del externas. 
Ya es tiempo de que Occidente ponga más atención y tome medidas enérgicas para asegurar el futuro de los cristianos asediados de Iraq. 

Las balas y los votos de Iraq 
Cuando la guerra de Iraq comenzó en 2003, la administración Bush tenía planes muy ambiciosos: al igual que en la Alemania y el Japón de después de 1945, se preveía una ocupación larga y pacífica, durante la cual la creciente producción de petróleo aseguraría una prosperidad cada vez mayor a medida que se construyeran una a una las estructuras democráticas. 
La base sería una constitución liberal, incluso posmoderna, con todo y la garantía de un 25% de las curules del parlamento para las mujeres. 
En el Iraq de hoy no hay paz ni prosperidad. 
La constitución que se someterá a votación el 15 de octubre incluye esa regla del 25%, pero por lo demás dista mucho de ser liberal. 
La disposición clave (artículo 2) de que ninguna ley puede contradecir "las reglas indiscutibles del Islam" viola el principio básico de la soberanía parlamentaria e impedirá que la legislación cumpla con los estándares internacionales. 
Por ejemplo, la edad para el consentimiento sexual no se puede fijar por arriba de los nueve años, porque Mahoma mismo tuvo una esposa de nueve años. 
De ahí se desprende que las niñas de nueve años son también adultas según la ley penal y están sujetas a la pena máxima por, digamos, convertirse a otra religión. 
De manera más amplia, los chiítas pueden usar esa disposición para poner a sus ayatolas por encima del parlamento electo, como en Irán, porque sólo ellos están autorizados para determinar las "reglas" del Islam. 
A los extranjeros y los pocos iraquíes liberales les preocupa principalmente esta disposición islámica, pero la oposición generalizada de los sunitas a la constitución está dirigida a otras disposiciones: la exclusión del "Partido Ba'ath Sadamista" de la vida política y el gobierno y las disposiciones federalistas que dan autonomía a las 18 provincias iraquíes y les permiten combinarse para formar gobiernos regionales. 
La regla de la exclusión es una cuestión personal para la élite de los sunitas --incluyendo a miles de empresarios, profesionistas, incluso artistas-- porque, con pocas excepciones, todos eran miembros del Ba'ath. 
En teoría, la prohibición constitucional podría interpretarse como aplicable sólo a futuro. 
Pero en la práctica, ahora se están aplicando reglas administrativas para excluir a los llamados miembros "de alto rango" del Ba'ath de cualquier tipo de empleo gubernamental y miles han resultado afectados. 
Los sunitas tal vez aceptarían las disposiciones federalista si fueran aplicables sólo a los kurdos. 
Saben que la alternativa no es un regreso al centralismo, sino la secesión de las tres provincias de mayoría kurda de Dahuk, Arbil y As Sulaymaniyah para formar un Kurdistán independiente, con su propia hacienda, ejército (el Pesh Merga) y producción petrolera alrededor de Kirkuk --que tiene el segundo lugar en reservas de Iraq. 
Los sunitas rechazan el mismo federalismo para los chiítas porque los consideran hermanos árabes que siempre han aceptado el gobierno sunita en el pasado y lo volverán a aceptar --a menos que tengan su propio gobierno. 
Eso es lo que la nueva constitución permitiría, porque las provincias de mayoría chiíta en el Sur --donde está la mayor parte de las reservas petroleras de Iraq-- podrían formar su propio gobierno regional. 
Al estilo usual del Medio Oriente, los líderes sunitas decepcionados y descontentos con la constitución amenazan ahora con la violencia. 
Pero el federalismo no es la razón por la que los sunitas islamistas que predican la supremacía lanzan sus ataques mortales. 
Su oposición es más elemental: no aceptan el principio democrático de gobierno de la mayoría. 
En vez de ello buscan restablecer el gobierno de la minoría sunita. 
Para los islamistas, de cualquier forma los chiítas se merecen la muerte, por apóstatas. 
Un líder chiíta, Moqtada Sadr, también se opone firmemente al federalismo. 
Sus seguidores son los chiítas, analfabetos en su mayoría, más pobres y violentos de los barrios bajos de Bagdad y otros lugares cuya "milicia Mahdi" luchó contra las tropas estadounidenses en 2004, aun cuando éstas estaban protegiendo a los chiítas de los ataques de los sunitas. 
Como sacerdote muy joven que deriva su autoridad de su padre muerto --un ayatola populista--los ayatolas vivos de Iraq, quienes desprecian su ignorancia y violencia, se oponen a Sadr. 
Sadr no puede competir de ninguna manera con ellos en cuanto a autoridad religiosa, por lo que adopta una postura nacionalista árabe contra ellos, recordando a menudo que el más alto sacerdote chiíta, el Ayatola Sistani, es persa, no árabe. 
De manera similar, le recuerda a sus seguidores que los El Hakim, quienes encabezan el Supremo Consejo para la Revolución Islámica en Iraq y su milicia "Badr" fueron exiliados subsidiados en Irán --y muchos de ellos lucharon del lado de Irán en la larga y amarga guerra Irán-Iraq-- hasta que los estadounidenses "los trajeron de regreso". 
Sadr se opone al federalismo porque un gobierno regional chiíta obedecería a sus enemigos, Sistani y el Supremo Consejo y, él sostiene, caería bajo la influencia iraní. 
Para resaltar su mensaje, Sadr envió a sus hombres a atacar a la milicia Badr, con éxito en Bagdad, donde los Mahdi son numerosos, pero sin él en Najaf, donde se odia a Sadr por la destrucción que provocó el año pasado --hasta que los estadounidenses masacraron a sus hombres. 
Ya era malo tratar con Sadr como bandido; la aritmética política simple dice ahora que él será probablemente la figura central para decidir el resultado del voto que se llevará a cabo en octubre sobre la constitución. 
Para rechazarla y obligar a nuevas elecciones para una asamblea constituyente, los opositores necesitan una mayoría de dos terceras partes en al menos tres provincias. 
Es probable que los sunitas sólo ganen en dos provincias, pero si Sadr le ordena a sus seguidores de los barrios bajos de Bagdad que voten "no" junto con los sunitas locales, ello podría hacer que ganaran en la capital los que se oponen a la constitución, lo que aseguraría su derrota. 
Como hampón político, Sadr por supuesto está dispuesto a venderse. 
El año pasado se le buscaba por asesinato. 
Ahora quiere dinero, reconocimiento como estadista y la humillación, al menos implícita, de Sistani y el Supremo Consejo. 
Podría recibir ofertas y tal vez las negociaciones ya hayan empezado. 
Pero algunos chiítas a los que ataca con palabras y balas tienen a miles de seguidores armados y piensan que sólo se le deberían ofrecer balas. 

Las decisivas elecciones del Iraq 
BLOOMINGTON – Los iraquíes acudirán a las urnas el 7 de marzo por segunda vez para elegir un nuevo Parlamento conforme a su Constitución de 2006. 
Muchos politólogos consideran que las segundas elecciones generales, y no las primeras, son la puesta a prueba más importante de una nueva democracia. 
En ese caso, estas elecciones parece presagiar malos tiempos por venir. 
La situación de la seguridad en el Iraq se ha deteriorado dramáticamente en los seis últimos meses. 
Aunque gran parte de la violencia habida en el Iraq en los seis últimos años ha sido aleatoria, destinada a blancos fáciles, como, por ejemplo, mercados y restaurantes, su naturaleza cambió el verano pasado. 
El 19 de agosto de 2009, sexto aniversario del atentado con bombas que mató al representante de las Naciones Unidas en Bagdad, se produjo una serie de ataques espectaculares. 
El blanco de aquellos atentados y otros posteriores fue el Estado iraquí y su infraestructura, incluidos los ministerios de Hacienda y Asuntos Exteriores y oficinas judiciales y municipales. 
Además, como las tropas de los Estados Unidos han dejado de ocupar posiciones prominentes, ha aumentado la violencia diaria de la variedad más aleatoria. 
También de mal presagio ha sido la prohibición de centenares de candidaturas por supuestas vinculaciones con el Partido Baas, que indica una vuelta a la política sectaria y podría volver a encender una guerra civil sectaria. 
Entre aquellos cuyas candidaturas han sido prohibidas figuran el actual ministro de Defensa y varios diputados al Parlamento. 
El mensaje de los aliados del Irán en el Iraq, que dominan el proceso de desbaasización, está claro. 
Mientras que algunos chiítas que fueron aliados destacados del régimen baasista ocupan cargos de gran influencia en el “nuevo” Iraq, los suníes nunca sabrán cuándo quedarán excluidos de dicho proceso, sobre todo si llegan a ser demasiado poderosos. 
Así, pues, algunos de los dirigentes suníes del Iraq podrían concluir que la oposición armada permanente es su única estrategia viable. 
Cierto es que no por ello podrían derribar el nuevo régimen, pero sí que podrán desestabilizar el Iraq a largo plazo, con la esperanza de forzar una solución negociada de sus reivindicaciones. 
Las nuevas minorías rectoras chiítas que dominan el Iraq han emulado a sus aliados en el Irán creando un sistema que en la práctica elige cuáles de sus rivales pueden constituir una oposición “legítima” y cuáles no pueden participar en el proceso político. 
La lucha de los kurdos iraquíes ha de resultar instructiva. 
Como ha observado el politólogo iraquí Ghassan Atiyyah, los kurdos, aun sin aliados regionales, han podido desestabilizar el Iraq durante ochenta años. 
¿Cuánto más podrán los suníes hacerlo –se ha preguntado–, al contar con el apoyo de la mayoría de las potencias regionales, incluidas Arabia Saudí, Siria y posiblemente Turquía? 
Dejando de lado la política, no se deben subestimar los daños a largo plazo a las instituciones legales del Iraq causados por esas maniobras. 
Después de que se publicara la orden de desbaasización (por una comisión que en realidad no tiene miembro activo alguno), el Tribunal de Apelación iraquí la invalidó esencialmente. Entonces el Primer Ministro se reunión con el Presidente del Tribunal Supremo del Iraq, tras lo cual se revocó la decisión judicial. 
Habrá varias formas de calibrar el éxito relativo de las elecciones. 
La primera será el tiempo que tardarán los vencedores en formar un nuevo gobierno. 
Si, como ocurrió después de las últimas elecciones, pasan meses sin la formación de un gobierno, será la confirmación de que las minorías políticas rectoras del Iraq seguirán subordinando las urgentísimas necesidades del país –en materia de seguridad, electricidad, agua y servicios básicos– a su futuro político, mientras negocian los cargos. 
Una señal muy reveladora será la de si se nombra a tecnócratas competentes o, como ha ocurrido en el pasado, a politicastros de partido. 
Otra señal será la de hasta qué punto la nueva dirección elegida, que probablemente será la misma en gran medida que la actual, tiende la mano a los verdaderos dirigentes suníes. 
Hacerlo podría significar una retirada de la probibición de candidaturas anterior a las elecciones y demostraría una madurez entre las minorías rectoras chíies que hasta ahora no han mostrado. 
Por último, la reacción de los perdedores de las elecciones será decisiva, incluidos no sólo aquellos cuyas candidaturas fueron prohibidas, sino también otros. 
Por ejemplo, es probable que el actual Primer Ministro no pueda formar un nuevo gobierno. 
Incluso los principales partidos kurdos afrontan la amenaza de un partido independiente, Goran, y podrían perder votos a favor de éste. 
Si esos perdedores se lanzan a la lucha postelectoral para desplazar a sus oponentes, pese a los escaños que éstos hayan obtenido legítimamente, será una indicación muy ilustrativa sobre el futuro. 
Ahora de las nuevas minorías políticas rectoras depende, como siempre, que el Iraq logre la estabilidad o se vea desgarrado una vez más por la violencia sectaria. 
Si el pasado es un indicio de su futura actuación, hay motivos para sentir honda preocupación. 

La división económica de Iraq 
Quienes miran a Iraq ven una nación dividida entre comunidades chiítas, sunnitas y kurdas. 
Pero la creciente brecha entre los ricos y los pobres en Iraq es una división igualmente fundamental, que ha contribuido a la insurrección continua tanto como las luchas sectarias y la oposición a la ocupación encabezada por Estados Unidos. 
Cuando Iraq fue liberado, la mayoría de la gente, sobre todo los pobres, comenzó a tener esperanzas de que llegara un líder carismático que los rescatara de la amarga realidad de la vida cotidiana. 
Al haberse criado con temor, no tenían idea de cómo podría aplicarse la democracia a su sociedad y de qué manera podrían ayudar los grupos defensores de los derechos humanos y otras organizaciones cívicas a conformar el futuro. 
Muy pronto Iraq se enfrentó a una nueva división social. 
De un lado estaban las personas que comprendían cómo funcionar en una democracia, cómo alcanzar el poder y cumplir sus ambiciones. 
Aprendieron a hablar el idioma de la democracia y en el proceso obtuvieron dinero e influencia y reclutaron a organizaciones independientes para defender sus derechos y privilegios. 
Sin embargo, del otro lado queda la enorme población de iraquíes sin poder, incluyendo a las viudas y las mujeres divorciadas y abandonadas que no tienen quien se haga cargo de ellas y sus hijos. 
Para estas personas la democracia y los derechos humanos no significan nada. 
Son ignorantes, pobres y están enfermas. 
Son víctimas de un sistema educativo que se colapsó hace más de una década y tienen pocas habilidades que les permitan encontrar empleo en la arruinada economía de Iraq. 
Durante el régimen de Saddam no se hicieron esfuerzos para elevar los niveles de vida de los pobres. 
He visitado los extensos barrios bajos de Iraq y he encontrado familias que viven en casas que apenas tienen techo, que están infestadas de insectos y a las que se les cuelan aguas negras por debajo de las puertas. 
De día y de noche viven a oscuras. 
Estas familias, que no necesitan más que alimentos, una vivienda decente y la posibilidad de tener un empleo, esperan la muerte oyendo los terribles gritos de sus hijos que se mueren de hambre. 
Cuando me reuní con las mujeres que viven en esas casas, me inundaron con preguntas: ¿acaso la democracia nos dará alimentos y viviendas? 
¿Evitará que los hombres golpeen a sus esposas? 
¿Le dará la ciudadanía a nuestros hijos? 
¿Nos dará el derecho de divorciarnos de los maridos que nos abandonan? 
Mi respuesta a todas esas preguntas fue "sí". 
Sí, la democracia les dará el derecho de vivir en una casa decente, de aprender y trabajar y le dará la ciudadanía a sus hijos y las hará iguales a los hombres. 
Pero deben trabajar duro y hacer todos los esfuerzos posibles para exigir sus derechos. 
Ellas contestaron: "Saddam nos enseñó durante 35 años a ser desempleadas, silenciosa y temerosas. 
¿Qué podemos hacer ahora?" 
En estas zonas desposeídas donde vive la mayoría de los iraquíes, la gente es presa de las tentaciones amargas. 
Muchos están más allá del alcance de los líderes políticos y de gobierno. 
Caen fácilmente en la violencia, el robo y el sabotaje. 
La pobreza lleva a algunos a recibir dinero a cambio de realizar actos de violencia, instigados por el atractivo de un falso heroísmo que no pudieron poner en práctica durante el largo régimen de Saddam. 
La pobreza ha exacerbado el trauma de la violenta historia de guerras y atrocidades de Iraq que ha hecho que la gente se vuelva insensible al hecho de matar. 
Aunque las condiciones actuales de Iraq llevan a muchos jóvenes a la violencia, estoy convencida de que lo único que hay que hacer para salvarlos es darles empleos y viviendas decentes. 
Los empleos en particular ayudarán a los jóvenes a crear nuevas vidas mediante un trabajo serio. 
No debemos utilizar empleos donde no se trabaja para disfrazar un ejército de desempleados. 
Debemos darle a la gente empleos que les permitan contribuir a la reconstrucción del país. 
Por naturaleza, cada individuo busca demostrar que es una persona útil para su sociedad. 
Pero la cultura que Saddam creó convenció a los iraquíes de que la única forma de obtener autoridad, dinero y conocimientos es a través de contactos políticos. 
Superar esas ideas tomará tiempo y una economía activa, lo que significa que el nuevo gobierno iraquí deberá tener un poder limitado que le permita al sector privado crecer y que al mismo tiempo permita una comprensión generalizada de la democracia y los derechos humanos. 
Los grupos religiosos están dispuestos a contribuir a ese proceso. 
Asimismo, podemos rehabilitar a los tecnócratas que trabajaron en el gobierno de Saddam de forma que ellos también tengan la oportunidad de servir a su país. 
Por último, pero no por ello menos importante, debemos facilitar créditos a las familias para ayudarles a construir una vida respetable. 
Sobre todo, el gobierno no debe escatimar esfuerzos para convencer a los iraquíes pobres del valor de la democracia y la libertad, y de la importancia de la constitución para cumplir sus aspiraciones de una vida mejor. 
No será fácil lograr eso en un país en el que muchas personas consideran que violar la ley es un acto de heroísmo. 
Pero nosotros los iraquíes también hemos aprendido que el poder no debe estar concentrado en unas cuantas manos y que establecer la justicia exige luchar contra la corrupción en todas sus formas. 
Para que la constitución funcione como garantía de democracia, libertad y seguridad, los iraquíes pobres deben aprender a hacer suya esa lucha. 

El inicio de un paso en Irak 
La relativamente exitosa elección en Irak es una victoria muy importante para la democracia, pero no necesariamente para la reforma liberal en el Medio Oriente. 
Esta es una distinción importante. 
Las fuerzas antidemocráticas que intentaron impedir que la gente votara allí eran grupos terroristas árabes sunitas, que abarcan desde partidarios de la dictadura del depuesto Saddam Hussein hasta seguidores del islamismo extremista de Osama bin Laden. 
Como los árabes sunnitas, que constituyen menos del 25% de la población, sabían que no podrían ganar una elección democrática, muchos de sus líderes alentaron un boicot. 
En contraste, el 75% de la población de Irak está compuesta por árabes musulmanes chiítas, que saben que controlarán el nuevo régimen, y por kurdos, que desean autonomía local. 
Así, una amplia mayoría de la población tenía la certeza de que un gobierno democráticamente electo serviría a sus intereses, y participó ansiosamente en las urnas. 
Más aún, los clérigos chiítas ordenaron votar a sus fieles, incluidas las mujeres, advirtiéndoles que permanecer en sus casas el día de las elecciones era pecado. 
Pero si la elevada asistencia, pese a estar fundada más en el propio interés comunitario que en la fe en la democracia, fue la buena nueva de la elección iraquí, la mala es el liderazgo elegido, que no tiene una orientación democrática. 
Los partidos reformistas liberales que intentaron trascender las identidades comunitarias y apelaron a la totalidad de los iraquíes no lograron buenos resultados. 
La coalición victoriosa se alinea tras el Ayatollah Alí Sistani, que puede ser descrito como un islámico moderado, pero muchos de sus miembros sostienen una posición extrema. 
En el futuro, especialmente después de que Sistani muera (tiene 74 años), el nuevo régimen podría convertirse en una tiranía. 
Esta ambigüedad en Irak es un buen ejemplo del problema que enfrentan los reformistas árabes democráticos en otros sitios. 
Sus argumentos son convincentes, pero carecen de una gran cantidad de seguidores. 
El movimiento reformista ya ha cambiado el debate en el mundo árabe, pero todavía tiene un largo camino por delante. 
Durante medio siglo, explican los reformistas, los regímenes nacionalistas árabes han sido un desastre, creando sociedades y economías que se clasifican en los peores lugares sin importar qué medida estadística de desarrollo se utilice, a la vez que conducen a sus países a innumerables guerras y crisis tan caras como infructuosas. 
En una época en que la democracia se expande, siguen siendo dictaduras. 
Pero la alternativa más fuerte al status quo son los poderosos movimientos islámicos opositores que no tienen verdaderas respuestas para estos males, y sólo buscan imponer una dictadura de distinto sabor. 
El terrorismo generado por muchos de estos grupos constituye una amenaza interna de creciente envergadura, que sólo contribuye a quebrar más a la sociedad. 
Además de batallar contra estos influyentes islamistas y nacionalistas árabes, los liberales árabes deben lidiar con una amplia variedad de temas, incluida la modernización o moderación del Islam, las relaciones con los Estados Unidos, el conflicto árabe-israelí y los derechos de las mujeres. 
En cada caso, deben decidir si confrontar o respaldar a las vacas sagradas de la ideología nacionalista e islámica. 
No hay respuestas fáciles. 
Considérese el Islam. 
Proponer el secularismo –el enfoque histórico de los liberales occidentales- es un suicidio político. 
Más aceptable es convocar a la modernización del Islam, permitiendo que los clérigos reinterpreten sus leyes a la luz de las condiciones contemporáneas. 
Pero esto también tiene un inconveniente potencialmente peligroso. 
Después de todo, eso es precisamente lo que han hecho los radicales islámicos, por ejemplo, y han terminado convirtiendo la tradicional oposición islámica en bombazos suicidas. 
La estrategia más fácil para los liberales es alinearse con los musulmanes conservadores que se oponen no sólo a los radicales islámicos sino a las reformas políticas. 
Además, muchos liberales, particularmente en Arabia Saudita, ofrecen colaborar con los regímenes actuales en contra de los revolucionarios radicales islámicos, una respuesta entendible, pero que refuerza el status quo autoritario. 
Hay pocos modelos por seguir para una interpretación más moderada y contemporánea del Islam. 
Tal vez el más importante sea el sistema educativo de Túnez. 
Allí, los estudiantes de la universidad islámica estudian también la Biblia, y el programa de estudios pone énfasis en la interpretación más tolerante del Islam. 
Por ejemplo, uno de los exámenes finales se centra en hacer que los estudiantes utilicen textos islámicos para escribir un ensayo que demuestre que debe tratarse bien a los no musulmanes que viven bajo un gobierno musulmán. 
Al promover la democracia, los liberales rechazan el argumento utilizado por los líderes actuales de que la primera elección libre sería la última, ya que ganarían los islámicos y establecerían regímenes teocráticos. 
Los reformistas insisten en que la vasta mayoría del pueblo respalda soluciones moderadas, o por lo menos que los grupos islámicos radicales deberían tornarse pragmáticos a fin de competir por el poder y el gobierno. 
Ese argumento todavía no ha sido probado. 
Las elecciones palestinas de enero fueron ganadas por un líder relativamente moderado porque fue impulsado por el movimiento Fatah en el poder, y los islámicos boicotearon la elección. 
Pero en las elecciones locales en la Franja de Gaza celebradas poco después, los radicales islámicos que hacen uso del terrorismo ganaron siete de los diez concejos municipales. 
Lo que ocurra en Irak mostrará cómo ejerce el poder un gobierno electo de tipo islámico. 
Pero la nueva ola liberal en el mundo árabe se ve reflejada en la cobertura periodística, que ha elogiado las elecciones en Irak y ha sugerido que podría constituirse en un buen modelo para los demás países árabes. 
Existen otros pequeños indicios de que el cambio podría ser posible. 
Todos los trabajos árabes presentados en un concurso anual de ensayos que lleva a cabo una agencia occidental solían enfocarse en la supuesta responsabilidad de Israel por todos los problemas de la región. 
Este año, los escritores eligieron unánimemente como tema la necesidad de reformar sus propias sociedades. 
El movimiento reformista liberal y democrático entre los árabes ha llegado para quedarse. 
La batalla será larga y dificultosa, y no hay certeza de victoria. 
Pero estos grupos ya se han convertido en un participante de envergadura en la batalla de las ideas en el mundo árabe. 
Ahora esperan ser uno de los factores que produzcan un verdadero cambio. 
La elección iraquí es el inicio de un paso en esa dirección. 

El espejismo de los “empleos para la paz” en Irak 
En momentos que las primeras avanzadas del “aumento” de tropas estadounidenses decidido por el Presidente Bush se adentran en Irak, adquiere relevancia otra pregunta acerca de la nueva política del presidente de EE.UU. para evitar una guerra civil abierta. 
¿Puede el financiamiento estadounidense para reabrir empresas estatales iraquíes hacer que los jóvenes abandonen la insurgencia y las milicias sectarias? 
La idea suena lógica: un hombre con un buen trabajo que le permite construir una buena vida no querrá luchar contra los estadounidenses o sus connacionales iraquíes, ¿no es así? 
Lamentablemente, es improbable que esa estrategia basada en la creación de empleos logre reducir la violencia. 
Las empresas estatales iraquíes fueron la piedra angular de la política económica de Saddam Hussein. 
Sin embargo, impulsadas por contratos militares, estas compañías estatales nunca estuvieron bien gestionadas ni fueron eficientes, tenían un gran exceso de personal y producían poco, en una imagen similar a las fallidas empresas estatales de la antigua Unión Soviética. 
Más aún, aparte de los sectores petrolero y eléctrico, las empresas estatales en Irak nunca han sido empleadores de importancia. 
Por ejemplo, las cerca de 180 empresas del Ministerio de Industria y Minerales, que controla todas las compañías manufactureras estatales, nunca dieron empleo a mucho más de 100.000 personas en una nación de unos 27 millones de habitantes. 
Los empleados de las empresas estatales todavía reciben cheques de paga, a pesar de que cerca de un tercio de sus lugares de trabajo han sido destruidos. 
Por ejemplo, el ingenio azucarero Sulaymaniyah fue bombardeado durante la guerra con Irán en los años 80, pero sus empleados han seguido recibiendo sus salarios desde entonces, a pesar de que aparentemente los únicos siguen trabajando allí son las ratas y las palomas. 
De hecho, muchos empleados de empresas estatales muestran poco interés en regresar al trabajo. 
Cuando la Autoridad Provisional de la Coalición pidió a los empleados de la Compañía de Azufres Mishraq que regresaran a sus puestos en 2004, algunos de los trabajadores quemaron azufre por un valor de $40 millones de dólares y destruyeron las instalaciones. 
Preferían que les pagaran sin trabajar. 
Queda poco que resucitar en las empresas estatales. 
Un tercio de ellas están dañadas más allá de cualquier posible reparación, otro tercio no tiene perspectiva alguna de llegar a ser rentables, y el resto son un montón variopinto y mal gestionado de plantas, de las cuales unas pocas podrían llegar a producir algo de valor, pero sólo con una gestión adecuada e incentivos. 
Intentar prolongar la agonía de estas empresas tremendamente ineficientes haría más pobres a los iraquíes, sin por ello reducir la violencia. 
No obstante, desde la invasión de EE.UU. bajo el caos y el desorden de Irak ha ido creciendo un sector privado resistente y pertinaz que se ha beneficiado de los altos precios del petróleo y el carácter más liberal de las políticas económicas. 
Como resultado, los gastos del gobierno y los ingresos de los hogares han aumentado sustancialmente con respecto a los últimos años del régimen de Saddam Hussein. 
A pesar de la violencia, también ha habido un aumento de la actividad comercial, ya que ahora los iraquíes tienen libertad para importar los equipos y bienes que necesitan para construir casas, administrar tiendas comerciales y manejar compañías de transporte. 
Si EE.UU. desea aumentar el empleo, debe intensificar los esfuerzos por trabajar con estas compañías iraquíes privadas para presentar ofertas en licitaciones de contratos. 
Las empresas estatales también deben poder hacerlo, pero sin favoritismos de ningún tipo. 
El problema fundamental de Irak no son los empleos. 
A diferencia de las revoluciones mexicana, china o soviética, el descalabro económico no es el factor que impulsa el conflicto actual. 
Se trata de una lucha de poder, no por lograr justicia económica o una vida mejor. 
Las raíces son políticas, sectarias y personales. 
Las bombas suicidas y los escuadrones de la muerte no buscan menos horas laborales, salarios más altos ni mejores planes de jubilación. 
Todos los indicadores económicos creíbles muestran una mejora en las perspectivas del empleo en Irak desde el fin de la invasión. 
Los salarios diarios de los trabajadores de Bagdad se han duplicado en los últimos tres años, lo cual difícilmente es una señal de aumento del desempleo. 
El único examen decente del nivel de empleo en Irak, el Estudio de estándares de vida de 2004 en Irak , realizado por el Programa de Desarrollo de las Naciones Unidas, midió un desempleo del 10,5%. 
Las estadísticas iraquíes, que definen el desempleo de manera más laxa, muestran un descenso de los índices desde cifras de alrededor de los 25 puntos porcentuales a entre un 10 y un 20% en los últimos dos años. 
Muchos iraquíes jóvenes se unen a las milicias porque allí es donde está el dinero. 
Pueden ganar más merodeando con una pistola en sus manos que trabajando en la construcción o el comercio. 
Los partidarios de la insurgencia no vacilan en poner una bomba en la carretera a cambio de dinero adicional. 
En lugar de centrarse en un gran programa de estímulo del empleo, Estados Unidos podría aportar más a la paz en Irak si redujera el dinero que sale de las arcas del gobierno iraquí y las actividades de contrabando que financian las nóminas de los insurgentes y las milicias. 
Entonces, ¿cómo debería gastarse el dinero de la ayuda extranjera para Irak? 
Estados Unidos debe dedicar más fondos a programas para mejorar el cuerpo de policía. 
Actualmente, muchos policías destinan sus energías a presionar a los ciudadanos para que les paguen sobornos, y algunos hacen horas extra en los escuadrones de la muerte. 
En tanto los iraquíes enfrenten la amenaza de ser víctimas de robos, secuestros y asesinatos –particularmente por parte de quienes se supone que deberían protegerlos- buscarán seguridad en las bandas y milicias más cercanas a ellos. 
La clave para mejorar las operaciones policiales es incluir más oficiales aliados y estadounidenses en el cuerpo de policía para entrenar y formar mediante tareas prácticas a los oficiales iraquíes. 
Además, pueden identificar los buenos elementos y distinguirlos de los que están corrompidos o que participan en escuadrones de la muerte o milicias sectarias. 
También sería útil disponer de más fondos para equipos, la mejora de las instalaciones y entrenamiento. 
Al mismo tiempo, es fundamental dar financiamiento y apoyo para ayudar a que los tribunales y las prisiones iraquíes funcionen de manera más eficaz y de acuerdo con los estándares internacionales. 
Sin avances en esta área, tendrán pocos efectos las mejoras que se logren en la policía iraquí. 
Arrojar más dinero a Irak no comprará la paz. 
Ya es uno de los países que más ayuda ha recibido en la historia de EE.UU. Sin embargo, una asistencia focalizada y diseñada para mejorar las operaciones de la policía y el gobierno iraquíes podría ayudar a reducir la violencia. 

El próximo choque para el Iraq será la terapia de choque 
La aventura iraquí del Presidente Bush ha estado caracterizada por fracasos repetidos, con una excepción: la "victoria" militar propiamente dicha, que cada vez parece más pírrica. 
Se han encontrado escasos rastros de armas de destrucción en gran escala y, según David Kay, jefe de los inspectores de armas de los Estados Unidos, o no existieron los arsenales o fueron destruidos hace años. 
Así, pues, Bush se limitó a pasar por alto los datos, recogidos por los inspectores de las Naciones Unidas, dirigidos por Hans Blix, y parece que las pruebas en que basó su argumentación en pro de la guerra fueron en gran medida inventadas. 
Peor aún: ahora está claro que Bush nunca tuvo un plan para la posguerra. 
En lugar de paz y democracia, la situación en el Iraq sigue siendo tan peligrosa, que Paul Bremer, el dirigente de la ocupación americana, está aduciendo la inestabilidad como argumento para no celebrar elecciones democráticas en este año. 
Naturalmente, los Estados Unidos intentaron mantener el orden real en algunos lugares, con lo que revelaron lo que de verdad valoraban en el Iraq. 
Cuando cayó Bagdad, se apresuraron a proteger al ministro encargado del petróleo, mientras que se permitieron los saqueos en los museos y los hospitales. 
Si no hubo corrupción descarada en los contratos adjudicados a Halliburton, empresa en tiempos presidida por el Vicepresidente Dick Cheney, y que ascienden a 7.000 millones de dólares, no cabe duda de que hubo un fuerte olor a capitalismo amiguista. 
Desde entonces Halliburton y sus filiales han afrontado acusaciones de especulación aprovechando la guerra y han tenido que devolver millones de dólares al Gobierno de los Estados Unidos. 
Ahora todo el mundo conviene en que la tarea más importante -además de la creación de un Estado democrático y del restablecimiento de la seguridad- es la reconstrucción de la economía. 
Sin embargo, el gobierno de Bush, cegado por su ideología, parece decidido a continuar con su ejecutoria de fracasos funestos haciendo caso omiso de la experiencia pasada. 
Cuando cayó el muro de Berlín, los países de la Europa oriental y la antigua Unión Soviética iniciaron transiciones a la economía de mercado, con acalorados debates sobre cómo se debía hacerlas. Una opción era la terapia de choque -rápida privatización de los activos de propiedad estatal y liberalización abrupta del comercio, los precios y las corrientes de capitales-, mientras que la otra era la liberalización gradual del mercado para permitir al mismo tiempo el establecimiento del Estado de derecho. 
Hoy existe un amplio consenso en cuanto a que la terapia de choque, al menos en el nivel de las reformas microeconómicas, fracasó y los países que adoptaron el planteamiento gradual de la privatización y la reconstrucción de la infraestructura institucional (Hungría, Polonia y Eslovenia) lograron transiciones mucho mejores que los que intentaron saltar a una economía de laissez-faire . 
En los países en los que se aplicó la terapia de choque los ingresos se desplomaron y la pobreza aumentó. 
Los indicadores sociales, como, por ejemplo, la esperanza de vida, reflejaron las deprimentes cifras del PIB. 
Más de un decenio después del comienzo de la transición, muchos países poscomunistas ni siquiera han recuperado los niveles de ingresos anteriores a la transición. 
Peor aún: el pronóstico sobre el establecimiento de una democracia estable y el Estado de derecho en la mayoría de los países que aplicaron la terapia de choque parece sombrío. 
Esos antecedentes indican que, antes de volver a aplicar la terapia de choque, hay que pensárselo dos veces, pero el gobierno de Bush, apoyado por unos pocos iraquíes elegidos a dedo, está impulsando al Iraq hacia una forma aún más radical de terapia de choque que la aplicada en el antiguo mundo soviético. 
De hecho, los partidarios de la terapia de choque sostienen que sus fracasos no se debieron a una excesiva rapidez -demasiado choque y no suficiente terapia-, sino a un choque insuficiente, conque ya pueden prepararse los iraquíes para una dosis aún más brutal. 
Naturalmente, hay semejanzas y diferencias entre los antiguos países comunistas y el Iraq. 
En los dos casos, las economías estaban totalmente debilitadas antes de desplomarse, pero la guerra del Golfo y las sanciones debilitaron la economía del Iraq mucho más que el comunismo a la URSS. 
Además, si bien Rusia y el Iraq dependen en gran medida de los recursos naturales, al menos Rusia tenía capacidades demostradas en algunos otros sectores. 
Rusia tenía una fuerza laboral muy instruida, con capacidades tecnológicas avanzadas; el Iraq es un país en desarrollo. 
Desde luego, Rusia pasó decenios sin oportunidades de ejercer el espíritu de empresa, mientras que el gobierno baasista no suprimió a la clase de los comerciantes ni el espíritu de empresa de forma comparable. 
Pero la situación geográfica del Iraq lo coloca en clara desventaja en comparación con Rusia y muchos Estados poscomunistas: ninguno de los vecinos del Iraq tiene una situación económica particularmente boyante, mientras que muchos países poscomunistas eran los vecinos inmediatos de la Unión Europea durante el auge del decenio de 1990. 
Lo más importante es que la inestabilidad permanente en el Oriente Medio disuadirá a la inversión extranjera (exceptuado el sector petrolero). 
Esos factores, junto con la ocupación actual, hacen que la privatización rápida resulte particularmente problemática. 
Los bajos precios que probablemente alcanzarán los activos privatizados darán una sensación de liquidación ilegítima impuesta al país por los ocupantes y sus colaboradores. 
Sin legitimidad, cualquier comprador estará preocupado por la seguridad de sus derechos de propiedad, lo que contribuirá a que los precios resulten aún más bajos. 
Además, quienes compren activos privatizados pueden mostrarse reacios a invertir en ellos; puede que sus actividades vayan más encaminadas a desprenderse de los activos que a la creación de riqueza. 
Si las perspectivas del Iraq son tan sombrías como indica mi análisis, es probable que cualquier contribución al esfuerzo de reconstrucción impulsado por los Estados Unidos equivalga a poco más que dinero tirado por el sumidero. 
Eso no significa que el mundo deba abandonar al Iraq. 
Pero la comunidad internacional debe dedicar su dinero a causas humanitarias, como, por ejemplo, hospitales y escuelas, y no a respaldar los propósitos americanos. 
El Banco Mundial y otras instituciones que están examinando la posibilidad de ayudar al Irak con préstamos afrontan dificultades aún mayores. 
Apilar más deuda sobre las obligaciones, ya enormes, del Iraq sólo servirá para empeorar la situación. 
Si la economía del Iraq se tambalea a consecuencia de un programa errado de reconstrucción económica basada en la terapia de choque, el país quedará aún más endeudado y habrá obtenido pocos resultados tangibles. 
El sueño de los invasores americanos del Iraq era el de crear un Oriente Medio estable, próspero y democrático, pero el programa económico de los Estados Unidos para la reconstrucción del Iraq está poniendo los cimientos para la pobreza y el caos. 


La crisis de refugiados de Irak 
Entre los muchos desastres humanitarios generados por la guerra civil que hoy arrasa a Irak hay uno que es casi invisible. 
Pocas veces las escenas del desplazamiento masivo de la población civil llegan a las pantallas de nuestros televisores porque, a diferencia de las bombas y los ataques suicidas, el desplazamiento no produce la sangre, el fuego o los gritos que conforman una cobertura apremiante. 
Sin embargo, las cifras son alarmantes: cada mes, unos 40.000 iraquíes huyen de sus hogares por la guerra. 
La mitad de ellos van a otras partes de Irak; el resto, al extranjero. 
A decir verdad, la población de Irak se está desangrando. 
Esta devastación es aún más dramática porque, desde la invasión hace cuatro años, sólo 3.183 iraquíes han sido reasentados en terceros países. 
Según el Alto Comisionado de las Naciones Unidas para los Refugiados, todos los países en conjunto le ofrecieron la oportunidad de iniciar una nueva vida a aproximadamente la misma cantidad de refugiados iraquíes que huyen del país en apenas cinco días. 
Este éxodo no es nuevo, pero desde la mayor violencia que siguió al bombardeo de la Mezquita Dorada chiíta en Samarra en febrero de 2006, el ritmo del desplazamiento se aceleró. 
De hecho, éste es el mayor desplazamiento de población en Oriente Medio desde 1948. 
Dos millones de refugiados iraquíes están diseminados por la región, la gran mayoría de ellos en Jordania y Siria, y una menor cantidad en Turquía, Líbano y Egipto. 
Como son refugiados urbanos -no están albergados en carpas, sino que se fusionan con la población local en los países anfitriones-, se los ignora fácilmente. 
Para Irak, se trata de una fuga de cerebros que será difícil de enmendar. 
El país tenía una población total de 26,8 millones de habitantes, y ahora cerca del 13% están desplazados; muchos tal vez nunca regresen. 
Pero, ¿qué pasa con ellos? 
El mes pasado, viajé a cuatro países de Oriente Medio para reunirme con refugiados y conocer sus historias y opciones. 
En Amman, Damasco, Estambul y Beirut conocí a decenas de personas que tienen un miedo fundamentado de persecución en su país natal. 
Hablé con una peluquera que había sido violada por ser cristiana. 
Oí la historia del dueño de una licorería cuyo hijo de un año había sido secuestrado y decapitado. Conocí a un taxista chiíta cuyo padre había sido asesinado en Najaf pocos días antes. 
Conversé con un ingeniero sunita cuya vinculación con una empresa de construcción norteamericana lo convierte en un blanco de los extremistas, y con un traductor de la minoría cristiana mandea que escapó por poco de la muerte cuando la sede de las Naciones Unidas en Bagdad fue bombardeada en agosto de 2003. 
La mayoría de las personas con las que hablé eran pobres y no tenían esperanzas en el futuro. 
Ninguna quiso que utilizara sus nombres. 
Los refugiados que están en el país de primer asilo suelen contar con tres opciones posibles: regresar a su país natal, intentar integrarse en el país anfitrión o ser reasentado en un tercer país. 
Ahora bien, ¿los iraquíes realmente tienen estas tres opciones? 
¿Alguien que vea los informes de la carnicería diaria en Irak puede imaginar a los iraquíes regresando a su país? 
La respuesta es no. 
Si el Parlamento en Bagdad, uno de los edificios más protegidos del país, puede ser atacado desde adentro, entonces ninguna zona en Irak es verde; son todas rojas. 
La repatriación de iraquíes no es real y definitivamente es impensable en el futuro previsible. 
La mayoría de los iraquíes tampoco puede optar por la integración local. 
Es verdad, Jordania y Siria les permiten la entrada a la mayoría de los iraquíes, pero no les ofrecen la posibilidad de una absorción local perdurable. 
Los iraquíes no pueden devenir residentes permanentes y no tienen permisos de trabajo o acceso a los servicios de salud pública. 
En Jordania, los chicos iraquíes no pueden asistir a las escuelas públicas. 
No es una cuestión de mala voluntad por parte de estos países; es que simplemente no pueden permitirse ampliar estos servicios. 
Es necesario ayudarlos a hacer frente al influjo de refugiados, pero no se trata de una solución duradera. 
Esto nos deja frente a la tercera posibilidad --la del reasentamiento. 
Pero, para esta opción, los países con programas de refugiados tradicionalmente generosos deberían ofrecer más lugares para recibir a iraquíes. 
Estados Unidos es un mal ejemplo: sólo 692 refugiados han sido aceptados desde la invasión, aproximadamente la cantidad de iraquíes que son asesinados por semana. 
En febrero, la administración Bush anunció que este año les ofrecerá asentamiento a 7.000 refugiados iraquíes. 
Si Estados Unidos cumple con esta promesa, sería un gran paso hacia delante, pero Estados Unidos, que lideró la intervención en Irak, ahora debería encabezar la asistencia a las víctimas. 
Si Estados Unidos no tomara la delantera, la única esperanza es que otros países sean más generosos. 
Los refugiados iraquíes son una crisis que no se puede ignorar: la comunidad internacional debe aliviarle la carga a los países en la región y ofrecer, al mismo tiempo, oportunidades de reasentamiento a muchos más entre los iraquíes más vulnerables. 


Los muertos silenciosos de Iraq 
Cada vez hay más evidencias de que la guerra de los Estados Unidos en Iraq ha causado decenas de miles de muertes de civiles iraquíes y tal vez mucho más de cien mil. 
Sin embargo, esta carnicería se ignora sistemáticamente en aquel país, donde los medios y el gobierno describen una guerra en la que no hay muertes de civiles porque no hay civiles en Iraq, sólo insurgentes. 
La conducta estadounidense y la autopercepción revelan la facilidad con la que un país civilizado puede dedicarse al asesinato de civiles a gran escala sin discusión pública. 
A finales de octubre, la revista médica inglesa Lancet publicó un estudio sobre la muerte de civiles en Iraq a partir del inicio de la invasión encabezada por los EU. 
La muestra documentó 100,000 muertes de civiles adicionales en comparación con la tasa de mortalidad del año anterior, cuando Saddam Hussein todavía gobernaba --y ese cálculo ni siquiera incluyó las muertes adicionales en Falluja, que se consideró demasiado peligrosa para tomarse en cuenta. 
El estudio también señala que la mayoría de las muertes fueron resultado de la violencia y que una alta proporción de las muertes violentas se debió a los bombardeos aéreos de los EU. 
Los epidemiólogos aceptan que esos cálculos son inciertos pero presentan datos suficientes para justificar una urgente investigación y la reconsideración por parte de la administración Bush y las fuerzas armadas de los EU de los bombardeos aéreos en contra de las zonas urbanas de Iraq. 
La reacción del público estadounidense ha sido tan sorprendente como el estudio del Lancet , ya que no ha habido reacción. 
El jactancioso New York Times publicó sólo una nota de 770 palabras en la página 8 de la edición del 29 de octubre. 
El reportero del Times aparentemente no entrevistó a un solo funcionario de la administración Bush o de las fuerzas armadas de los EU. 
No ha habido artículos o editoriales de seguimiento y ningún reportero del New York Times evaluó la información en Iraq. 
La cobertura en otros diarios estadounidenses fue igual de frívola. 
El Washington Post publicó una nota de 758 palabras en la página 16 el 29 de octubre. 
La reciente cobertura de los bombardeos en Falluja también ha sido un ejercicio de autonegación. 
El New York Times informó el 6 de noviembre que "aviones de combate atacaron posiciones rebeldes" sin añadir que las "posiciones rebeldes" se encuentran de hecho en barrios civiles. 
Otro artículo del New York Times del 12 de noviembre informó cumplidamente, citando a "oficiales militares", que: "Desde que inició el ataque el lunes, alrededor de 600 rebeldes han muerto, junto con 18 soldados estadounidenses y 5 iraquíes". 
El tema de la muerte de civiles ni siquiera se planteó. 
La violencia es sólo una de las razones del aumento de las muertes de civiles en Iraq. 
Los niños en las zonas de combate urbanas mueren en grandes cantidades a causa de diarreas, infecciones respiratorias y otras causas, debido a la falta de agua potable, de alimentos refrigerados y a una aguda escasez de sangre y medicamentos básicos en las clínicas y hospitales (esto es, si los civiles se atreven siquiera a salir de sus casas para recibir atención médica). 
Sin embargo, la Media Luna Roja y otros organismnos asistenciales no han podido ayudar a la población civil de Falluja. 
El 14 de noviembre, la primera plana del New York Times publicó la siguiente descripción: "Tanques del ejército y vehículos de combate irrumpieron en la última fortaleza principal de Falluja al atardecer del sábado después de que aviones de guerra y la artillería estadounidense les preparara el camino con un salvaje bombardeo sobre el barrio. 
Horas antes, 10 columnas de humo se elevaban en el sur de Falluja dibujadas contra el cielo del desierto y probablemente significaban la catástrofe para los insurgentes". 
Una vez más casi no se habla de la catástrofe para los civiles dibujada contra el cielo del desierto. 
Hay sin embargo una alusión, en una breve mención a la mitad del artículo de un padre que mira a sus hijos heridos en el hospital y dice que: "Ahora los estadounidenses disparan al azar contra cualquier cosa que se mueva". 
Unos días después, un equipo de televisión estaba con unos soldados de los EU en una mezquita bombardeada. 
Mientras las cámaras filmaban, un marine se dirigió a donde yacía un iraquí desarmado y herido y lo asesino disparándole a la cabeza. 
(Se dice que hubo otros casos como ese de franco asesinato.) 
Pero los medios estadounidenses también hicieron a un lado este escandaloso incidente. 
El Wall Street Journal de hecho publicó un editorial el 18 de noviembre que criticaba a los críticos diciendo como de costumbre que lo que sea que los EU hagan, sus enemigos en Iraq hacen cosas peores, como si ello fuera excusa para los abusos estadounidenses. 
No lo es. 
Los EU están matando a civiles iraquíes en cantidades enormes, amargando a la población y al mundo islámico y sentando las bases para una intensificación de la violencia y la muerte. 
La paz no depende del número de iraquíes masacrados. 
La fantasía estadounidense de una batalla final en Falluja o en otro sitio o de la captura de algún genio terrorista perpetúa un círculo de derramamiento de sangre que pone al mundo en peligro. 
Peor aún, la opinión pública, los medios y los resultados electorales de Estados Unidos han dejado a las fuerzas armadas más poderosas del mundo prácticamente sin limitaciones. 

La defensa de un Irak dividido 
OXFORD – Estados Unidos y sus aliados enfrentan otro gran desafío político en Irak. 
Los bombardeos contra el Estado Islámico podrán desalojarlo de áreas vitales, pero para mantener y gobernar el territorio liberado se necesitarán tropas. 
Proteger Irak demanda pues la presencia de una fuerza formidable en el terreno; por eso la estrategia del presidente estadounidense, Barack Obama, incluye reconstruir el ejército iraquí. 
Pero eso implica superar tres obstáculos relacionados: la inexperiencia militar de la dirigencia iraquí; la corrupción y el favoritismo; y la falta de certezas sobre el nivel de apoyo externo. 
Cuando un estado implosiona, sus elementos constitutivos pueden heredar fuerzas armadas con capacidad suficiente para mantener cierta gobernabilidad. 
Esto vale sobre todo cuando la caída del estado se debe a conflicto armado, en cuyo caso la estabilidad depende de permitir a los jefes militares más capaces seguir en sus puestos. 
Pero a menudo la fragmentación de un estado es la consecuencia no deseada de la presencia de una fuerza de apoyo externa. 
Por ejemplo, tras la partición de Vietnam después de la derrota de Francia en Dien Bien Phu (1954), el último presidente vietnamita no comunista, Ngo Dinh Diem, consiguió el apoyo militar estadounidense; pero los enormes niveles de corrupción durante su gobierno y los de sus sucesores apoyados por Estados Unidos, sumados al reemplazo de los comandantes más competentes por secuaces de Diem, provocaron la derrota del ejército survietnamita. 
Hoy vemos en Irak una situación similar. 
Las divisiones sectarias dejaron a las fuerzas armadas iraquíes sin capacidad ni voluntad de combatir. 
En los dos años transcurridos desde la retirada de las tropas estadounidenses, el ex primer ministro Nuri Al Maliki hizo lo mismo que Diem cuatro décadas antes: tratar de consolidar su poder político mediante el clientelismo. 
En su afán de proteger los intereses de los shiítas iraquíes a costa de los ciudadanos sunníes, Al Maliki apeló a la pertenencia tribal y sectaria como criterio para la designación de comandantes, en vez de al mérito. 
Lo último que debería hacer un líder que enfrenta oposición interna armada es debilitar al ejército. 
Pero parece que Al Maliki estaba seguro de poder contar con la ayuda de fuerzas externas en caso de problemas. 
Tal vez por su inexperiencia militar no comprendió que las fuerzas externas dependen de la colaboración con el ejército local, y que se necesita una compleja red de apoyo para evitar que las acciones del enemigo o la corrupción causen problemas logísticos. 
Viendo la situación desde el terreno (punto de vista esencial para restaurar la seguridad y lograr la recuperación económica), se entiende que las milicias locales necesitan medios para defenderse de sus rivales o de bandas criminales. 
Esto implica que el gobierno central les provea elementos de seguridad más avanzados, por ejemplo apoyo aéreo permanente o rotativo, inteligencia, logística y comunicaciones. 
Pero para el líder de un estado fragmentado, la prioridad es obtener y consolidar el monopolio del uso legítimo de la fuerza letal. 
Y los países donantes tienden a apoyar al líder, ya que así pueden estandarizar y simplificar la asistencia. 
Por desgracia, esta estrategia suele ser ineficaz. 
Lo que deberían hacer los expertos en seguridad, en cambio, es pensar la mejor manera de evitar conflictos violentos entre, o dentro de, las diversas facciones que pugnan por el control local. 
Pero por extraño que parezca, la reestructuración de las fuerzas de seguridad suele estar ausente de los acuerdos políticos de posguerra (aunque esto comenzó a cambiar tras la implosión de Irak). 
De hecho, aunque las divisiones étnicas debiliten la cohesión del ejército, tenerlas en su debida cuenta puede generar un entorno de seguridad más sólido y estable. 
Por ejemplo, la región autónoma kurda de Irak tiene soldados propios (los peshmerga); esto sin duda confiere más seguridad a los kurdos y los hizo mejores combatientes. 
En cambio, las fuerzas nacionales de defensa iraquíes parecen atadas a los intereses de la mayoría shiíta, y eso las debilita. 
Cuando un estado se fragmenta en forma conflictiva, surgen problemas políticos difíciles, que no admiten soluciones ideales. 
Pero las potencias extranjeras pueden involucrarse en forma constructiva, para lo cual deben comprender la política interna y la demografía del país en cuestión, y atender en forma justa e imparcial las necesidades de seguridad de todos los grupos afectados. 
Lo contrario implica debilidad y vulnerabilidad para todos. 

Libia iraquí 
GINEBRA – Cuando la Libia posterior a la revolución mira hacia delante, el Iraq se cierne como un ejemplo peligroso. 
Después de cuarenta y dos años de dictadura, Libia, como el Iraq en 2003 después de la caída de Sadam Husein, necesita algo más que ilusiones para llegar a ser una democracia sólida. 
Necesita una construcción del Estado organizada en Trípoli… y formulación de políticas realistas en las capitales occidentales. 
Las transiciones logradas dependen desde el comienzo de factores que siguen faltando gravemente en Libia: unos dirigentes relativamente cohesionados, una sociedad civil activa y unidad nacional. 
Sin ellos, casi con toda probabilidad Libia carecerá de equilibrio y, en gran medida como el Iraq de Sadam Husein, sufrirá las consecuencias de la persistente división política y del desorden y la inestabilidad civiles, además de diversas presiones geopolíticas múltiples. 
Para evitar ese resultado, se necesita un fuerte centro político, pero, desde el comienzo del levantamiento en febrero de 2011, Libia ha estado políticamente atomizada. 
Carece de la clase de sociedad civil que podría haber dirigido el levantamiento y haber plantado las semillas para una política postautoritaria, como ocurrió en Túnez y (más problemáticamente) en Egipto. 
Puede que la transición de Libia resultara entorpecida por la intervención de la OTAN, pues el rápido paso de un levantamiento popular espontáneo a un movimiento dirigido por una minoría y con apoyo exterior impidió que la revolución siguiera el rumbo lineal que se vio en Túnez y Egipto. 
Así, pese al importante apoyo internacional, el Consejo Nacional Libio de Transición (CNT) sigue careciendo del nivel de consenso necesario para constituir un gobierno viable. 
El CNT ha padecido disputas internas periódicas y su comparación y funcionamiento están envueltos en secretismo. 
El pasado mes de julio, el dirigente militar del Consejo, Abdul Fatal Younis Al Obeidi, fue asesinado en circunstancias ambiguas. 
Después, en noviembre, el fiscal militar del CNT mencionó a su propio ex Viceprimer Ministro, Ali Al Isawi, como principal sospechoso. 
El conflicto y la opacidad que rodean ese caso son señales reveladoras de la fragilidad política del país desde la muerte del coronel Muamar El Gadafi. 
Libia debería tomar nota de las incesantes luchas de poder y combates intestinos que caracterizaron la transición del Iraq posterior a Sadam Husein. 
En 2010, las maquinaciones de los dirigentes políticos iraquíes –personales, además de tribales y sectarias– dejaron al país sin gobierno durante 249 días. 
Actualmente, Libia parece destinada a pasar por luchas similares, debidas más que nada a la presencia de poderosos agentes políticos que no forman parte del CNT. 
Por ejemplo, el Consejo Militar de Trípoli, formado por 20.000 hombres, que controla la capital, ha sido xxx independiente del CNT y forzó la salida de su primer ministro de Asuntos Exteriores, Mahmoud Jibril. 
Entretanto, el Consejo Revolucionario de Trípoli rival ha advertido que, si no se atendieran sus exigencias de representación, derribaría a cualquier gobierno futuro. 
Además, el CNT afronta presiones de los bereberes de Libia, que constituyen el diez por ciento de la población y ya han salido a la calle a iniciar los nuevos acuerdos políticos y rechazan cualquier sistema que no haga sitio a su cultura y su lengua. 
Esa disensión podría resultar agravada por dos factores más. 
El primero es la competencia entre las ciudades más importantes por hacer valer sus derechos a los frutos de la revolución: Misurata, donde se exhibió el cadáver de Gadafi; 
Trípoli, donde se celebró la ceremonia de liberación, y Zintan, en la que se mantiene preso al hijo de Gadafi, Saif Al Islam El Gadafi. 
Y todos ellos, como la mayoría de los libios, comparten la esperanza, carente de realismo, de que su recién conseguida libertad resuelva de algún modo sus desdichas socioeconómicas. 
El segundo factor que complica la situación es el de que el poder político está ahora en manos de milicias rivales. 
Las rivalidades intestinas que comenzaron xxx el pasado mes de noviembre entre guerreros de Zawiya y Warshefana y entre las diversas facciones de Trípoli serán difíciles de desactivar, pues los thowar (“revolucionarios”) han rechazado los repetidos llamamientos del CNT para que abandonen las armas. 
Trípoli corre peligro de volverse como Bagdad hacia 2005, con diferentes grupos que controlaban el territorio e instituyeron una economía política clientelistas de barrio. 
La competencia interurbana y la desafiante independencia de las milicias resultan tanto más preocupantes cuanto que Libia está plagada de armas, con alijos no vigilados, arsenales abandonados, depósitos de municiones saqueados y miles de misiles térmicos tierra-aire de los que se disparan desde el hombro. 
El pasado mes de noviembre, Mojtar Belmojtar, el comandante de Al Qaeda en el Magreb Islámico, confirmó que su organización aprovechó la oportunidad para hacerse con parte de ese arsenal cuando comenzó la revolución. 
Entretanto, no es probable que los objetivos de Francia, el Reino Unido, los Estados Unidos, la Liga Árabe, la OTAN y Qatar, todos los cuales han desempeñado un papel en la transformación de Libia, vayan a ser los mismos. 
Dicho de otro modo: también es probable que las presiones exteriores orienten a Libia en varias direcciones diferentes, lo que no hará sino retrasar aún más un proceso autónomo y sostenible de construcción del Estado. 
Gadafi dejó tras sí una bomba-trampa. 
El desplome del gobierno autoritario creó un vacío de seguridad sin un aparato estatal en funcionamiento, por lo que Libia quedó enormemente expuesta a la influencia internacional, con frecuencia al servicio de intereses empresariales. 
Para evitar la repetición de los costosos errores cometidos en el Iraq, Libia necesitará a dirigentes diestros, que puedan elaborar una nueva concepción nacional con la que unificar a autoridades rivales, controlar a las milicias indisciplinadas y reducir al mínimo la vulnerabilidad estratégica del país. 

Apple, Bruselas y la soberanía herida de Irlanda 
ATENAS – A pesar de su inequívoco europeísmo, los irlandeses han sido muy maltratados por la Unión Europea. 
Cuando los votantes irlandeses rechazaron el Tratado de Lisboa en 2008, la UE les obligó a volver a votar hasta llegar al resultado “correcto”. 
Un año más tarde, cuando los bancos privados irlandeses implosionaron, amenazando a sus acreedores privados (principalmente alemanes) con sufrir graves pérdidas, Jean-Claude Trichet, entonces presidente del Banco Central Europeo, “informó” de inmediato al gobierno irlandés de que el BCE cerraría los cajeros automáticos de toda la Isla Esmeralda a menos que los incautos contribuyentes del país las asumieran en lugar de los bancos alemanes. 
Irlanda lo aceptó, su deuda pública aumentó extraordinariamente, la gente volvió a emigrar y el país quedó abatido y desanimado. 
Puesto que la UE sigue rechazando reducir de manera significativa la deuda con la que deben cargar las generaciones más jóvenes, los irlandeses están convencidos, y con justa razón, de que la UE violó su soberanía para beneficiar a los bancos extranjeros. 
La mayor arma del país contra la deflación por el endeudamiento subsiguiente fue su capacidad de atraer a los gigantes tecnológicos estadounidenses, al ofrecerles una combinación de leyes de la UE, una fuerza de trabajo angloparlante bien capacitada y una tasa de impuestos a las corporaciones de un 12,5%. 
Si bien las filiales “acorazadas” de los grandes conglomerados tecnológicos globales no tienen un gran impacto positivo sobre los ingresos de los hogares, el establishment de Irlanda se siente orgulloso de sus vínculos con empresas como Apple. 
Sin embargo, hoy la Comisión Europea está poniendo en peligro la relación especial del gobierno con Apple al exigirle que recupere 13 mil millones de euros ($14,6 mil millones) por concepto de impuestos adeudados por la compañía. 
¿Es esta última intervención de la Comisión otro ejemplo de acoso de la UE que viola la soberanía irlandesa? 
Si comparamos la intervención de Trichet en 2009 con la actual situación con Apple podremos advertir lecciones importantes que van más allá de Irlanda y, de hecho, de Europa. 
En los primeros años de la eurozona, las instituciones financieras alemanas canalizaron un torrente de capital hacia los bancos comerciales de Irlanda, que a su vez lo prestaron a promotores inmobiliarios. 
Se generó así una burbuja de la construcción, con elefantes blancos en el distrito financiero de Dublín: filas tras filas de nuevos edificios en medio de la nada, y una altísima deuda hipotecaria. 
Cuando después de 2008 estalló la burbuja, los precios del suelo se fueron a pique, las deudas cayeron en impago y los bancos privados irlandeses quedaron en bancarrota. 
En una afrenta comparable a la conducta británica durante la Hambruna de la Patata de 1845-52, el BCE instruyó al gobierno a invocar la “estabilidad financiera” para obligar a sus ciudadanos más débiles que pagaran cada euro que la extinta banca privada debía a los acreedores alemanes. 
Obviamente, la estabilidad financiera no era más que una pantalla de humo: se obligó a los contribuyentes a pagar hasta las deudas de un banco que ya había cerrado (y, por ende, era irrelevante en términos del sistema). 
Las raíces del asunto con Apple son más antiguas que el BCE. 
En 1980, un joven Steve Jobs visitó una Irlanda ansiosa por salir del subdesarrollo. 
Apple finalmente creó 6000 empleos en el país, a cambio de un muy conveniente acuerdo tributario que le permitía blindar sus ingresos originados en Europa al registrarlos allí. 
A día de hoy, las utilidades de cada iPhone que se vende en París o Estocolmo (menos sus costes de producción en China) van a su filial Apple Sales International. 
Como resultado del acuerdo original entre Apple e Irlanda, ASI paga un impuesto minúsculo sobre estas ganancias, que en la práctica quedan exentas del muy bajo impuesto corporativo del 12,5%. 
Para que este acuerdo funcionara, también se necesitó la complicidad de la agencia tributaria estadounidense, el Internal Revenue Service (IRS), que normalmente tiene una actitud muy vigilante. 
Las utilidades de la ASI se originan en los derechos de propiedad intelectual (PI) de Apple, basados en investigación y desarrollo realizados exclusivamente en EE.UU. (la mayor parte con el apoyo de fondos del gobierno federal). 
En consecuencia, se trata de utilidades que deberían pagar impuestos en Estados Unidos. 
Curiosamente, el IRS está optando por no obligar a Apple a pagar impuestos sobre sus utilidades originadas en ingresos por propiedad intelectual con raíces en Estados Unidos. 
En lugar de ello, Apple cobra a ASI una tarifa simbólica por permitirle beneficiarse de tales derechos, por los cuales paga un bajísimo impuesto al IRS. 
Mientras tanto, se permite a ASI mantener en Irlanda utilidades que representan cerca de dos tercios de los ingresos por concepto de la venta de cada producto Apple fuera de Estados Unidos. 
Como resultado, Apple ha amasado reservas de dinero sin impuestos de hasta $230 mil millones. 
A diferencia de 2009, el gobierno irlandés ha manifestado su desacuerdo con el último veredicto de la UE sobre Apple, señalando que la política tributaria es privativa de los gobiernos nacionales, no de la Unión. 
En una reciente carta conjunta a la Canciller alemana Ángela Merkel y los demás 27 gobiernos nacionales de la UE, 185 directores ejecutivos alegaron que, una vez más, la UE se había extralimitado, causando una “herida autoinducida” a Irlanda y la economía de Europa. 
Pero se equivocan. No se trata de la soberanía de Irlanda. 
Apple no se habría asentado en Irlanda de no haber sido por el mercado único de la UE, un bien común para el que se requieren leyes comunes, una de las cuales es que los gobiernos no pueden ofrecer ayuda a algunas compañías y no a otras. 
Supongamos por ejemplo que el gobierno griego, buscando atraer 6000 empleos para su marchita economía, ofreciera a Apple un subsidio de 110.000 euros al año por cada puesto, lo que equivale a 660 millones de euros. 
A lo largo de dos décadas, el subsidio llegaría a poco más de 13 mil millones de euros. 
Si la UE permitiera a Apple ofrecer este tipo de trato, los demás estados miembro de la UE se rebelarían, entre ellos Irlanda. 
Supongamos además que el gobierno griego propusiera perdonar a Apple 20 años de sus impuestos corporativos por todos los ingresos percibidos en el resto de Europa pero registrados en Atenas, digamos que por 13 mil millones de euros. 
La Comisión Europea tendría el deber de proteger el bien común europeo y exigir a Grecia que recuperara de inmediato esa suma, exactamente lo que hoy le exige a Irlanda. 
Cada vez que la UE se comporta como un usurpador colonial, como lo hizo en 2009, socava la legitimidad de sus acciones buenas y adecuadas y reafirma la “Internacional Nacionalista” xenófoba y antieuropea. 
Para deleite de Vladimir Putin y Donald Trump, los únicos beneficiados de Europa son los partidarios aislacionistas del Brexit, la ultraderechista Alternativa para Alemania, el Frente Nacional francés, y los gobiernos antiliberales de Polonia, Hungría, Croacia y demás. 
Es sencilla la lección de comparar la intervención de Trichet en 2009 con la actual postura de la Comisión Europea sobre Apple: el verdadero enemigo de los europeos es que unos pocos vayan por libre a costa de los demás. 
Sin instituciones comunes, los europeos no pueden defenderse de la explotación y las prácticas antisociales que las grandes empresas y sus agentes políticos presentan como sentido común económico. 
Trichet puso en peligro la soberanía de Irlanda al facilitar que los contribuyentes irlandeses tuvieran que cargar con las pérdidas que debían asumir los bancos alemanes. 
Como retribución, el BCE debería asumir parte de la deuda pública irlandesa. 
Pero la UE no debe permitir a Irlanda que abuse del bien común europeo al ofrecer a Apple un trato que ningún otro estado miembro podría ofrecer. 
La respuesta adecuada a las injusticias del pasado es recobrar la soberanía en una Europa donde se impida que los poderosos (sean los bancos alemanes o fabricantes de móviles estadounidenses) se enriquezcan a costa de los débiles. 

Irlanda decide, otra vez 
MAYNOOTH (IRLANDA) – El 2 de octubre, los votantes irlandeses acudirán a las urnas por segunda vez para decidir si aprueban el Tratado de Lisboa de la Unión Europea. 
En las capitales de la UE cunde el nerviosismo, a medida que se acerca el día de la votación, con el futuro de la UE en manos de unos votantes imprevisibles. 
En dos de las tres últimas ocasiones en que se ha pedido a los irlandeses que votaran sobre un tratado de la UE han rechazado la propuesta. 
Para la UE, lo que está en juego no podía ser más importante. 
El Tratado de Lisboa fue la avenencia acordada por los dirigentes de la UE a raíz del rechazo del Tratado Constitucional en referéndums populares celebrados en Francia y en los Países Bajos en 2005. 
En las negociaciones sobre el Tratado se ha derramado mucha sangre y su rechazo por segunda vez por los votantes irlandeses dejaría a la Unión imposibilitada para ratificar y aplicar sus disposiciones, lo que propiciaría inevitablemente una parálisis en materia de formulación de políticas y un deterioro institucional. 
Durante la campaña para el referéndum de Irlanda ha habido un resurgimiento del conflicto entre una constelación, ya conocida, de fuerzas. 
En el bando del “sí” figuran todos los principales partidos políticos, los sindicatos, la comunidad empresarial y una amplia red de grupos de la sociedad civil. 
Su campaña ha estado mejor coordinada y ha sido más intensa que la última vez con vistas a movilizar el máximo número de apoyos y lograr una gran participación de votantes, que, según la mayoría de los comentaristas, ayudaría al bando del “sí”. 
En el bando del “no” figura una coalición dispar procedente tanto de la extrema derecha como de la extrema izquierda, incluidos los ultracatólicos y los marxistas recalcitrantes, que ha intentado provocar histeria sobre supuestas amenazas que van desde el servicio militar hasta la eutanasia, pasando por el aborto, pero ese bando se ha esforzado por encontrar un punto de referencia coherente y parece carecer del dinamismo y del vigor de que dio muestras la última vez. 
La razón principal es la de que Irlanda ha quedado traumatizada por la desgracia económica sufrida durante el año pasado. 
El engreimiento de los años del Tigre Celta es un recuerdo lejano, en vista de que se trata de la peor recesión de la historia de Irlanda como Estado independiente. 
En 2009, los economistas esperan que el crecimiento se contraiga hasta un ocho por ciento y que el año próximo haya otra pronunciada reducción. 
El déficit presupuestario es ahora el mayor de la UE y la deuda pública se ha disparado, pues el Gobierno se ha esforzado por compensar el pronunciado descenso de los ingresos. 
El sistema bancario irlandés estuvo cerca del colapso total en septiembre de 2008 y sólo se salvó gracias a una garantía estatal de 400.000 millones de euros para todos los depósitos bancarios. 
En fecha más reciente, el Estado se hizo cargo de las responsabilidades de promotores inmobiliarios sin escrúpulos con la creación de un “banco malo” que podría hacer cargar a los contribuyentes irlandeses con una montaña de deuda durante los próximos decenios. 
La intensidad del desplome de la economía ha ayudado al Gobierno irlandés en sus esfuerzos por conseguir el voto afirmativo. 
El Banco Central Europeo ha facilitado un salvavidas monetario que ha aportado una liquidez muy necesaria al sistema financiero y ha ayudado al Gobierno a contener la crisis de confianza creada por el desplome bancario. 
Los ministros del Gobierno y los representantes de la UE citan repetidas veces el ejemplo de Islandia, al señalar lo que podría haber ocurrido a Irlanda, si hubiese estado fuera de la UE. 
Así, la segunda campaña para el referéndum ha hecho entrar en juego de nuevo la dimensión económica de la pertenencia de Irlanda a la UE, que estuvo en gran medida ausente del debate de 2008 sobre el Tratado. 
Irlanda se ha beneficiado desproporcionadamente de la generosidad de la UE durante sus treinta y cinco años de pertenencia a ella y en 2008 siguió recibiendo una suma neta de 500 millones con cargo al presupuesto de la UE. 
Cuando se recuerda a los votantes el posible costo catastrófico de quedar excluidos, y no ya sólo de la zona del Mercado Único, sino también de las estructuras de adopción de decisiones del Consejo de Ministros y del Banco Central Europeo, resulta claro lo que está en juego en el referéndum. 
Además, el Gobierno irlandés ha obtenido garantías jurídicas de sus socios de la UE sobre las cuestiones que más preocupan a quienes votaron negativamente o se abstuvieron en el primer referéndum. 
Esos compromisos manifiestan que nada hay en los tratados que vaya a afectar a las prerrogativas irlandesas sobre el aborto, la neutralidad militar y la fiscalidad. 
El Gobierno ha conseguido también un acuerdo a escala de la UE por el cual, en lugar de reducir el tamaño de la Comisión Europea, se permitirá a Irlanda conservar un puesto permanente en la mesa de la Comisión. 
Ese éxito negociador ha brindado al Gobierno considerable margen de maniobra gracias al cual hacer una campaña más eficaz para el referéndum. 
Esa combinación de garantías jurídicas y circunstancias económicas diferentes está contribuyendo a movilizar a una mayoría a favor del Tratado. 
Las encuestas de opinión hechas en las últimas semanas indican que el bando partidario del “sí” cuenta con una fuerte mayoría del 62 por ciento frente al 23 por ciento, mientras que los indecisos representan el 15 por ciento del electorado. 
Pero el panorama dista de ser nítido. 
Las encuestas indican que los irlandeses son muy partidarios de la pertenencia a la UE y del proceso de integración. 
El problema estriba en que esas actitudes favorables varían considerablemente en intensidad y constituyen un “bloque blando” de apoyo a la UE; en el referéndum de 2008, ese bloque blando se desplomó en la semana final de la campaña. 
Parece claro que un segundo rechazo del Tratado de Lisboa por el electorado irlandés hundiría a la UE en una nueva crisis y amenazaría con desbaratar los considerables beneficios en materia de legitimidad democrática y capacidad colectiva para la adopción de decisiones que se desprenden del nuevo Tratado. 
Todo indica que los votantes parecen ahora dispuestos a aprobar el Tratado, pero nadie debería dar por sentados los votos irlandeses en los últimos días de la campaña. 

El retorno de la burbuja inmobiliaria de Irlanda 
ZÚRICH – Después de haber soportado el colapso de su mercado inmobiliario hace menos de diez años, Irlanda últimamente ha experimentado una recuperación feroz de los precios, que ya han aumentado en Dublín aproximadamente el 50% desde el punto mínimo en 2010. 
¿Acaso Irlanda va camino a otra crisis devastadora? 
No es un secreto que el colapso de las burbujas de activos conlleva enormes costos financieros y sociales. 
Al frenarse la actividad y la inversión en el sector de la construcción, las recesiones agudas -que hacen que los ingresos tributarios caigan, en momentos en que el creciente desempleo exige un mayor gasto social- son inevitables. 
A los contribuyentes hasta se les puede pedir que apuntalen la base de capital de las instituciones financieras. 
La última vez que esto sucedió en Irlanda, representó un costo de más de 60.000 millones de euros (67.000 millones de dólares), o aproximadamente el 40% del PIB. 
Las burbujas inmobiliarias no son difíciles de detectar; por el contrario, suelen llegar a los titulares mucho antes de que estallen. 
Sin embargo, están muy lejos de ser excepcionales. 
Las burbujas en Irlanda, España, el Reino Unido y Estados Unidos colapsaron después de la crisis financiera que estalló en 2008. 
Después de que se desatara la crisis financiera asiática en 1997, los precios de las propiedades en Hong Kong, Indonesia, Malasia, Filipinas, Corea del Sur y Tailandia se hundieron entre 20 y 60%. 
Y una década antes, Suecia, Noruega y Finlandia experimentaron caídas de los precios de la propiedad del 30-50%. 
La pregunta obvia es por qué nadie hizo nada antes de que fuera demasiado tarde. 
La respuesta es simple: mientras las burbujas se inflan, mucha gente sale ganando. 
Con el sector de la construcción en crecimiento, el desempleo en baja y los bancos prestando libremente, la gente está feliz -y a los políticos les gusta que sea así. 
El proceso es simple. Los precios en aumento desatan un incremento en la actividad de la construcción, lo que crea oportunidades de trabajo para los trabajadores jóvenes menos calificados, cuyas opciones de empleo, de otra manera, son limitadas. 
Asimismo, genera grandes ganancias para los desarrolladores y constructores inmobiliarios. En verdad, una señal que delata una burbuja es que los desarrolladores de segunda clase de pronto son capaces de ganar miles de millones. 
Las ganancias de los bancos también crecen, porque hay mucha demanda de créditos hipotecarios, una operación que se considera casi libre de riesgo. 
Después de todo, los precios de la propiedad en constante aumento implican que, si un prestatario no paga, la propiedad se puede volver a vender con ganancia. 
(La inevitable corrección del mercado sigue siendo demasiado remota como para ser tomada en serio en el pico del boom). 
La gente común, desde conductores de taxis hasta peluqueros, aprovecha la ventaja de este crédito y hasta puede volverse millonaria jugando a la bolsa. 
Todo esto beneficia a los líderes electos, que ganan el respaldo de los votantes que se sienten más ricos, de los ex desempleados que encuentran trabajo y de los propietarios cuyas casas cada vez valen más. 
Lo que hace que los votantes quieran aún más a los políticos son los nuevos aumentos del gasto y los recortes impositivos que se pueden implementar, en tanto el crecimiento económico acelerado hace que caiga el ratio deuda-PIB. 
Como las burbujas tienden a inflarse gradualmente en un período de años antes de su colapso abrupto, dejar que perduren un poco más parece astuto desde un punto de vista político. 
Nadie quiere ser el primero en poner fin a la fiesta -especialmente si su empleo está en juego. 
Pero no se puede esperar que los invitados a la fiesta del sector privado aprieten el freno. 
En particular, no se puede esperar que los bancos, para quienes mantener la participación de mercado es crucial, limiten el crédito riesgoso, especialmente cuando se espera que, si las cosas salen mal, los contribuyentes financien el rescate. 
Esto hace que los únicos que puedan limitar el deterioro de los balances de los bancos en tiempos de auge sean el regulador financiero o el banco central, que pueden usar herramientas macroprudenciales -como ratios de préstamo-valor y deuda-ingreso sobre los nuevos préstamos hipotecarios-. 
Pero esta estrategia tampoco es perfecta, porque los prestatarios riesgosos a los que se restringe el crédito tienden a ser personas que compran una casa por primera vez o tienen bajos ingresos. 
Esto tal vez no represente un problema en países con mercados inmobiliarios bien desarrollados, donde existe una gran oferta de viviendas en alquiler. 
Después de todo, en esos mercados, los inquilinos pueden encontrar viviendas con seguridad de tenencia a niveles de precios que son predecibles, inclusive si evolucionan gradualmente en el tiempo según las condiciones de mercado, lo que asegura que los propietarios tengan incentivos para mantener las propiedades. 
Pero en países donde los mercados de alquiler son pequeños y funcionan de manera deficiente -muchas veces como resultado de una creencia generalizada de que todas las familias deben tener su casa propia-, la estabilidad financiera y el acceso a la financiación hipotecaria están emparentados. 
Al limitar el acceso de los prestatarios más riesgosos a un financiamiento, las reglas del crédito hipotecario pueden desatar una reacción política feroz. 
Irlanda es un buen ejemplo. 
En enero de 2015, el banco central intentó proteger a las instituciones financieras de otra burbuja catastrófica restringiendo su crédito a prestatarios de alto riesgo. 
En consecuencia, el crecimiento anual de los precios de la propiedad cayó de poco más del 20% a menos del 5%. 
Pero la industria de la construcción, preocupada por sus ganancias, ha manifestado críticas muy duras de las reglas. Lo mismo sucedió con la gente común a la que se le negó el crédito y a la que ahora le cuesta encontrar una vivienda apropiada en un mercado de alquiler pequeño. 
Los políticos, obviamente, se subieron al carro para capitalizar el estado de ánimo popular. 
En tanto se intensifica la presión sobre los reguladores irlandeses para que relajen las reglas de crédito, también crecen los temores de que, finalmente, van a sucumbir a esa presión. 
Es de esperar que sigan resistiendo. 
Los potenciales prestatarios en verdad enfrentan desafíos genuinos como resultado de estas regulaciones; pero nada de eso se compara con el daño que podría causar el estallido de una burbuja. 
En cualquier caso, la experiencia de Irlanda con las burbujas inmobiliarias conlleva una lección más profunda, que prácticamente nadie aprendió. 
Un sistema inmobiliario que tan fácilmente puede producir burbujas de semejante tamaño y tan perjudiciales está esencialmente plagado de errores. 
Si bien las restricciones al préstamo pueden resultar útiles, no son suficientes como para generar un sistema inmobiliario eficiente y estable. 
Esta conclusión podría parecerles demasiado pesimista a muchos en Irlanda. 
Tal vez lo único que esperan esta vez es que la suerte de los irlandeses no termine. 
Tal vez sea así, y tal vez esta vez sea realmente diferente. 
Pero no parece ser el caso. 

Irlanda debe partir 
Copenhague – Irlanda debería hacerle un favor al resto de Europa y retirarse de la Unión Europea. 
Esa parece ser la única solución realista a la situación creada por el “No” irlandés al Tratado de Lisboa. 
Los irlandeses se han creado un problema, pero no tienen por qué ser un problema para los demás. 
Sería una pena el que la familia de la UE perdiera al alegre pueblo de la Isla Esmeralda. 
Pero sería incluso más triste si, debido al “No” irlandés, los beneficios de la integración europea que hicieron posible la prosperidad de los irlandeses fueran negados a otros pueblos que los merecen tanto como ellos. 
La ampliación de la UE no puede continuar sin los muchos elementos prácticos y pragmáticos que contiene el Tratado de Lisboa. 
Y el proceso de ampliación es la empresa más importante que haya llevado a cabo la UE, incluida la creación del euro. 
La Unión ya ha integrado a países que requieren mucha atención, y otros están llamando a la puerta. Quieren ponerse al día con aquellos que prosperaron en libertad durante la Guerra Fría y, en toda justicia, se les debería dar esa oportunidad. 
Más aún, la ampliación se debe considerar como un elemento importante de la política de seguridad europea, ayudando a que los países que se han democratizado recientemente aseguren su estabilidad interna y dándoles la fuerza necesaria para enfrentar las presiones externas. 
Es una lástima el que los irlandeses y sus socios no hayan aprendido la lección del rechazo por parte de Irlanda del Tratado de Niza hace siete años. 
Entonces como ahora, sólo una pequeña parte de los votantes se tomó la molestia de votar, y apenas un 54% de quienes participaron, al igual que ahora, lo hizo por el “no”. 
Un año más tarde, un nuevo referendo aprobó el Tratado de Niza, después de que quedara en evidencia que la calidad de Irlanda como miembro de la UE estaba en juego. 
La lamentable tradición irlandesa de realizar referendos para todo debería haberse revisado tras esa triste experiencia, pero no fue así. 
Ahora la UE de nuevo queda entrampada por el embrollo irlandés, pero esta vez es difícil ver una manera de hacer un segundo referendo. 
Renegociar el tratado está fuera de discusión, ya que hacerlo abriría una Caja de Pandora de exigencias de todos los demás miembros. 
Así las cosas, el problema queda en el terreno de Irlanda, y ellos son quienes deben encontrarle una solución. 
No puedo sino recordar la situación del verano de 1992, cuando una estrecha mayoría de votantes daneses rechazó el Tratado de Maastricht. 
En ese entonces había 12 miembros en lo que todavía se llamaba la Comunidad Europea. 
Tras ese resultado, se les dijo a los daneses en términos muy claros que de un modo u otro el país tendría que dejar la familia de la UE si no encontraba una solución al entuerto. 
Como ministro de relaciones exteriores de Dinamarca de esa época, pude obtener algunas opciones de exclusión de las directivas de la UE, y entonces se celebró un segundo referendo. 
El resultado fue un “Sí” al Tratado de Maastricht. . 
Desde entonces, los daneses hemos estado limitados por estas exclusiones. 
Nuestros socios europeos no pudieron expulsarnos en junio de 1992, pero los otros 11 pudieron crear su propia CE 11, y nos podrían haber dejado solos en la cáscara vacía de una CE 12. 
Sin embargo, esta vez parece muy difícil ver cómo los demás podrían acordar la creación de una UE 26 y, al mismo tiempo, aislar a Irlanda en una UE 27, aunque esa sería una solución razonable. 
Por eso, los irlandeses deberían mostrar magnanimidad y decirles a los demás que prosigan su camino sin ellos. 
Los irlandeses han sido un buen ejemplo para los nuevos estados miembros. 
Cuando Irlanda se unió a la CE en 1972, era un país tan pobre que muchos temieron que iba a ser una carga para los demás miembros. Nunca lo fue. 
Por el contrario, en un periodo de tiempo sorprendentemente breve los irlandeses demostraron cómo un país pequeño y decidido podía usar la integración europea para llegar a ser uno de los países más ricos de Europa en términos de poder de compra per cápita. 
De hecho, Irlanda se ha convertido en un brillante ejemplo para los países que se esfuerzan en alcanzar los niveles del resto de Europa. 
Por eso será una pérdida decir adiós a los irlandeses y es tan trágico su frívolo rechazo al Tratado de Lisboa. 
Sin embargo, Europa debe seguir su camino, y ahora depende de los líderes de Irlanda el que eso sea posible. 

El rey filósofo y el presidente filósofo 
LONDRES – Hace poco conocí al presidente irlandés Michael Higgins, con quien compartí escenario para un discurso en el que trazó vínculos entre su nueva “iniciativa de ética” y un libro que escribí con mi hijo, ¿Cuánto es suficiente? 
Qué se necesita para una “buena vida”. Quedé asombrado por su devoción al pensamiento. 
De hecho, las ideas son una pasión para el presidente-poeta irlandés; y deberían serlo para más jefes de Estado. 
En mayo pasado, hablando ante estudiantes de economía de la Universidad de Chicago, Higgins les dijo que estudian una disciplina desvirtuada, que ha perdido sus raíces éticas y filosóficas. 
Según dijo: “La conmoción económica y financiera dejó en evidencia las carencias de las herramientas intelectuales de la economía ortodoxa y de sus supuestos fundamentales respecto de la sustentabilidad de los mercados autorregulantes”, especialmente “los mercados financieros globales en gran medida desregulados”. 
Luego propuso un “examen crítico de algunos de los supuestos centrales en los que se basa la economía que se enseña actualmente en las universidades de todo el mundo”. 
¿Qué otros jefes de Estado serían capaces de señalar con tanta precisión las deficiencias de la economía, con citas tomadas no sólo de Adam Smith, sino también de Max Weber, Thorstein Veblen y Jürgen Habermas? 
Es indudable que la experiencia académica de Higgins y el hecho de ser un poeta de renombre le otorgan ventaja sobre otros jefes de Estado: hay pocos que, como él, puedan estar a la altura de pensadores de primera línea. 
Pero sobre todo, Higgins sabe que un dirigente político también debe ser líder en cuestiones de pensamiento y cultura, tanto para su país como para el mundo. 
Esta clase de liderazgo intelectual debería ser una de las funciones principales de todos los jefes de Estado con función representativa (no ejecutiva); una de sus formas principales de “ganarse el sueldo”. 
Claro que el jefe de Estado (sea presidente o monarca) también tiene otros deberes fundamentales, entre ellos actuar como garante de la constitución y símbolo de la unidad nacional. 
Además, en sistemas de votación proporcional como el de Italia, donde es raro que un único partido político obtenga la mayoría de los escaños parlamentarios, el presidente tiene un papel clave en la designación del primer ministro. 
El presidente italiano también puede obligar a los diputados a rever sus decisiones (autoridad que la monarquía británica delegó en la Cámara de los Lores). 
Pero además, los jefes de Estado tienen amplio margen para actuar como aquellos líderes descritos en Libro del Eclesiástico 44:4: “Con su consejo y prudencia guiaron al pueblo; doctores del pueblo, que lo instruyeron con sabias m��ximas”. 
Esto es particularmente importante ahora que el discurso público en las democracias es cada vez más prosaico y el trabajo académico está cada vez más especializado. 
Si bien hay estudiosos y pensadores aptos para “guiar al pueblo”, se necesita un entorno propicio que los aliente a salir de sus torres de marfil; un jefe de Estado con visión amplia, formación cultural y amor por las ideas puede ser fundamental para crearlo. 
Lo ideal es que sea un presidente electo y no un monarca hereditario. 
De hecho, toda contribución que un monarca pueda hacer bien, un presidente electo sin función ejecutiva puede hacerla mejor; sobre todo porque es más difícil que se vea salpicado por escándalos creados por hijos malcriados o degradado por la hipocresía y el servilismo inevitables de las cortes reales. 
Más importante, los presidentes electos tienen mucha más legitimidad que los monarcas hereditarios, cuya autoridad depende por entero de la tradición y el ceremonial. 
Las actuales monarquías, incapacitadas de hacer o decir nada que cause la menor controversia, están privadas de poder de acción o reflexión. 
Claro que muchas veces los monarcas (y especialmente sus cónyuges, herederos y parientes) saben hallarse una función útil: la protección de la vida silvestre, el deporte, las actividades de beneficencia, etc. 
(Pero no conviene que se arriesguen en arquitectura, como aprendió el príncipe Carlos cuando criticó el modernismo.) 
Los monarcas y sus cortes todavía pueden, hasta cierto punto, ser líderes en cuestiones artísticas, musicales y estilísticas, igual que lo eran en el siglo XVIII. 
Pero la creciente expectativa de que sean “normales” y representen lo más posible los hábitos y gustos de sus pueblos les dificulta ejercer ese papel. 
El mandato de los presidentes electos los habilita a ser más polémicos, especialmente en áreas del pensamiento y la cultura que exceden el ámbito de la política cotidiana, pero que definen la calidad del espacio público en el que se desarrolla. 
Nadie se imagina a un monarca reinante atacando a la oligarquía financiera, como hizo Higgins en su discurso de Chicago. 
Cuando en 1936 el rey Eduardo VIII de Gran Bretaña declaró que “había que hacer algo” en relación con el desempleo, lo criticaron por excederse de sus funciones. 
Pero en mayo Higgins declaró que su condición de jefe de Estado lo obligaba a “representar las experiencias y los padecimientos del pueblo irlandés” en los años que siguieron a la crisis económica. 
De todos modos, la ventaja más importante que tienen los presidentes electos sobre los monarcas para actuar como catalizadores de un debate público sobre los valores y las prioridades de sus sociedades es que, probablemente, serán personas más capaces; por la misma razón por la que en general los sistemas meritocráticos funcionan mejor que los hereditarios. 
Hoy a los monarcas se los educa para ser personas ordinarias, tal como corresponde al reducido papel que tienen en la vida nacional. 
Pero los países democráticos necesitan símbolos de lo extraordinario para no hundirse en una mediocridad permanente. 

Irlanda debe tomar una decisión en cuanto a asuntos fiscales 
DUBLÍN – “La construcción de Europa es un arte”, alguna vez declaró el ex presidente francés, Jacques Chirac. 
“Es el arte de lo posible.” Si la construcción de Europa ha sido el arte de lo posible, entonces su destrucción –o peor, su colapso- será un asunto sorprendentemente doloroso y temible. 
Una situación como la anterior enfrentaban los líderes europeos el otoño pasado. 
El euro atravesaba un periodo de serias dificultades, y encima había rumores de caídas inminentes de los sistemas bancarios. 
Los rendimientos de los bonos en Europa del sur estaban aumentando, y un sentido generalizado de aprensión y miedo envolvía a los gobiernos en las capitales europeas. 
Pero era muy fuerte la falta de liderazgo político. 
Finalmente en diciembre se tomaron medidas enérgicas. Se establecería un “tratado fiscal”, que fortalecería el Pacto de Estabilidad y Crecimiento, y lo que es más importante, implicaría sanciones automáticas para garantizar que los miembros de la eurozona cumplan con esas reglas. 
Al mismo tiempo, el Banco Central Europeo inició su operación de financiamiento de largo plazo por 1.3 billones de dólares, que evitó el desplome del sistema bancario europeo. 
Estas dos medidas fueron vitales y se emprendieron en el momento oportuno, creando así un periodo de calma y reflexión. 
En marzo, una vez que se acordó el tratado fiscal, el Consejo Europeo se enfocó en el restablecimiento del crecimiento económico, que será un elemento clave en la sostenibilidad fiscal de largo plazo. 
En Irlanda, nuestro procurador general advirtió que era necesario realizar un referéndum sobre el tratado fiscal, y ahora estamos en plena campaña. 
Los partidos del gobierno, Fine Gael y el laborista, así como el partido más grande de la oposición, Fianna Fáil, están haciendo una fuerte campaña para obtener el voto positivo. 
Las razones por la que respaldamos el tratado fiscal son simples. 
El tratado promovería la estabilidad en la economía irlandesa y contribuiría a estabilizar el euro, nuestra moneda. 
Haría que aumentara la confianza en Irlanda y nos permitiría incrementar el flujo actual de entrada de inversión extranjera directa. 
La ratificación también nos daría acceso garantizado a los fondos del Mecanismo Europeo de Estabilidad (MEE), si los necesitamos. 
El MEE es el seguro de Irlanda mientras diseñamos una salida del programa de rescate junto con la “troika” (la Comisión Europea, el BCE, y el Fondo Monetario Internacional), y el retorno a los mercados. 
Lo que es más importante, el tratado fiscal promete asegurar una elaboración responsable de presupuestos en toda la eurozona. 
Para nosotros, eso significa que los malos manejos económicos que causaron el colapso de la economía irlandesa nunca se repetirían. 
También significaría que habría economías europeas estables hacia las que podríamos exportar. 
Para que Irlanda se siga recuperando económicamente, es necesario que se le considere como parte de la solución y no del problema. 
Estamos avanzando y tenemos que seguir haciéndolo. 
El gobierno irlandés ha superado las metas que se impuso en el marco del programa troika y el año pasado la economía volvió a crecer. 
Los inversionistas internacionales consideran cada vez más que Irlanda es un lugar lógico para hacer negocios. 
Reconocen los fundamentos dinámicos, transparentes y competitivos de la economía irlandesa. 
En todo el mundo se nos considera como una excelente plataforma de exportación. 
Las empresas globales se dan cuenta de que ser el único miembro de habla inglesa de la eurozona nos convierte en un punto de entrada ideal a Europa. 
Irlanda está clasificada como el mejor lugar de Europa en los siguientes aspectos: para hacer negocios, como el país que tiene el sistema más sencillo de pago de impuestos y el primero en lo que se refiere a la terminación de la educación terciaria. 
Somos una economía abierta y transparente, con una mano de obra altamente calificada y somos vecinos de un mercado de 500 millones de personas. 
Además, somos miembros de la segunda zona monetaria más grande del mundo. 
La inversión extranjera directa de más mil empresas representa 145,000 empleos en Irlanda, el 70% de las exportaciones totales e ingresos de 2.8 mil millones de euros por concepto del impuesto de sociedades. 
Estas empresas gastan 16 mil millones de euros al año en bienes, servicios y salarios en Irlanda. 
Las cifras más recientes muestran que 2011 fue un año muy positivo en cuanto a atraer inversiones a la economía irlandesa; éstas alcanzaron un máximo histórico de 148 proyectos nuevos –un aumento del 30% en las compañías que invierten en el país por primera vez- lo que se tradujo en 13,000 empleos adicionales. 
Los inversionistas eligen Irlanda porque vinculan la membresía en la eurozona con nuestra estabilidad económica a largo plazo y el acceso a apoyos externos en caso necesario. 
Al votar a favor del tratado fiscal podemos garantizar dicha estabilidad y apoyo –y por ende garantizar que se mantengan la confianza y las inversiones en la economía irlandesa. 
El nuevo tratado refleja un reconocimiento claro de que el diseño inicial del euro tenía errores. 
Hablábamos de la unión monetaria europea pero no la teníamos. 
El Pacto de Estabilidad y Crecimiento, incluido en el Tratado de Maastricht estableció reglas estrictas de disciplina presupuestal, que fueron violadas inmediatamente, no por países pequeños sino por Francia y Alemania. 
La recuperación irlandesa no puede darse sin la recuperación europea. 
Debemos mantenernos unidos o caeremos todos porque nuestras economías están muy interconectadas. 
Esto significa poner en orden nuestras finanzas públicas, cosa que el tratado fiscal permite. 
Ya hemos empezado ese proceso; la próxima etapa será una concentración decidida en el crecimiento y la renovación económica en toda la Unión Europea. 

La Segunda, y Última, Oportunidad de Irlanda 
Una vez más, el electorado irlandés tiene que votar "sí" o "no" al Tratado de Niza. 
¿Ya se olvidaron en qué conciste ese tratado? 
Bueno, es uno de esos demasiado frecuentes compromisos difíciles alcanzados por líderes de estado y de gobierno de la Unión Europea (UE) que buscan rodear y atravesar algunos problemas prácticos al mismo tiempo que postponen otros problemas. 
El compromiso logrado en Niza hace cuatro años es importante porque contiene, entre otras provisiones, todos los tecnicismos de los balances de voto y la distribución del poder de las instituciones de la UE, los cuales deben estar firmemente afianzados antes de que la Unión pueda admitir a nuevos miembros. 
La ampliación es el asunto más importante de la agenda europea y el Tratado de Niza es su piedra angular. 
Sin él, no será posible que los países candidatos sean invitados en diciembre a volverse miembros de la Unión, como fue prometido en Copenhague hace diez años. 
Los irlandeses rechazaron el Tratado de Niza en un referendum realizado el año pasado. 
Todo el aparato político del país, su gobierno, los principales partidos políticos (incluyendo a la oposición), los sindicatos y los patrones, apoyaron el "sí". 
Pero quienes estaban a favor de ese "sí" no pudieron articular con claridad por qué la gente debería votar en favor del Tratado. 
La mayoría de sus electores terminaron por ignorar el tema en su totalidad. 
El "no" ganó 54%, pero sólo 35% de las personas en capacidad de votar se tomaron la molestia de ir a las casillas. 
Todavía es difícil vislumbrar por qué el "no" atrajo tanto apoyo, incluso considerando la generalizada apatía. 
La oposición al Tratado de Niza fue y sigue siendo un bizarro estofado irlandés de pacifismo, religión y socialismo, entre otras fascinantes excentricidades locales. 
Sin embargo, a pesar de haber logrado que al Tratado de Niza se le añadiera un protocolo especial que garantiza la tan estimada neutralidad de Irlanda, los partidarios del "sí" se enfrentan a una batalla cuesta arriba. 
La interferencia externa debería siempre evitarse en situaciones como esta. 
Después de todo, una de las libertades que la democracia le brinda a los votantes es el derecho a comportarse de tal forma que a los forasteros puede parecer irresponsable e incoherente. 
Siempre y cuando no le impongan cargas irrazonables o insoportables a otros, esas decisiones democráticas merecen pleno respeto. 
Pero es necesario hacer que a los irlandeses les quede bien claro cuáles serán las consecuencias que el próximo referendum tendrá en Europa, de manera que después nadie pueda decir que no sabía qué era lo que estaba en juego. 
Si los irlandeses votan "no" por segunda ocasión y esto lleva a la postergación de la ampliación de la UE, le impondrían a Europa una carga irrazonable e insoportable. 
Renegociar el Tratado de Niza no sería una opción. Esto abriría una caja de Pandora de demandas provenientes del resto de los países. 
El resultado del referendum irlandés del año pasado hizo que Italia sugiriera que la UE garantizara a los estados miembros que no perderían el apoyo financiero si se trajese a países más pobres a la Unión. 
Pensar así es la forma más segura de bloquear la ampliación. 
Debe hacerse que el pueblo irlandés entienda que si no pueden aceptar el Tratado de Niza, tampoco pueden bloquearlo. 
Un nuevo "no" sólo puede resultar en una cosa: el alejamiento de Irlanda de las instituciones de la UE, de una manera o de otra. 
Esta es la verdadera opción que enfrentan los irlandeses ahora. 
Existe una importante situación paralela: en 1992 los daneses votaron un sorprendente "no" en relación al Tratado de Maastricht. 
Los daneses obtuvieron sus propios protocolos extra (una garantía de neutralidad como la que se le brindó a los irlandeses) que les permitían no participar en ciertas áreas de la cooperación con la UE. 
Esto llevó a un nuevo referendum, en el cual los daneses optaron por el "sí". 
Pero, y esto es crucial, a los daneses se les dijo en términos nada inciertos que el segundo "no" llevaría a una situación en la que Dinamarca tendría que dejar la Unión. 
Si los daneses no querían el Tratado de Maastricht su opción sería plenamente respetada, pero no se les permitiría imponer su voluntad a sus socios. 
Los irlandeses están en la misma situación ahora. 
Decir "sí" o "no" al Tratado de Niza está en sus manos. 
Su decisión debe ser respetada, pero no se les puede permitir detener el proceso de ampliación. 
Que Irlanda, la cual ha obtenido mayores beneficios de la integración europea que casi todos los demás países, bloquease la entrada de naciones que se encuentran en una situación todavía más desesperada que la de Irlanda misma hace 30 años, sería una ironía de proporciones históricas. 
Europa debe de aceptar en la Unión a los candidatos del centro y del este del continente, y debe de hacerlo ahora. 
Ya se ha perdido demasiado tiempo. 
La ventana de oportunidad para crear una Europa plena y libre después de medio siglo de divisiones y miserias podría no mantenerse abierta por tiempo indefinido. 

Irlanda vota, Europa espera 
MAYNOOTH, IRLANDA – El 12 de junio, los votantes irlandeses votarán el Tratado de Lisboa de la Unión Europea, el instrumento destinado a mejorar la eficiencia y legitimidad del bloque compuesto actualmente por 27 miembros. 
Irlanda es el único país en someter el Tratado a un referéndum -todos los otros estados miembro han optado por ratificar el Tratado a través de sus parlamentos- y todo indica que el resultado será ajustado. 
Para el nuevo gobierno del primer ministro Brian Cowen, el riesgo es que un “No” al Tratado de Lisboa entorpezca a su administración en sus inicios. 
Para la UE, el rechazo irlandés del Tratado probablemente desataría un período prolongado de inestabilidad, y tal vez incluso el fin de un proceso de integración europea tal como está constituido en la actualidad. 
En 2001, los votantes irlandeses rechazaron el Tratado de Niza, lo que sumió a la UE en un período prolongado de crisis e introspección, que sólo terminó con el acuerdo sobre el llamado Tratado Constitucional en 2005. 
Casi de inmediato, sin embargo, los votantes franceses y holandeses rechazaron ese Tratado, haciendo que las negociaciones volvieran al casillero de partida. 
Ahora, después de un extenso y difícil período de reflexión y negociación, aquellos esfuerzos pueden estar nuevamente en peligro. 
La campaña por el “No” ha sido briosa, e involucró a un grupo variopinto de marxistas envejecidos, manifestantes anti-globalización, euroescépticos tradicionales y “soberanistas” obsesivos. 
Han intentado capitalizar el vacío de conocimiento en Irlanda con respecto a los asuntos de la UE y la relativa demora de parte del bando del “Sí” para movilizarse. 
Los votantes han sido objeto de una andanada de aseveraciones extrañas: el Tratado supuestamente introduciría el aborto en Irlanda (está considerado un delito según la constitución de Irlanda), aboliría la tasa reducida del impuesto a las ganancias corporativas e introduciría un ejército europeo que pronto estaría enviando a muchachos irlandeses de regreso a casa desde campos de batalla distantes en bolsas de cadáveres. 
Hasta el desempeño nefasto de Irlanda en el Concurso de Canciones de Eurovisión ha sido utilizado para respaldar el mensaje: “No votaron por nosotros; ¿por qué deberíamos votar por ellos?” 
Aunque estas aseveraciones puedan desacreditarse fácilmente, el lado del “Sí” ha sido incapaz de ofrecerles a los votantes razones suficientes para votar por el Tratado. 
Por si eso no bastara, el lado del “No” también ha podido asociar a la UE con los crecientes precios de los combustibles y los alimentos mientras la campaña se acerca a un fin. 
Se pueden señalar dos factores que probablemente decidan el resultado del referéndum: la concurrencia a las urnas y la manera en que vote la comunidad agrícola. 
Las encuestas de opinión actualmente muestran que el lado del “Sí” lidera por dos a uno (35% a 18%). Pero estas cifras les ofrecen escaso alivio a los pro-europeos: las encuestas previas al fallido referéndum sobre el tratado de Niza en 2001 arrojaban una mayoría aún mayor para el “Sí” en la misma instancia. 
Ahora como entonces, los votantes por el “No” parecen más comprometidos. 
El porcentaje de “No sabe” sigue siendo alto, alrededor del 47%, de manera que todo está en juego en los días finales de la campaña. 
La cuestión crucial será la concurrencia a la votación. 
En 2001, el lado del “Sí” perdió porque no logró convencer a la suficiente cantidad de votantes de que asistieran a las urnas –casi las dos terceras partes del electorado no fue a votar-. 
En 2002, se llevó a cabo un segundo referéndum que revirtió el resultado y vio un triunfo del lado del “Sí”. 
Una buena parte de la explicación de esta concurrencia fue el hecho de que el gobierno logró convencer a la suficiente cantidad de votantes de pasar de la abstención al bando del “Sí” (aunque la asistencia siguió sin alcanzar el 50%). 
Todo esto sugiere que cuanto mayor sea la concurrencia a las urnas, mayor será la probabilidad de una victoria del “Sí”. 
Para los agricultores irlandeses, la campaña ha ofrecido una oportunidad valiosa para involucrarse en un ataque táctico contra Bruselas. 
Han intentado vincular el Tratado con las actuales conversaciones de la Ronda de Doha de la Organización Mundial de Comercio. 
A Peter Mandelson, el comisionado de comercio de la UE, se lo ha presentado habitualmente como el enemigo público número uno con sus propuestas de reducir algunos aranceles agrícolas en hasta el 70%. 
Las organizaciones agrícolas amenazan con retirar el apoyo al Tratado a menos que el gobierno amenace con vetar las propuestas de Mandelson. 
Si bien la Asociación de Agricultores Irlandeses (IFA, tal su sigla en inglés) ha instado tardíamente a sus 85.000 miembros a respaldar el Tratado, las encuestas de opinión demuestran que los agricultores se oponen a Lisboa en una mayoría de dos a uno. 
Sus votos podrían resultar cruciales en una contienda ajustada. 
Si uno lo mira desde afuera, parece casi perverso que los votantes irlandeses puedan rechazar el Tratado de Lisboa. 
Después de todo, Irlanda se ha beneficiado más que cualquier otro estado con el proceso de integración europea, recaudando casi 60.000 millones de euros en subsidios de la UE durante 35 años de membresía. 
Pero en un contexto donde la UE sigue demasiado alejada de los ciudadanos y donde la apatía y la confusión definen la campaña del referéndum, el bando del “No” ha empaquetado inteligentemente su mensaje de Europa como una amenaza existencial a los empleos, la inversión y la soberanía de Irlanda. 
Irlanda, que hace mucho era uno de los lugares brillantes de la UE, será causa de gran ansiedad en los próximos días. 

¿“Eurabia” es inevitable? 
¿Qué hace que los musulmanes jóvenes en Occidente sean susceptibles al radicalismo? 
¿Cómo es la experiencia de la creciente generación de musulmanes de Occidente que lleva a una minoría a ver en la violencia una solución a sus dilemas económicos y políticos y en el suicidio, su recompensa y salvación? 
Gran Bretaña, que pronto celebrará el aniversario de los atentados del año pasado en Londres, es un caso testigo para buscar respuestas a estos interrogantes. 
Para los musulmanes jóvenes británicos, nuestro mundo globalizado desafía creencias fundamentales, desestabilizando su identidad y, así, alimentando una respuesta defensiva. 
La ciudadanía británica, por supuesto, garantiza la libertad de expresión y los derechos de las minorías, y los musulmanes jóvenes aprovechan plenamente esta situación. 
Sin embargo, están utilizando esta libertad para profundizar los vínculos familiares y culturales con el mundo cerrado de su identidad musulmana heredada, particularmente su política. 
En la práctica, esto significa que muchos musulmanes jóvenes están absolutamente preocupados por hechos que suceden en el mundo árabe y musulmán. Ven lo que vemos nosotros: una región donde los países autocráticos parecen corruptos y paralizados. 
Pero también ven un nivel de hostilidad sin precedentes de parte de Occidente, y un régimen tras otro que parece en peligro o de cara al caos. 
Afganistán, Irak, Palestina y ahora Irán: todos parecen bajo ataque como parte de la “guerra global contra el terrorismo”. 
En consecuencia, las opciones estratégicas de Occidente parecen inherentemente anti-islámicas a los ojos de infinidad de sus musulmanes jóvenes. 
Esta preocupación por Oriente Medio está en el corazón de la política de los musulmanes jóvenes en las universidades, mezquitas y sitios web británicos. 
Si bien la mayoría no apoya a Pervez Musharaf de Pakistán, a Hosni Mubarak de Egipto o a la familia al-Saud, consideran hipócrita la crítica que hace Occidente de estos líderes, destinada a manipular y marginar –después de todo, Occidente, en realidad, no quiere excederse con estos regímenes. 
El acceso a Internet, la televisión satelital y el turismo están acercando a estos musulmanes jóvenes a una comunidad que comparte su visión y su furia. 
De modo que la tecnología está acentuando las tensiones que existen entre la mecánica de una sociedad moderna y libre y la sensación de una gran conspiración contra los musulmanes. 
Esto derivó en una escisión entre las esperanzas de los musulmanes jóvenes de tener una vida exitosa en Occidente y sus aspiraciones para sus hermanos y hermanas musulmanes, que sufrieron tantas desilusiones terribles. 
Mientras los musulmanes jóvenes en Gran Bretaña (y en todo Occidente) intentan avanzar entre los varios, y muchas veces conflictivos, aspectos de su identidad, han surgido tres tendencias claras. 
Olas mesiánicas provenientes de Oriente Medio, que llegan a escuelas y mezquitas por igual, ayudan a volcar a los musulmanes jóvenes al radicalismo. 
Una de estas olas es generada por el sistema educativo de línea dura saudita/wahabí, que se basa en el concepto de al-wala’ wa al bara’ , lealtad al sistema y hostilidad con los infieles. 
Este programa, exportado a Occidente gracias a abultados subsidios sauditas, está extremadamente marcado por denuncias de los infieles y llamadas a la jihad. 
Destinado a asegurar la legitimidad de la monarquía saudita en el país, está inculcándoles a los musulmanes occidentales jóvenes valores contrarios a las sociedades abiertas y libres. 
El gobierno de Gran Bretaña está empezando a reconocer el peligro e intenta apretarle las clavijas a las escuelas y mezquitas que difunden el odio. 
Desafortunadamente, este tipo de represión ha sido meramente reactiva y miope, sin ninguna visión clara a largo plazo sobre la naturaleza de la educación islámica en Occidente. 
Por lo tanto, no hace más que alimentar los temores de los musulmanes jóvenes de que se los está señalando para luego perseguirlos. 
Una dificultad que presenta la respuesta del gobierno británico es que clasifica a todos los musulmanes como eso, musulmanes. 
Al definir a la gente en base a su religión, se pierden los matices –de identidad nacional o del grado de ortodoxia-. 
Esto obra en interés de los radicales, porque convierte al Islam en el elemento central de la identidad. 
Este proceso, en realidad, se repite en los 22 países árabes, donde la ortodoxia religiosa descarta cualquier oposición política liberal de importancia. 
En estas circunstancias, la mezquita se convierte en el único espacio público donde la gente puede emitir opiniones políticas. 
Tristemente, la politización de la mezquita también se volvió la norma en Gran Bretaña. 
La radicalización islámica y el terrorismo no tienen por qué seguir floreciendo en Occidente. 
Más allá de sus desilusiones con la política exterior de los países occidentales, los musulmanes jóvenes estuvieron expuestos a su espíritu democrático innegable. 
Tal vez no busquen una conexión más profunda con su identidad musulmana, pero, al haber aprendido a cuestionar a la autoridad, probablemente no acepten tradiciones paternales o islámicas rígidas. 
Al igual que otros jóvenes a su alrededor, quieren ser los agentes de su propio destino. 
Este deseo está cambiando el Islam, especialmente en Occidente. 
Los textos básicos siguen siendo los mismos, no así su interpretación, y la aplicación de la religión en la vida de la gente. 
Los musulmanes jóvenes, particularmente en Occidente, están marcando un ejemplo que, lentamente, se repite en Oriente Medio, a pesar de la masiva represión estatal. 
La tarea de los hacedores de políticas en Occidente es reconocer la interconexión de las políticas exteriores y domésticas. Deben tomarse en serio la misión de respaldar la representación democrática legítima en los países musulmanes, ya que recién entonces la política occidental parecerá menos hipócrita. 
También deben asegurar que las opciones profesionales sean tan abiertas para sus ciudadanos musulmanes como lo son para el resto. 
En resumen, los musulmanes jóvenes en Occidente necesitan creer que los principios democráticos se respetan en el exterior y se aplican igualmente en casa. 
Recién cuando este tipo de creencias se vuelvan más generalizadas la desesperación dejará de alimentar el terrorismo, y los ataques suicidas serán vistos como un llamado obsceno. 

¿Es inaceptable el “dopaje genético”? 
En los últimos años, el Comité Olímpico Internacional y otras organizaciones deportivas se han preocupado por el posible uso indebido de la tecnología de transferencia genética, pero el mundo de los deportes parece decidido a aprovechar esa tecnología en pos de las medallas de oro y los campeonatos y en el futuro puede haber una oleada de análisis genéticos. 
Dos equipos de la Liga de Fútbol australiana han dado a entender que están investigando análisis que indicarían la altura, la resistencia, la velocidad y la fuerza más probables de un atleta. 
De hecho, para algunos el “dopaje genético” representa ahora el Santo Grial de la mejora de los resultados, mientras que para otros significa el fin de los deportes, tal como los conocemos. 
La perspectiva de un futuro de atletas genéticamente modificados inspira alarma en todo el mundo de los deportes, acompañado de descripciones de dichos atletas como inhumanos o alguna forma de mutantes. 
Se trata de una deformación del modo como la transferencia genética modificaría a los seres humanos, terapéutica y no terapéuticamente, en caso de que llegara a legalizarse, pero el miedo de que científicos delincuentes se aprovechen de los atletas –o de que haya atletas que intenten participar en experimentos de transferencia genética para obtener algún beneficio no detectable- es muy real. 
La Agencia Mundial Antidopaje (AMA) prohibió el dopaje genético en 2003, pero algunos científicos predicen que probablemente su uso indebido en el deporte aparecerá en las Olimpíadas de Beijing en 2008. 
En ese marco surgió el debate sobre el dopaje genético durante las Olimpíadas de Atenas en 2004. 
Lamentablemente, como el debate ha estado dominado hasta ahora por el pánico moral sobre el estado de los deportes, muchas consideraciones éticas y cuestiones importantes han quedado excluidas. 
Las políticas relativas al dopaje genético no deben depender sólo de los intereses y las infraestructuras de las organizaciones deportivas. 
En particular, el mundo del deporte debe aceptar los comités de vigilancia de la tecnología genética creados por las naciones. 
Un simple modelo basado en la prohibición y los análisis de la modificación genética no serán bastantes, suponiendo que sea posible siquiera detectarla. 
Además, los comités de ética deben tener en cuenta las circunstancias especiales de los deportes, que limitan la eficacia de políticas sociales más amplias sobre la modificación genética. 
Una vez más, la regulación no debe depender de un solo organismo mundial. 
Como han revelado claramente los debates éticos relativos a las investigaciones sobre las células madre, no se puede adoptar fácilmente una política mundial ni imponer su cumplimiento ni tampoco se debe. 
Ante todo, no es aceptable que el mundo del deporte imponga una concepción moral sobre el papel de la tecnología de mejora genética a las naciones que deseen participar en las Olimpíadas, sin aplicar un extenso y permanente proceso consultivo que acompañe su decisión normativa. 
No puede entrañar la creación de grupos de trabajo que participen sólo de boquilla en el debate ético, sino que debe permitir a las organizaciones no deportivas crear su propio marco normativo para la regulación del “dopaje genético” y, en sentido más amplio, la utilización de la información genética. 
Así, pues, las políticas que rigen la transferencia genética en los deportes deben quedar supeditadas a los intereses bioéticos y biolegales más amplios que reconocen el cambio del papel desempeñado por la genética en la sociedad. 
La retórica que rodea al “dopaje genético” depende en gran medida de su estatuto moral como una forma de hacer trampa. 
Sin embargo, ese estatuto depende de la vigente reglamentación antidopaje. 
Si no prohibimos la transferencia genética, para empezar, en un nivel no será hacer trampas. 
En cualquier caso, calificar a los atletas genéticamente modificados de mutantes o inhumanos es moralmente sospechoso, pues invoca el mismo tipo de prejuicio que deploramos en relación con otras características biológicas, en particular la raza, el sexo y la discapacidad. 
Al fin y al cabo, muchos atletas de los más destacados, si no la mayoría, están genéticamente muy bien dotados “de forma natural”. 
Calificar a esas personas de mutantes inspiraría criticas sin lugar a dudas. 
Quienes temen que el dopaje genético anuncie el “fin de los deportes” deben reconocer, al contrario, este momento como una oportunidad para plantear cuestiones difíciles y decisivas sobre la eficacia y la validez de los análisis antidopaje. 
¿Interesa de verdad a la sociedad la mejora de los resultados en el deporte? 
Puede parecer una pregunta radical, pero el avance en la investigación ética depende del conflicto de creencias y valores. 
Durante muchos años, los comentaristas han expresado preocupaciones por la tendencia al dopaje en el deporte selecto. 
Sin embargo, la tendencia antidopaje es igualmente alarmante, porque entraña un compromiso dogmático que limita la capacidad para el debate crítico sobre lo que de verdad importa en el deporte. 
Si a las autoridades antidopaje les preocupan de verdad los deportes, tienen el deber de reexaminar los valores fundamentales en que se basa su labor. 
Deben empezar a imaginar qué pasaría si el hijo de un ser humano genéticamente modificado deseara llegar a ser un atleta selecto. 
Entonces podrían mostrarse, como mínimo, menos inclinados a imponer al padre la estrecha posición moral del mundo de los deportes. 

¿Vale su precio la libertad académica? 
WARWICK, INGLATERRA – ¿Es asequible la libertad académica en tiempos de crisis económica? 
Ese fue el tema de debate este año en la firma anual de la Magna Charta Universitatum en la madre de las universidades, la Universidad de Bolonia. 
La Magna Charta es la declaración de principios más visible del mundo para la promoción y protección de la autonomía universitaria. 
A lo largo de las dos últimas décadas, cerca de 700 instituciones de educación superior de todos los continentes la han firmado. 
Sin embargo, persiste la molesta sensación de que las universidades son lujos ahora que la gente común y corriente tiene que esforzarse por llegar a fin de mes. 
Siempre ha habido razones para preocuparse. 
En el pasado, las universidades se han creado en tiempos de abundancia, por lo general para estimular a las personas a pensar más allá de su necesidad inmediata de supervivencia y apuntar a objetivos espirituales o nacionales superiores y más edificantes. 
Hace cerca de 50 años, un historiador de la ciencia con interés por las estadísticas. Derek de Solla Price, observó que el mejor indicador de producción de investigación académica es el consumo de energía per cápita de una nación: ambos crecen a la par. 
Esto no supone una sorpresa. 
Desde un punto de vista estrictamente económico, la libertad académica requiere una relativa inmunidad frente a los costes, ya sea los que implican la experimentación de ensayo y error o los retos más radicales al status quo. 
Pero, ¿deberían las universidades reducir ahora sus exigencias para satisfacer las necesidades de la sociedad en general, no en último término en cuanto a las huella de emisiones de carbono que puedan generar sus actividades? 
Si las universidades han de seguir siéndolo en el sentido planteado originalmente por los abogados boloñeses, la respuesta es no. 
Más aún, esto no es una afrenta a la economía. 
Los ahorros en eficiencia de la academia ocurren más adelante en el proceso que desencadenan sus actividades. 
De hecho, las universidades deben de ser los productos de inversión de capital de largo plazo de rendimiento más constante y uniforme, especialmente si uno se inclina a pensar en la "inversión" social y económica en exactamente los mismos términos. 
Después de todo, la misión institucional específica de la universidad es crear conocimientos como bien público. 
Los nuevos conocimientos producidos por la investigación original son un ejemplo de formación de capital social. 
Es el resultado del esfuerzo conjunto de académicos y financistas en proyectos que apuntan a aumentar la ventaja competitiva de cada uno en sus dominios respectivos. 
En esta etapa, el conocimiento es simplemente propiedad intelectual y el acceso a éste se restringe a los clientes que pagan por él. 
Sin embargo, las universidades también tienen un mandato institucional de enseñar, lo que obliga a que se facilite al acceso al conocimiento, con lo que se rompe el monopolio que, de otro modo, tendrían los investigadores y sus financistas. 
La frase de Joseph Schumpeter, "destrucción creativa" -su definición para el espíritu de empresa- describe bien este proceso. 
Una vez que la enseñanza reduce, si no elimina, la ventaja competitiva original relacionada con un estudio académico, los investigadores y sus financistas se ven obligados a buscar nuevas fuentes de ventaja, produciendo más conocimientos. 
En el proceso, el público general -quienes no participan de la producción original de nuevos conocimientos- se beneficia a través de la instrucción en el aula. 
En este sentido, el núcleo de la universidad se encuentra en su comité de currículo, como mecanismo por el cual la investigación se traduce regularmente en enseñanza, generando nuevos ciclos de destrucción creativa. 
Los gestores actuales, que se centran en la eficiencia, dicen que la idea misma de la universidad como lugar donde la mismas personas producen y distribuyen es un retroceso a la Edad Media. 
Se dice que hoy es más fácil entregar conocimiento en línea y que la mejor manera de investigar es a través de "parques científicos". 
No obstante, si bien el sentido de "eficiencia" que impulsó a las órdenes cristianas mendicantes, los dominicos y los franciscanos, a poblar las universidades originales era más bien diferente, no es menos pertinente en la actualidad. 
Los dominicos y los franciscanos vivían literalmente de mendigar, es decir, dependían de otras fuentes de ingresos cuyo retorno al inversionista particular siempre era poco claro. 
La autonomía de estas órdenes dependía de una probada capacidad de hacer en el largo plazo más de lo esperado con lo que se les daba. 
La palabra latina para esta capacidad era povertas, o "pobreza" en español. 
Si bien no conserva sus connotaciones virtuosas originales, todavía nos abrimos a la virtud de "hacer más con menos". 
En el caso de la universidad, esto significa permitir el acceso al conocimiento a estudiantes que carecen de los recursos intelectuales, políticos o financieros que les hubieran permitido producirlo por sí mismos. 
Las universidades llevan a cabo su función económica natural cuando los académicos hablan y escriben con franqueza, desmitifican las jergas, presentan sus ideas en medios de comunicación alternativos y ponen énfasis en aplicaciones en dominios no académicos. 
De estos modos, los académicos permiten que el conocimiento haga un trabajo máximo a un coste mínimo para sus destinatarios. 
En pocas palabras, las universidades demuestran su valor si a los estudiantes les resulta más fácil apropiarse del conocimiento académico que a los académicos en su producción original. 

¿Puede Ahmadinejad llegar ahora a un acuerdo sobre el problema nuclear? 
BERLÍN - Esta semana en Estambul, los representantes de Irán y el grupo "5 +1" (los cinco miembros permanentes del Consejo de Seguridad de la ONU más Alemania), liderado por la Alta Representante para Asuntos Exteriores de la Unión Europea, Catherine Ashton, reanudarán las conversaciones sobre el programa nuclear iraní. 
No es probable que haya avances espectaculares, pero el resultado podría ser más favorable de lo que muchos esperan. 
En octubre de 2009 se logró un principio de entendimiento, según el cual el uranio iraní de bajo enriquecimiento (UBE) sería entregado a Rusia para proseguir con su enriquecimiento y convertirlo en barras de combustible para el reactor de investigación de Teherán (RIT). 
Pero el acuerdo tropezó con la política interna de Irán: los adversarios políticos del presidente Mahmoud Ahmadinejad acabaron por bloquearlo. 
¿Podría ocurrir lo mismo otra vez? 
Ahmadinejad, muy debilitado tras su disputada reelección de 2009, ha consolidado ahora su posición. 
Los representantes de su régimen siguen manifestando preocupación por lo que ven como intentos apoyados desde el exterior por organizar una "revolución de terciopelo" en el país, pero hay poco temor a nuevos retos desde el interior. 
Un intelectual conservador lo expresó en términos casi nietzscheanos: "Sí, dos millones de personas salieron a las calles después de las elecciones. Pero fueron los votantes, no combatientes. 
Criticaron la situación... pero nadie quiere cambiar el sistema por la fuerza". 
En otras palabras, no hay voluntad de poder por parte de la sociedad civil y la oposición. 
Muchos de quienes protestaron contra el régimen en 2009 están desilusionados. 
La gente común no oculta su desprecio por el régimen, pero también ve que el año pasado fracasaron las protestas de masas. 
Muchos se han retirado a la esfera privada: la educación y la cultura para algunos, los negocios para otros. 
Las solicitudes de visa están aumentando, lo que indica preparativos para estadías limitadas o prolongadas en el extranjero. 
Si bien las autoridades de Irán siguen reprimiendo a los disidentes liberales, se sienten lo suficientemente seguras para hablar la "reconciliación" con parte de la oposición "leal", es decir, los adversarios conservadores y reformistas de Ahmadinejad que quieren preservar el sistema islámico como tal. 
También en el campo del presidente hay discusiones sobre la era posterior a Ahmadinejad y sus posibles sucesores: todo, sin embargo, en el supuesto de que se realizarán elecciones presidenciales en 2013. 
Hasta entonces, a pesar de las frecuentes y duras críticas a su actuación, se considera que el presidente tiene un mandato para gobernar. 
Los efectos de la última ronda de sanciones internacionales contra Irán son un tanto ambiguos: han debilitado el país, pero no parecen haber debilitado a Ahmadinejad. 
La retirada de las empresas europeas está retrasando las inversiones necesarias y obligando a las empresas iraníes a buscar alternativas menos preferentes, principalmente en China y Rusia. 
Los precios van en aumento, una mayor cantidad de transacciones se realizan en efectivo y arriban de todo el mundo socios de negocios menos fiables. 
No obstante, si bien los funcionarios del gobierno no niegan que las sanciones les preocupen, apuntan a las altas reservas de Irán en moneda extranjera y la creatividad de los iraníes para hacer frente a sus efectos. 
Por otra parte, Ahmadineyad las utiliza como cobertura política para aplicar su política económica - sensata pero profundamente impopular- de recortar los subsidios a la electricidad, la gasolina y el pan. 
A pesar de que es poco probable que la presión económica obligue al régimen a abandonar el enriquecimiento de uranio, la unidad entre los cinco miembros permanentes del Consejo de Seguridad en torno a las sanciones, y las medidas de la Unión Europea, Japón y Corea del Sur para profundizarlas han tenido efecto. 
Más importante aún, las sanciones han fortalecido a quienes forman parte de la élite iraní y favorecen las negociaciones, y debilitado a quienes critican el evidente interés de Ahmadinejad por hacer negocios con Occidente, especialmente con Estados Unidos. 
Para Ahmadinejad y sus seguidores hay dos razones principales para llegar a acuerdo con EE.UU. En primer lugar, saben que sería popular, especialmente entre los jóvenes educados y la comunidad empresarial. 
En segundo lugar, Ahmadinejad y los líderes políticos creen que el régimen está bajo seria amenaza de EE.UU. y sólo de esta nación. 
Los funcionarios estadounidenses a menudo subestiman esta percepción de amenaza y la desconfianza profunda hacia las intenciones de los estadounidenses, pero son factores de gran alcance en la política iraní. 
Si bien la élite gobernante de Irán parece estar dividida sobre la posibilidad de un acercamiento pleno con EE.UU., sus miembros comparten este temor subyacente y no quieren que su país sufra un aislamiento aún mayor. 
Con estos antecedentes, es muy posible que esta vez la política interna iraní no socave un nuevo acuerdo para intercambiar uranio poco enriquecido de Irán por barras de combustible para el RIT. 
El grupo 5 +1 está interesado en reducir las existencias de uranio poco enriquecido de Irán y el riesgo de su uso en algún momento para fines militares. 
Irán, por su parte, tiene interés en garantizar tanto el suministro de las barras de combustible para el RIT y la aceptación implícita de la comunidad internacional de sus actividades de enriquecimiento de uranio, así como en el diálogo con EE.UU. 
Cualquier acuerdo de ese tipo sólo será posible si responde a los intereses de ambas partes. 
Sin duda, sería útil que Irán comenzara las conversaciones con el compromiso de limitar su enriquecimiento de uranio al nivel del 20%. 
Hasta los funcionarios iraníes admiten que el programa no tiene propósito (civil) si las barras de combustible enriquecido al 20% para el RIT son producidas en Rusia. 
Otra señal clara de la intención de Irán de resolver el conflicto sería un avance hacia la ratificación por parte del parlamento de Irán del Protocolo Adicional al Tratado de No Proliferación Nuclear. 
El 5 +1, por su parte, debe indicar que es posible un eventual acuerdo sobre la base de "enriquecimiento mínimo y controles máximos". 
Un acuerdo sobre un intercambio de combustible UBE no resolvería la disputa nuclear entre Irán y Occidente, pero abriría las puertas para un proceso diplomático que eventualmente podría llegar a la raíz del problema: el enriquecimiento de uranio de Irán y los riesgos de su desviación para fines militares. 
Si las conversaciones de Estambul van bien, podrían proporcionar una hoja de ruta para futuras negociaciones, no sólo sobre la cuestión nuclear, sino también sobre Afganistán, Oriente Medio y el terrorismo. 
Incluso si no hacen más que abrir el camino para un entendimiento bilateral entre EE.UU. e Irán, demostrarán haber merecido el esfuerzo. 

¿Son los Estados Unidos un imperio? 
Hace tres décadas, la izquierda radical utilizaba el término "imperio estadounidense" en tono peyorativo. 
Ahora, ese mismo término ha salido del clóset: los analistas tanto de derecha como de izquierda lo están utilizando para explicar (si no es que para guiar) la política exterior de los Estados Unidos. 
En muchos sentidos, la metáfora del imperio es seductora. 
Las fuerzas armadas estadounidenses tienen alcance global, con bases militares en todo el mundo, y sus comandantes regionales a veces se comportan como procónsules. 
El inglés es una lingua franca, como el latín. 
La economía de los EU es la más grande del mundo, y la cultura estadounidense es un imán. 
Pero es un error confundir dominio con imperio. 
Los EU ciertamente no son un imperio a la manera de los imperios europeos de los siglos XIX y XX, porque el elemento central de ese imperialismo era el poder político. 
Aunque es cierto que hay relaciones desiguales entre los EU y potencias más débiles, que pueden llevar a la explotación, el término "imperial" no sólo es inexacto, sino engañoso en ausencia de un control político formal. 
Claro que actualmente los EU cuentan con más recursos de poder en relación con otras naciones que los que Inglaterra llegó a tener durante su auge imperial. 
Pero los EU tienen menos poder (en el sentido de control sobre el comportamiento interno de otros países) que Inglaterra cuando ésta dominaba la cuarta parte del globo. 
Por ejemplo, los funcionarios británicos controlaban las escuelas, los impuestos, las leyes y las elecciones de Kenia (y no se diga sus relaciones exteriores). 
Estados Unidos no tiene ese control hoy en día. 
En 2003, ni siquiera pudieron hacer que México y Chile apoyaran una segunda resolución sobre Irak en el Consejo de Seguridad de la ONU. 
Los proponentes del Nuevo Imperialismo dirán: "No hay que ser tan literales". 
Después de todo, "imperio" es simplemente una metáfora. 
Pero el problema con la metáfora es que implica un grado de control estadounidense que no es realista, y acentúa las fuertes tendencias hacia el unilateralismo que existen tanto en el congreso de los EU como en una parte de la administración Bush. 
En la era global de la información, el poder estratégico sencillamente no está tan concentrado. 
Más bien, está distribuido entre los países en un patrón parecido a un complejo juego tridimensional de ajedrez. 
En el tablero superior, el poder militar es unipolar en gran medida, pero en el tablero económico, los EU no son ni hegemónicos ni un imperio, y deben negociar como iguales cuando, por ejemplo, Europa actúa de manera unificada. 
En el tablero inferior, el de las relaciones transnacionales, el poder está disperso en forma caótica, y no tiene sentido utilizar términos tradicionales como unipolaridad, hegemonía, o imperio estadounidense. 
Así, quienes recomiendan una política exterior imperial para los EU basada en las descripciones militares tradicionales del poder estadounidense están tristemente equivocados. 
En un juego tridimensional, uno pierde si se concentra únicamente en uno de los tableros y no toma en cuenta los demás y las conexiones verticales que existen entre ellos. 
Un ejemplo son las conexiones en la guerra contra el terrorismo entre las acciones militares en el tablero superior, donde los EU eliminaron a un tirano en Irak pero, al mismo tiempo, incrementaron la capacidad de Al Qaeda de conseguir nuevos reclutas en el tablero transnacional inferior. 
Estos temas representan el lado oscuro de la globalización. 
Son inherentemente multilaterales y su solución requiere de la cooperación. 
Por ello, describir a los Estados Unidos como un imperio no logra capturar la verdadera naturaleza de los retos de política exterior a los que se enfrenta el país. 
Quienes promueven la idea de un imperio tampoco entienden la naturaleza subyacente de la opinión pública y las instituciones de los EU. 
¿Tolerará el público estadounidense un papel imperial? 
Los autores neoconservadores como Max Boot sostienen que los EU deberían dar a los países en problemas la clase de administración extranjera iluminada que alguna vez suministraron los ingleses ataviados con sus cascos coloniales. 
Pero, como señala el historiador británico Niall Ferguson, los Estados Unidos modernos difieren de la Inglaterra del siglo XIX en sus "períodos crónicamente cortos". 
Estados Unidos tuvo brevemente la tentación del imperialismo cuando surgió como potencia mundial hace un siglo, pero el interludio de imperio formal no duró mucho. 
A diferencia de Inglaterra, el imperio nunca ha sido una experiencia con la que los estadounidenses se sientan a gusto, y sólo una pequeña fracción de sus ocupaciones militares condujeron directamente al establecimiento de democracias. 
El imperio estadounidense no está limitado por la economía: los EU dedicaron un porcentaje mucho más elevado de su PIB al gasto militar durante la Guerra Fría de lo que actualmente le destinan. 
La extralimitación imperial vendrá más bien de la necesidad de vigilar a más países periféricos de los que la opinión pública estadounidense está dispuesta a aceptar. 
En efecto, las encuestas de opinión en Estados Unidos muestran muy poco aprecio popular por el imperio y un apoyo sostenido al multilateralismo y a recurrir a la ONU. 
Michael Ignatieff, un defensor canadiense de la metáfora imperial, la suaviza al referirse al papel de los EU en el mundo como el "Imperio Lite". 
De hecho, el problema de crear un imperio estadounidense podría definirse mejor como uno de "sublimitación" imperial. 
Ni el público ni el congreso de los EU han demostrado estar dispuestos a invertir seriamente en instrumentos de creación y administración nacional en lugar de la fuerza militar. 
En efecto, el presupuesto total del Departamento de Estado es apenas el 1% del presupuesto federal. 
Los EU gastan casi diecisiete veces más en sus fuerzas armadas, y no hay muchos indicios de que eso vaya a cambiar pronto. 
Así, los EU deben evitar la engañosa metáfora del imperio como guía de su política exterior. 
El imperio no contribuirá a que los Estados Unidos comprendan y puedan manejar los retos a que se enfrentan en la era global de la información del siglo XXI. 
¿Alguien quiere una partida de ajedrez? 

¿Se están contagiando los Estados Unidos del “mal británico”? 
BERKELEY – En los Estados Unidos se respira un aire de decadencia. 
La extralimitación imperial, la polarización política y una costosa crisis financiera están pesando sobre la economía. 
Algunos expertos ahora les preocupa que ese país contraiga el “mal británico”. 
Condenados a un lento crecimiento, los Estados Unidos de hoy, al igual que el Reino Unido que surgió agotado de la Segunda Guerra Mundial, estarán obligados a reducir sus compromisos internacionales. 
Esto creará un espacio para potencias en ascenso como China, pero también expondrá al mundo a un periodo de fuerte incertidumbre geopolítica. 
Al pensar en estas perspectivas, es importante entender la naturaleza del mal británico. 
No era solamente que los Estados Unidos y Alemania crecieron más rápidamente que el Reino Unido después de 1870. 
Después de todo, es totalmente normal en los países en desarrollo tardío crecer velozmente como se observa con China actualmente. 
El problema fue que el Reino Unido no pudo a finales del siglo XIX hacer que su economía pasara al siguiente nivel. 
El Reino Unido se tardó en pasar de las viejas industrias de la primera Revolución Industrial a los sectores modernos como la ingeniería eléctrica, lo cual impidió la adopción de métodos de producción masiva. 
Tampoco logró adoptar la maquinaria de precisión que dependía de la electricidad, lo cual se convirtió en un obstáculo para producir componentes mecanizados para ensamblar máquinas de escribir, cajas registradoras y vehículos de motor. 
Lo mismo se puede decir sobre otras nuevas industrias como la de productos químicos sintéticos, colorantes y telefonía, en ninguna pudo apoyarse. 
El ascenso de nuevas potencias económicas con costos más bajos condujo inevitablemente a pérdidas de empleo en las viejas industrias como los textiles, el hierro y acero y la construcción naval. 
Sin embargo, el error principal del Reino Unido fue el de no poder sustituir las antiguas industrias del siglo XIX con nuevas sucesoras del siglo XX. 
¿Están condenados los Estados Unidos a la misma suerte? 
Para responder esta pregunta es necesario entender las razones que explican la falta de progreso tecnológico en el Reino Unido. 
Una explicación popular es que es una cultura que denigró la industria y la iniciativa empresarial. 
Durante el largo proceso de modernización británica, las clases industriales estuvieron absortas en las clases dominantes. 
Desde mediados del siglo XIX, las mentes más brillantes entraron en la política, no a los negocios. 
Los administradores empresariales eran vendedores que habían sido ascendidos y según se dice, eran de segunda categoría. 
Ahora, supuestamente, vemos un problema similar en los Estados Unidos. 
En las palabras de David Brooks del diario New York Times: “Después de décadas de prosperidad, los Estados Unidos se han alejado de su concentrada mentalidad pragmática que en un principio construyó la riqueza de la nación. …Las mentes más brillantes de los Estados Unidos han ido abandonado la industria y la empresa técnica por sectores más prestigiosos pero menos productivos como el derecho, las finanzas, la consultoría y el activismo sin fines de lucro.” 
De hecho, esta supuesta explicación de la decadencia británica no ha superado la prueba del tiempo. 
No hay evidencias sistemáticas de que los administradores británicos fueran inferiores. 
En efecto, ampliar las posibilidades de buscar administradores potenciales más allá de los hijos de los fundadores de una empresa tuvo precisamente el efecto contrario. Permitió que destacaran los mejores. 
En los Estados Unidos de hoy, también es difícil encontrar evidencias de este presunto problema. 
Las empresas de Silicon Valley no se quejan de una escasez de administradores talentosos. 
No faltan nuevos egresados de las maestrías de administración de empresas que establecen nuevas compañías o que incluso trabajan para los fabricantes de automóviles. 
La segunda explicación popular de la decadencia británica se centra en el sistema educativo. 
Oxford y Cambridge, establecidas mucho antes de la era industrial, produjeron filósofos e historiadores eminentes, pero muy pocos científicos e ingenieros. 
No obstante, es difícil ver cómo se aplica este argumento a los Estados Unidos, cuyas universidades siguen siendo líderes a nivel mundial y atraen a estudiantes de posgrados en ciencias e ingeniería de todo el mundo –muchos de los cuales se quedan en el país. 
Otros más explican la decadencia británica en función del sistema financiero. 
Al haber surgido a principios del siglo XIX, cuando las necesidades de capital de las industrias eran modestas, los bancos se especializaron en el financiamiento del comercio exterior, y no en la inversión interna y con ello privaron a la industria del capital que necesitaban para crecer. 
De hecho, las evidencias reales de tal predisposición a favor de la inversión externa frente a la interna son escasas. 
Y, de cualquier modo, eso también es irrelevante actualmente en el caso de los Estados Unidos, que reciben, y no envían, inversión extranjera. 
Según una última explicación de que el Reino Unido no haya podido mantener el ritmo, la culpable es la política económica. 
El Reino Unido no pudo establecer una política eficaz de competencia. 
En respuesta al colapso de la demanda en 1929, se impusieron altas barreras arancelarias. 
Al estar protegida de la competencia extranjera, la industria se hizo obesa y perezosa. 
Después de la Segunda Guerra Mundial, los cambios constantes entre los gobiernos laboristas y conservadores dieron lugar a la interrupción constante de políticas, lo que aumentó la incertidumbre y creó problemas financieros crónicos. 
Esta es la explicación más convincente de la decadencia británica. 
El país no logró desarrollar una respuesta de política coherente a la crisis financiera de los años treinta. 
En lugar de tratar de trabajar juntos para abordar los problemas económicos urgentes, sus partidos políticos se dedicaron a atacarse. 
El país volvió la mirada al interior. Su política se hizo irascible y errática y sus finanzas se volvieron cada vez más inestables. 
En resumen, el fracaso del Reino Unido fue político, no económico; 
Y eso, lamentablemente, es muy pertinente para el futuro de los Estados Unidos. 

¿Está sanando la economía de Estados Unidos con la suficiente rapidez? 
NEWPORT BEACH - Seis factores internos sugieren que la economía de Estados Unidos va sanando poco a poco. 
Algunos observadores los han considerado suficientes para formar la masa crítica necesaria para hacer que alcance velocidad de despegue. 
Si bien tenía mis esperanzas de que los hechos les dieran la razón, la reciente serie de débiles cifras económicas, como la tímida creación neta de empleo en mayo (apenas 69.000 puestos de trabajo), no hizo más que confirmar mis dudas. 
Ahora que, de pronto, este y otros elementos de un desalentador informe sobre el empleo levantan inquietudes sobre la solidez y la durabilidad de la recuperación de Estados Unidos, es importante entender los factores positivos y por qué no bastan por el momento. 
Para empezar, las grandes empresas multinacionales estadounidenses disfrutan de una solidez nunca antes vista. 
Sus saldos de caja son muy elevados, los pagos de intereses sobre la deuda son bajos, y han modificado los plazos de pago de sus obligaciones principales. 
Muchas están aprovechando con éxito la fuerte demanda que existe en las economías emergentes, lo que genera importantes flujos de efectivo libre. 
El dinero de las compañías no es la única fuente importante de poder de gasto que se encuentra a la espera de los acontecimientos. 
Los hogares ricos también poseen recursos significativos que podrían destinarse a apoyar el consumo y la inversión. 
Los factores positivos tercero y cuarto son la vivienda y el mercado laboral, dos áreas de persistente debilidad que se han convertido en un obstáculo importante para el tipo de dinámica cíclica que tradicionalmente saca a EE.UU. de sus desaceleraciones económicas periódicas. 
Sin embargo, los datos recientes sustentan la opinión de que el sector de la vivienda podría estar en proceso de llegar al fondo, si bien uno de forma alargada. 
Mientras tanto, el crecimiento del empleo, aunque anémico, ha sido positivo desde septiembre de 2010. 
Luego tenemos la Reserva Federal de EE.UU. A pesar de los legítimos cuestionamientos sobre la efectividad de su política monetaria experimental y poco convencional, la Fed parece estar dispuesta a ser aún más proactiva si la economía se debilita. 
En efecto, si comete un error involuntario (y la probabilidad de que así ocurra es alta, teniendo en cuenta la compleja situación y las perspectivas "inusualmente inciertas" del país), es más probable que se equivoque por el lado mantenerse en una actitud acomodaticia por mucho tiempo, en lugar de endurecer la política monetaria de forma prematura. 
Por último, se acercan las elecciones de noviembre y una vez realizadas dejarán de ser una condicionante : algunos creen que entonces los políticos en Washington podrían estar al fin en mejor posición para llegar a un muy necesario acuerdo sobre políticas de gran aliento. 
Además de eliminar el dañino espectro del abismo fiscal (que es un obstáculo económico potencialmente perjudicial equivalente a alrededor del 4% del PIB, en la forma de excesivos recortes de gastos y aumentos de impuestos de manera generalizada), mejorar la eficacia política serviría para eliminar otras incertidumbres que inhiben ciertas actividades económicas. 
Cada uno de estos seis factores sugiere una mejora económica real y potencial. 
Por tanto, no es de sorprender que en algunos círculos haya crecido el entusiasmo por que el país pueda al fin estar a punto de dejar atrás el deprimente trío de crecimiento inusualmente lento, desempleo elevado y persistente, y desigualdad alta y creciente. 
El problema es que es poco probable que estos factores, tanto individualmente como en su conjunto, supongan un cambio radical del panorama, por cuatro razones: 
· Son intensas las ráfagas económicas y financieras externas, debido en gran parte a la crisis europea, que no hace más que empeorar y ahora parece pasar a una fase aún más perturbadora e imprevisible en que los depositantes de algunos países aceleran el retiro de su dinero de los bancos locales. 
Pero también refleja el comienzo de una desaceleración del crecimiento en los principales países emergentes, como Brasil, China, India y Rusia. 
· Demasiados sectores de la economía de los EE.UU. no han completado el proceso de rehabilitación de su hoja de balance. 
Esto es cierto para el sistema bancario, que no se ha desapalancado a niveles satisfactorios para los reguladores ni los mercados, lo que limita las posibilidades de crecimiento del crédito. 
También lo es para muchos hogares. 
El hecho de que su promedio de ahorro haya caído por debajo del 4% significa que muchas familias se encuentran cerca de agotar su dinero de emergencia, si es que aún no ha ocurrido. 
· El inusual activismo de la política monetaria de los últimos años arriesga causar daños colaterales y producir consecuencias indeseadas. 
Si bien ningún problema individual es abrumador todavía, juntos podrían entorpecer la actividad económica y el correcto funcionamiento de los mercados. 
Recordemos que la apuesta de políticas de la Fed fue que estos "costes y riesgos", para usar la frase de Ben Bernanke, se verían más que compensados por la mejora general de la situación económica. 
Sin embargo, esto no se ha materializado. 
· Tal vez lo más importante sea que el hecho de que cueste tanto eliminar los obstáculos al crecimiento y el empleo pueda significar que algunos de ellos se estén arraigando en la estructura de la economía estadounidense, agotando su dinamismo y capacidad de respuesta. 
Por ejemplo, en un contexto en que el desempleo de larga duración alcanza los 5,4 millones de personas y la duración media del paro se encuentra en 2,5 veces la norma histórica, se hace menos probable que los trabajadores recuperen con rapidez empleos productivo con niveles salariales similares en lo más mínimo a los que disfrutaban en el pasado. 
Del mismo modo, el alarmante nivel de desempleo juvenil aumenta el riesgo de que las personas que han ingresado hace poco a la fuerza laboral terminen por quedar excluidos de ella de manera permanente. 
La conclusión es lamentable, pero es necesario reconocerla. 
Si bien la economía de EE.UU. está sanando gradualmente, tiene que ocurrir mucho más -y urgentemente- para que recupere su tradicional vigor y vitalidad. 
Lo más importante: para una recuperación sólida se requiere un grado de seriedad y colaboración constructiva que hoy parece difícil de alcanzar en Washington. 
A menos que esta cooperación se materialice ( si es que llega a ocurrir), la esperanza de alcanzar la velocidad de despegue económica seguirá siendo sólo eso: una esperanza. 
Y, en lugar de lanzarse hacia adelante, la economía estadounidense seguirá estando prisionera de una inusual lentitud y su vulnerabilidad a los vientos tormentosos que soplan desde el resto del mundo no hará más que empeorar. 


¿Son realmente las remuneraciones de los banqueros la causa de los males financieros? 
CHICAGO- Se acusa a las prácticas de remuneración de las firmas financieras de ser las principales culpables de la reciente crisis financiera global. 
Se dice que la respuesta está en poner restricciones a la remuneración de los banqueros. 
Pero, ¿servirán de algo dichas restricciones? 
Antes de establecer una regulación así de invasiva deberíamos analizar si las estructuras de compensación anteriores realmente fueron los catalizadores de nuestros problemas recientes. 
Decir que lo fueron implica tres cosas: los altos ejecutivos bancarios fueron premiados por adelantado por resultados de corto plazo con enormes cantidades de efectivo; los ejecutivos bancarios no mantuvieron suficientes cantidades de acciones para alinear sus intereses con los de los accionistas; y los ejecutivos que fueron premiados más a corto plazo y con menos acciones tuvieron que haber tomado en primer lugar la iniciativa para asumir riesgos malos y excesivos, y por ende tener los peores resultados con la crisis. 
Dos economistas, Rudiger Fahlenbrach y Rene Stulz, probaron estas implicaciones al estudiar los directores ejecutivos de casi 100 instituciones financieras grandes de 2006 a 2008. 
Partieron de 2006 porque ese parece ser el momento en el que algunas firmas financieras tomaron posturas riesgosas que condujeron a la crisis. 
En 2006, los directivos ejecutivos se llevaron a casa 3.6 millones de dólares en promedio en compensaciones en efectivo, que representó menos de la mitad de la remuneración total. La mayor parte del pago eran acciones restringidas y opciones. 
Al mismo tiempo, mantuvieron 88 millones de dólares en promedio en capital y opciones en sus firmas. 
En otras palabras, dejaron más de 24 veces más en sus firmas que lo que se llevaron a casa. 
Entonces, parece improbable que esta compensación por adelantado ofreciera un gran incentivo para el directivo promedio como para tomar conscientemente riesgos malos o excesivos que pusieran en riesgo sus acciones de mayor valor. 
Además, estos directivos generales perdieron mucho en la crisis. 
De 2006 a 2008, el directivo ejecutivo promedio perdió 31 millones de dólares como titular de acciones de una firma, reduciendo todas las ganancias de la compensación en efectivo. 
Los directivos generales también tuvieron pérdidas en sus opciones. 
Entonces, si la remuneración y los incentivos tempranos no fueron la razón por la que los directores ejecutivos bancarios metieron a sus firmas y al mundo en problemas, ¿qué fue? 
Algunos economistas señalan que fue la política monetaria altamente expansiva en los años previos a la crisis. 
Otros citan el llamado “exceso de capital" -grandes entradas de financiamiento externo procedente de China y de gran parte del mundo en desarrollo. 
Otros incluso destacan el papel del sistema político en la inflación del sector bancario y los precios de los bienes inmuebles, en particular el sector de alto riesgo. 
Terminar con las prácticas de compensación no acabará con los culpables. 
Mientras que es improbable que las propuestas de restricci��n actuales eviten la siguiente crisis financiera, si es posible que dañen al sector financiero. 
Para entender por qué, es importante comprender por qué los banqueros ganan tanto. 
En las últimas dos o tres décadas, el cambio tecnológico y el aumento de la escala han derivado en una mayor productividad y en ingresos mucho más altos para los que están en lo más alto de la distribución de ingresos de la sociedad. 
Los ejecutivos empresariales manejan compañías más grandes. 
Los inversionistas gestionan cantidades mucho mayores de dinero. 
Los artistas y deportistas apelan a un público más amplio. 
Los abogados supervisan transacciones y casos más grandes. 
La remuneración para todos estos grupos ha aumentado mucho más que las remuneraciones para el trabajador promedio. 
Dada esta realidad, los mejores banqueros, comerciantes, negociantes, etc. trabajarán para compañías que ofrezcan la compensación más atractiva. 
Una mayor regulación de las remuneraciones alejará de los bancos regulados a los que tienen más talento y los empujará a los fondos especulativos, fondos privados de capital, bancos especializados de inversión y otras firmas de inversión no reguladas. 
Es probable que este desperdicio de talentos empeore porque la regulación de las remuneraciones impone un régimen único. 
¿Por qué imponer restricciones a un negociante que obtiene altos honorarios por concertar una fusión que no impone riesgo al banco después de cerrar la transacción? 
Lo mismo ocurre con un comerciante que hace dinero con los diferenciales en lugar de tomar riesgo. 
Este tipo de empleados serán penalizados inútilmente con los regímenes de remuneración propuestos. 
Tal vez lo más preocupante es que las restricciones a las remuneraciones abren la caja de Pandora de otras restricciones. 
En efecto, los políticos, deseosos de quedar bien con los votantes enojados, a menudo están más interesados en establecer límites a la remuneración total que en diseñar la forma de compensación óptima. 
Los bancos tienen una función especial en la economía que garantiza un rol especial al gobierno: no estableciendo las remuneraciones, sino imponiendo requerimientos de capital efectivos. 
Una mejor forma de avanzar es establecer requerimientos mayores y procíclicos de capital a los bancos, combinado con el requerimiento de elevar la deuda contingente de largo plazo –deuda que en una crisis se convierte en capital. 
El banco típico es capitalizado con capital, deuda de largo y corto plazo y con depósitos. 
Los bancos de inversión como Bear Stearns y Lehman Brothers tuvieron problemas porque había muy poco capital –mucho menos del 10%. 
Las instancias reguladoras podrían considerar imponer requerimientos procíclicos de capital –aumentar la proporción de capital en los tiempos de auge para contrarrestar las pérdidas en los inevitables tiempos de crisis. 
Además, los reguladores deberían exigir a los bancos la emisión de una cantidad adicional de capital, -por decir, 10%- en la forma de deuda de largo plazo que deberá convertirse en capital si el banco y en general todo el sistema bancario tienen dificultades financieras. 
Al emitir capital contingente, los bancos pagarían una tasa de interés más alta que la que darían con la deuda ordinaria de largo plazo porque los inversionistas de deuda se enfrentarían al costo real del capital, no al costo subsidiado del gobierno. 
Con el tiempo, sin embargo, es probable que la prima de tasa de interés sea baja porque los mayores requerimientos de capital y capital contingente deberían reducir significativamente la probabilidad de llegar a los factores desencadenantes. 
Si dicha estructura de capital contingente hubiera estado en vigor antes de la crisis, los bancos en dificultades habrían sido recapitalizados por los titulares de deuda contingente evitando las complicaciones y la situación legal ineludible de la quiebra formal. 
Los inversionistas de deuda, no el gobierno, deberían haber rescatado a los bancos, lo que habría hecho sustancialmente menor el tamaño de la crisis financiera, si es que se hubiera producido. 

¿Está preparado Bernanke? 
Ben Bernanke, el elegido para substituir a Alan Greenspan este mes en la presidencia de la Reserva Federal de los Estados Unidos, es un economista muy capaz que ha dedicado su vida profesional a entender el papel histórico de los bancos centrales y los problemas que han afrontado. 
Sus opiniones representan, en la medida en que era de esperar enteramente, un consenso entre quienes han estudiado esas cuestiones cuidadosamente. 
Pero eso no significa que Bernanke esté preparado para velar por que en los próximos años continúe un crecimiento económico sólido en los EE.UU. y ejercer la dirección que el mundo necesita. 
Conforme a los criterios generalmente reconocidos en la actualidad, hará un buen trabajo. 
Lamentablemente, puede que no sea suficiente. 
John Maynard Keynes dijo en cierta ocasión que la política monetaria puede funcionar como una cuerda. 
Un banco central puede tirar de la cuerda (aumentar los tipos de interés) para frenar una economía que avance galopando de forma insostenible, pero no puede empujar la cuerda hacia arriba: si se estanca el crecimiento económico, como cuando se daña gravemente la confianza, bajar los tipos de interés puede no ser suficiente para estimular la demanda. 
En ese caso, puede haber una recesión, aun cuando el banco central adopte las mejores medidas. 
Bernanke se hizo famoso como economista analizando la Gran Depresión del decenio de 1930 a escala mundial, competencia muy útil, ya que la tarea más importante del director de un banco central es la de prevenir semejantes desastres. 
Con la Gran Depresión, que siguió al desplome del mercado de valores de 1929, hubo un aumento repentino del desempleo en muchos países, acompañado de una profunda deflación. 
En los EE.UU., los precios de los bienes de consumo bajaron el 27 por ciento entre 1929 y 1933 y la tasa de desempleo llegó en 1933 a un máximo del 23 por ciento. 
Según la teoría de la "deflación de la deuda" de Bernanke, el desplome de los precios de los bienes de consumo fue una de las causas de la Gran Depresión, pues la deflación aumentó el valor real de las deudas y dificultó el pago de los préstamos. 
Como señaló Bernanke, en 1933 el 45 por ciento de las explotaciones agrarias de los EE.UU. estaba en mora en los pagos de sus hipotecas y en 1934 las tasas de impagos de hipotecas de viviendas excedía el 38 por ciento en la mitad de las ciudades estadounidenses. 
La carga de la deuda acabó con la confianza de los consumidores y socavó el sistema bancario, con lo que debilitó profundamente la economía. 
La investigación de Bernanke subrayó también que cuanto antes abandonó un país el patrón oro antes se recuperó. 
Adherirse al patrón oro durante la Gran Depresión entrañaba un sesgo en pro de una política monetaria deflacionista, ya que obligaba a mantener los tipos de interés relativamente altos para animar a los inversores a conservar los depósitos en los bancos, en lugar de exigir el oro que los respaldaba. 
Una vez que un país eliminaba la convertibilidad en oro, tenía libertad para aplicar una expansión monetaria y la deflación solía desaparecer. 
Pero la impresionante investigación de Bernanke sobre la Gran Depresión no significa que pueda impedir la próxima recesión o depresión, porque detener la deflación no resuelve todos los problemas. 
Al fin y al cabo, los Estados Unidos abandonaron el patrón oro en 1933 y la Reserva Federal redujo el tipo de descuento al 1,5 por ciento en 1934, con lo que puso fin a la deflación (exceptuados episodios menores), pero la tasa de desempleo no bajó permanentemente por debajo del 15 por ciento hasta 1941 y el comienzo de la segunda guerra mundial. 
Así, pues, Bernanke deberá tener mucho cuidado para no generalizar demasiado los resultados de sus investigaciones del pasado, del mismo modo que los especialistas médicos no deben exagerar en el diagnóstico de las enfermedades correspondientes a su especialidad y los estrategas militares deben procurar no prepararse exageradamente para combatir en la última guerra. 
Naturalmente, eso no significa que debamos pasar por alto totalmente el pasado. 
Un estudio de 2005 dirigido por Guillermo Calvo, economista jefe del Banco Interamericano de Desarrollo, descubrió similitudes importantes entre la Gran Depresión del decenio de 1930 y las crisis económicas habidas desde 1980 en 31 países en ascenso, pero también diferencias importantes. 
La experiencia fundamental de la Gran Depresión se ha repetido, en menor escala, muchas veces y en muchos países en los últimos decenios: una conmoción en los mercados financieros, seguida de una brusca reducción en el producto interior bruto. 
Pero la evolución de los precios de los bienes de consumo en las crisis posteriores a 1980 es fundamentalmente diferente de la que hubo en el decenio de 1930. 
En contraste con la Gran Depresión, el desplome de la producción nacional fue en los últimos decenios acompañado de una aceleración de la inflación, no de la deflación. 
Así, el estudio de Calvo concluye que la teoría de la deflación de la deuda de la Gran Depresión no es aplicable en general a las crisis más recientes. 
Al mismo tiempo, Bernanke hereda un par de vulnerabilidades económicas inhabituales desde el punto de vista histórico, cosa que no ocurrió antes de la Gran Depresión del decenio de 1930. 
Ahora estamos en las últimas fases del mayor auge inmobiliario en la historia los EE.UU. (y del mundo), impulsado por una psicología desenfrenada de los mercados. 
En cambio, antes de la Gran Depresión los precios en las viviendas en los EE.UU. apenas variaron y, en realidad, bajaron ligeramente en términos reales entre 1925 y 1929. 
Además, ahora estamos experimentando un cambio fundamental en las perspectivas relativas a los precios del petróleo: no sólo los precios actuales son bastante altos en términos reales desde el punto de vista histórico, sino que, además, se espera que en los próximos años sigan siendo altos, como indican los mercados de futuros. 
En cambio, en el período anterior a 1929 los precios reales del petróleo permanecieron invariables y bajaron casi el 50 por ciento en términos reales respecto de las puntas de la "locura del combustible" del período 1925-26. 
En el futuro inmediato, unos precios del petróleo muy superiores o unos precios inferiores en el sector inmobiliario o ambas cosas podrían introducir a Bernanke, según fuera la reacción pública, en un territorio desconocido de agotamiento económico. 
Si decae la confianza, su comprensión histórica de la Gran Depresión del decenio de 1930 podría dejarlo mal equipado para impedir que esas conmociones hundan la economía de los EE.UU. y del mundo. 
Podría verse intentando empujar una cuerda. 

¿Es la blasfemia lenguaje de odio? 
NUEVA YORK – El asesinato de Salman Taseer, gobernador de la provincia del Punjab del Pakistán y crítico sin tapujos del extremismo religioso, ha centrado la atención en la draconiana ley antiblasfemia de su país. 
La ley antiblasfemia, aprobada en su forma actual por la dictadura militar del general Mohammad Zia ul-Haq hace más de tres decenios, impone la pena de muerte obligatoria a quien sea declarado culpable de insultar al islam. 
El agente de policía que asesinó a Taseer lo hizo, al parecer, porque el gobernador lanzó recientemente una campaña para derogar la ley. Desde el punto de vista de los extremistas religiosos del Pakistán, que han aplaudido el asesinato, eso en sí constituía ya un acto de blasfemia. 
Durante mucho tiempo, las leyes antiblasfemia estuvieron consideradas una desafortunada herencia de las medidas adoptadas en Inglaterra, durante las luchas religiosas de los siglos XVI y XVII, para reprimir las interpretaciones heterodoxas de las Escrituras entre los cristianos. 
Se propagaron por los países del Asia meridional y en otras partes con el gobierno colonial británico. 
La severa versión de ella promulgada por el general Zia en el Pakistán fue aprobada como parte de su propósito de utilizar el islam para legitimar su represión de todos los disidentes. 
La blasfemia pasó a ser una preocupación mundial a finales del decenio de 1980, cuando el Ayatolá Ruhollah Jomeini del Irán promulgó una fatwa en las que pedía el asesinato del escritor Salman Rushdie por su novela The Satanic Verses (“Los versículos satánicos”). 
Aunque Rushdie sobrevivió con ayuda de un extraordinario nivel de protección por parte de las fuerzas de seguridad británicas, otras personas relacionadas con su libro fueron asesinadas. 
En época más reciente, los argumentos de que es legítimo considerar un delito la blasfemia han ido recibiendo –lo que resulta inquietante– cada vez más apoyo. 
Quienes insisten en que la blasfemia no merece la protección que, en los demás casos, se concede a la libertad de expresión afirman que es una forma de lenguaje de odio. 
Así, pues, parece importante aclarar las diferencias entre el lenguaje de odio y la blasfemia. 
En la medida en que el lenguaje de odio entraña una incitación a la violencia inminente, puede tipificarse como delito penal, incluso en los Estados Unidos, donde la libertad de expresión disfruta de una protección jurídica particularmente fuerte. 
Se da por sentado que en esas circunstancias quienes simpaticen con las opiniones de la persona que incite al odio ejercerán la violencia. 
Un ejemplo sería el ataque de una multitud contra un grupo racial o religioso como reacción directa a un discurso que inste a cometer un asalto a los miembros de dicho grupo. 
Sin embargo, las circunstancias en las que la blasfemia puede propiciar la violencia son, normalmente, del todo diferentes. 
En esas circunstancias, la violencia no es inminente y corre a cargo de los ofendidos por las opiniones del que la pronuncia y no por sus simpatizantes y, naturalmente, lo habitual es que se ejerza directamente contra él. 
Eso hace que la tipificación como delito penal de la blasfemia resulte ser una amenaza mucho mayor para la libertad de expresión. 
Al fin y al cabo, aunque el hablante puede procurar razonablemente no expresar opiniones que propiciarían una violencia inminente, el hablante nunca podrá saber –en caso de que los oyentes dispongan de una discreción ilimitada para determinar lo que constituye una ofensa– qué será lo que ofenderá tanto a algunas personas cercanas o lejanas en algún momento futuro, que lleguen a ejercer la violencia. 
Esas diferencias entre el lenguaje de odio y la blasfemia son fundamentales. 
Así, pues, es inapropiado hacer extensivas las restricciones jurídicas del lenguaje de odio a la blasfemia. 
Se debe mostrar una firme oposición a la tipificación como delito penal de la blasfemia como una restricción ilimitada de la libertad de expresión, incluso por parte de quienes creen que hay ciertas circunstancias limitadas en las que es apropiado hacerlo así con el lenguaje de odio. 
Naturalmente, semejantes distinciones importan poco a los fanáticos religiosos que se alegran del asesinato de Salman Taseer. 
Sin embargo, quienes admiran su valor en la lucha por la libertad de expresión deben procurar que los intentos de considerar delito la blasfemia o perpetuarla como delito penal no reciban legitimidad alguna. 

¿Tiene razón Bush? 
Independientemente de lo que piensen los críticos en país y en el extranjero, el “incremento” que el presidente Bush está planeando para Iraq es más que un aumento de las tropas; es una nueva estrategia regional de alto riesgo. 
Es cierto que el plan de Bush resultará insuficiente y llegará demasiado tarde para estabilizar Iraq. 
Pero le ofrece a Estados Unidos algunos beneficios de largo plazo en la batalla regional con Irán por obtener influencia. 
En el centro de la nueva estrategia de Bush está la decisión de conducir la lucha directamente hacia la milicia más poderosa de Iraq, el ejército Mahdi. 
Bajo el control nominal del clérigo militante Moqtada al-Sadr, el grupo se ha convertido en la fuerza de combate más grande y mejor armada de Iraq y tiene su propia agenda política y de seguridad. 
El ejército Mahdi ya ha intercambiado fuego con las tropas estadounidenses, particularmente durante las duras batallas por el control de las ciudades meridionales de Iraq de Najaf y Karbala en 2004. 
Esas confrontaciones terminaron con una especie de tregua –aunque han continuado las escaramuzas—porque las fuerzas estadounidenses se muestran reacias a luchar contra los insurgentes sunitas y los milicianos chiítas al mismo tiempo. 
El Primer Ministro iraquí, Nouri al-Maliki, también ha estado renuente a atacar al ejército Mahdi, principalmente porque el apoyo de los parlamentarios leales a Sadr es crucial para su supervivencia política. 
Ahora, en lugar de esperar a que Maliki actúe, las fuerzas estadounidenses parecen estar listas a hacer el trabajo por sí mismas. 
Si logran reducir significativamente la fuerza de la milicia, o al menos limitar su influencia a los barrios bajos de Bagdad, el gobierno iraquí tendrá una oportunidad algo mejor de desarrollar una fuerza de seguridad creíble y Bush podrá proclamar cierto éxito. 
Como mínimo, la nueva estrategia reconoce que el desafío más grave para la estabilidad a corto plazo proviene de las milicias en general y del ejército Mahdi en particular. 
Por otra parte, está también el conflicto más amplio y creciente con Irán. 
La retórica oficial reciente de los Estados Unidos y sus acciones en el terreno –incluyendo el arresto de cinco iraníes en Irbil a principios de enero y la autorización dada por Bush para utilizar fuerza letal contra los iraníes que amenacen la seguridad de Iraq o a las tropas estadounidenses—refleja un enfoque mucho más provocador hacia la influencia de Irán al interior de Iraq. 
Pero también indica el reconocimiento de que los esfuerzos de Irán por ampliar su influencia regional plantean el mayor desafío a la estabilidad de largo plazo del Medio Oriente. 
Ciertamente, es muy poco probable que la nueva estrategia de Bush ayude a evitar que los iraquíes caigan en una guerra civil sectaria. 
Un incremento temporal de 16% de las tropas sencillamente no es suficiente para lograr ese objetivo. 
Bush insiste que pronto habrá suficientes tropas en el centro de Iraq para “conservar” las zonas arrebatadas a las milicias y los insurgentes. 
Pero, ¿por cuánto tiempo? 
¿Un mes? 
¿Cuatro meses? 
¿Tres años? 
Las tropas estadounidenses saldrán en algún momento, y todas las partes relevantes –el gobierno de Maliki, las milicias chiítas, los insurgentes sunitas, Irán y los vecinos sunitas de Iraq—lo saben. 
Sadr sencillamente puede retroceder y esperar a que los estadounidenses se vayan. 
Además, cualquier solución viable en Iraq requiere de un acuerdo político entre los iraquíes, que a su vez dependerá de la voluntad que tengan para negociar. 
Se deben redactar leyes que garanticen un reparto justo de los ingresos petroleros de Iraq, y todas las facciones deben confiar en que lo que se acuerde se aplicará. 
Es necesario convencer a los sunitas de que ni su condición minoritaria ni su antigua participación en el partido Ba’ath de Saddam Hussein los excluirán de la vida política y económica. 
Pero ahora los sunitas y los chiítas se están matando entre sí en cantidades cada vez mayores y la nueva agresividad de las fuerzas estadounidenses hará que los acuerdos sean casi imposibles. 
No es realista esperar que los políticos iraquíes hagan sacrificios sustanciales mientras sus electores luchan contra los estadounidenses y entre sí. 
Por último, la estrategia de Bush ya encara retos en casa. 
Pocos estadounidenses –y por lo tanto pocos legisladores estadounidenses—tienen mucha confianza en el liderazgo de Bush en cuanto a Iraq. 
Si la nueva estrategia no produce resultados positivos y tangibles en unos cuantos meses, el continuo redoblar de los tambores que piden el retiro de las tropas será ensordecedor. 
Un aumento brusco de las bajas estadounidenses reforzaría la presión para salir. 
Con todo, la nueva estrategia tiene algunos beneficios. 
En primer lugar hace a un lado a Maliki, lo que significa que éste saldrá menos dañado políticamente que si se le identificara directamente con los ataque estadounidenses contra los chiítas iraquíes. 
Las acciones estadounidenses provocarán críticas en el sentido de que Maliki es impotente o un títere de los Estados Unidos, pero esas acusaciones ya se han hecho. 
Nada podría ser peor para Maliki que autorizar explícitamente los ataques contra las milicias chiítas, y la supervivencia a corto plazo de su gobierno es fundamental para que se logren avances en los desafíos políticos a que se enfrentan todas las facciones iraquíes. 
En segundo lugar, la nueva estrategia mantendrá en retirada al ejército Mahdi. 
La milicia de Sadr amenaza con convertirse rápidamente en el equivalente de Jezbolá en Iraq: un ejército privado bien armado, con vínculos políticos y una política exterior propia. 
Mientras más puedan desgastar las fuerzas estadounidenses la posición del ejército Mahdi y obligar a Sadr a dar pasos políticos para mantener su prestigio, más débil será la milicia en relación con otras fuerzas en Iraq después de que las tropas de los Estados Unidos regresen a casa. 
Por último, dar la pelea directamente contra la milicia chiíta más poderosa de Iraq y los iraníes que están en el país alineará mucho más a los Estados Unidos con sus aliados árabes sunitas tradicionales –Arabia Saudita, Egipto, Jordania y los Estados del Golfo. 
Los gobiernos árabes han estado particularmente irritados por el caos que impera en Iraq, temen que los Estados Unidos abandonen a la minoría sunita a la merced no tan generosa de los chiítas vengativos y expresan una preocupación creciente de que la guerra ha permitido que Irán extienda la influencia chiíta por todo el Medio Oriente. 
Cuando Iraq se venga abajo, como parece inevitable ahora, los Estados Unidos necesitarán a todos los amigos que puedan conseguir en la región, sobre todo a medida que se intensifiquen la batalla con Irán por la influencia regional y el conflicto por su programa nuclear. 
A falta de otra cosa, tener un enemigo común ayudará a los Estados Unidos y sus aliados árabes a restablecer los nexos dañados. 

¿Está el capitalismo condenado al fracaso? 
NEW YORK – La masiva volatilidad y la aguda corrección de los precios de las acciones que en la actualidad golpean a los mercados financieros globales son indicadores de que las economías más avanzadas se encuentran al borde de una recesión de doble caída. 
Una crisis financiera y económica causada por el exceso de deuda y apalancamiento del sector privado condujeron a un masivo re-apalancamiento del sector público con el fin de evitar la Gran Depresión 2.0. 
Sin embargo, la recuperación posterior ha sido anémica y mediocre en la mayoría de las economías avanzadas dado el desapalancamiento doloroso. 
Hoy en día una combinación de los precios altos del petróleo y productos básicos, los disturbios en el Oriente Medio, el terremoto y tsunami del Japón, la crisis de deuda de la eurozona y los problemas fiscales de Estados Unidos (y ahora la rebaja de su calificación crediticia) han llevado a un aumento masivo en la aversión al riesgo. 
Económicamente los Estados Unidos, la eurozona, el Reino Unido y el Japón funcionan al ralentí. 
Incluso los mercados emergentes en crecimiento (China, Asia emergente y América Latina), y las economías orientadas a la exportación que se basan en estos mercados (Alemania y Australia, un país rico en recursos naturales), están experimentando desaceleraciones agudas. 
Hasta el año pasado, los políticos siempre pudieron sacar un as de bajo la manga para reactivar los precios de los activos y detonar la recuperación económica. 
Estímulo fiscal, tasas de interés de casi cero, dos rondas de "flexibilización cuantitativa", separación estricta de las deudas incobrables y billones de dólares en rescates y provisión de liquidez para los bancos y entidades financieras: las autoridades ejecutivas intentaron todo esto. Ahora se han quedado sin ases. 
La política fiscal hoy en día es un lastre para el crecimiento económico tanto en la eurozona como en el Reino Unido. 
Incluso en los EE.UU., los gobiernos estatales y locales, y ahora el gobierno federal, recortan el gasto y reducen los pagos de transferencias. 
Muy pronto, ellos subirán los impuestos. 
Otra ronda de rescates para los bancos es políticamente inaceptable y económicamente inviable: la mayoría de los gobiernos, especialmente en Europa, están tan estresados que los rescates no son asequibles; de hecho, el riesgo soberano está, en realidad, alimentando por la preocupación por la salud de los bancos europeos, que tienen en sus carteras la mayor parte de los cada vez más inestables valores gubernamentales. 
Tampoco la política monetaria puede ser de mucha ayuda. 
La flexibilización cuantitativa en la eurozona y el Reino Unido se ve limitada por una inflación por encima del nivel objetivo. 
La Reserva Federal de EE.UU. probablemente inicie una tercera ronda de flexibilización cuantitativa (QE3), pero esta ofrecerá muy poco y llegará demasiado tarde. 
El año pasado la flexibilización cualitativa (QE2) de $600 millardos y de $1 billón de dólares en recortes de impuestos y transferencias logró un crecimiento de apenas el 3% durante un trimestre. 
Posteriormente, el crecimiento cayó bruscamente a menos del 1% en el primer semestre del año 2011. 
QE3 será de mucho menor tamaño, y logrará mucho menos en cuanto a reactivar los precios de los activos y restaurar el crecimiento. 
La depreciación de la moneda no es una opción viable para todas las economías avanzadas: todas ellas necesitan una moneda más débil y una mejor balanza comercial para recuperar el crecimiento, pero no todas ellas pueden estar en esta situación al mismo tiempo. 
Así que depender de los tipos de cambio para influir en la balanza comercial es un juego de suma cero. 
Por esta razón se vislumbran en el horizonte guerras cambiaras; Japón y Suiza son los participantes de las primeras batallas por debilitar sus tipos de cambio. 
Otros pronto seguirán el ejemplo. 
Mientras tanto, en la eurozona, Italia y España están ahora en riesgo de perder acceso al mercado, y en la actualidad las presiones financieras sobre Francia también van en aumento. 
Sin embargo, Italia y España son países demasiado grandes para quebrar y demasiado grandes para ser rescatados. 
Por el momento, el Banco Central Europeo comprará algunos de sus bonos como un puente con el nuevo Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) de la eurozona. 
Sin embargo, si Italia y/o España pierden su acceso al mercado, los €440 mil millones ($ 627 mil millones) del arca de guerra del EFSF podrían agotarse hasta finales de este año o principios del año 2012. 
En ese momento, a menos que se tripliquen los fondos del EFSF – una medida a la que se opondría Alemania – la única opción que quedaría sería una reestructuración ordenada pero coercitiva de la deuda italiana y española, tal como ha ocurrido en Grecia. 
La reestructuración coercitiva de la deuda no garantizada de los bancos insolventes sería el siguiente paso. 
Por esta razón, aunque apenas ha empezado el proceso de desapalancamiento, se harán necesarias las reducciones de deuda si los países no pueden crecer o ahorrar o agrandarse por cuenta propia para salir de sus problemas de deuda. 
Parece que Karl Max estuvo parcialmente en lo correcto al argumentar que la globalización, la intermediación financiera fuera de control, y la redistribución del ingreso y la riqueza de los trabajadores en beneficio del capital podría llevar al capitalismo a su autodestrucción (sin embargo se demostró que su idea de que el socialismo da mejores resultados fue errónea). 
Las empresas están recortando puestos de trabajo porque no hay suficiente demanda final. Sin embargo, al recortar puestos de trabajo se reduce el ingreso de los trabajadores, se aumenta la desigualdad y se reduce la demanda final. 
Las protestas populares recientes, que se extienden desde el Medio Oriente hasta Israel y el Reino Unido, y la creciente ira popular en China – y que más temprano que tarde llegarán a otras economías avanzadas y mercados emergentes – son todas impulsadas ​​por los mismos problemas y tensiones: creciente desigualdad, pobreza, desempleo, y desesperanza. 
Incluso las clases medias del mundo están sintiendo la presión de la caída de ingresos y oportunidades. 
Para permitir que las economías orientadas al mercado operen como deberían y como pueden, tenemos que retornar al equilibrio adecuado entre los mercados y la provisión de bienes públicos. 
Esto significa alejarse tanto del modelo anglosajón de laissez-faire y economía vudú como del modelo europeo continental de los estados de bienestar impulsados por el déficit. 
Ambos modelos están resquebrajados. 
El equilibrio adecuado hoy en día exige la creación de puestos de trabajo de manera parcial a través de estímulos fiscales adicionales dirigidos a las inversiones en infraestructura productiva. 
También requiere de impuestos más progresivos; más cantidad de estímulos fiscales a corto plazo junto con disciplina fiscal de mediano y largo plazo; de apoyo de préstamos de última instancia por parte de las autoridades monetarias a fin de prevenir corridas bancarias destructivas; de reducción de la carga crediticia de los hogares insolventes y de otros agentes económicos que atraviesan dificultades económicas; de supervisión y regulación más estricta de un sistema financiero que está fuera de control; y de fraccionamiento de los bancos que son demasiado grandes para quebrar y de los fondos de inversión oligopolísticos. 
Con el tiempo, las economías avanzadas tendrán que invertir en capital humano, capacitación y redes de seguridad social para aumentar la productividad y permitir que los trabajadores compitan, sean flexibles y prosperen en una economía globalizada. 
La alternativa es – igual que en la década de 1930 – interminable estancamiento, depresión, guerras cambiarias y de balanza comercial, controles de capital, crisis financiera, insolvencias soberanas, y masiva inestabilidad política y social. 


¿Está China haciendo trampa? 
¡Trampa! 
De otra manera, dicen los EU, ¿cómo podría China ofrecer precios más bajos que los productores estadounidenses en tantos sectores? 
Durante décadas, Estados Unidos parecía dominar las manufacturas, así que los funcionarios de ese país se concentraron en liberalizar el comercio de bienes manufacturados. 
Hicieron pocos esfuerzos a fin de nivelar las condiciones para los granjeros, pues sabían que Estados Unidos no podía competir en agricultura. 
Ahora, China le está ganando la competencia a todo el mundo, y está acumulando enormes superávits comerciales con los EU. 
Por ello, el Secretario del Tesoro de Estados Unidos acusa a China de mantener bajo su tipo de cambio de manera deliberada y pide que deje que las fuerzas del mercado determinen el valor del reminbi. 
El economista en jefe saliente del FMI, Ken Rogoff, advierte que los superávits ponen en riesgo la estabilidad global. 
Para quienes recuerdan la crisis en el Este de Asia de hace cinco años, gran parte de esto parece ir en contra de lo que se decía entonces. 
A China se le instó a no poner a flotar su moneda. 
Hasta que el peso argentino implotó, las tasas de cambio fijas eran aceptables. 
La Tesorería de los EU aplaudía la intervención de los gobiernos en los mercados de divisas, y alentaba al FMI a apoyar dichas intervenciones con préstamos de miles de millones de dólares a países en crisis. 
Si China hubiera dejado que su divisa flotara en ese entonces, su valor se habría depreciado, y habría acentuado la crisis. 
Se le advirtió a los países que evitaran los déficits comerciales y que aumentaran sus reservas, ya que constituye la primera línea de defensa. 
Los países del Este de Asia siguieron esos consejos porque tenían buenos motivos para hacerlo: habían visto las consecuencias de una falta de reservas. 
Los gobiernos del Este de Asia sabían entonces que las políticas del FMI agravarían sus desaceleraciones económicas, pero fueron incapaces de resistirse a ellas. 
El FMI tenía el dinero que necesitaban. 
China y Malasia, lo suficientemente afortunadas para no tener que recurrir al FMI, o lo suficientemente valientes para emprender su propio camino, hicieron lo que dicen lo libros de texto que había que hacer: siguieron políticas monetarias y fiscales expansivas. 
La economía de China siguió creciendo al 7%. Malasia tuvo la desaceleración económica más corta y menos profunda. 
Para entender lo que está en juego, hay que explicar unos cuantos elementos económicos básicos. 
Primero, el comercio internacional se basa en el principio de las ventajas comparativas: los países exportan bienes en los que tienen una ventaja relativa e importan bienes en los que tienen una desventaja relativa. 
Con mucho, Estados Unidos tiene actualmente una desventaja relativa en las manufacturas, mientras que China tiene una ventaja relativa. 
China debe exportar bienes manufacturados a los EU. 
Segundo, si un país invierte más de los que ahorra, va a tener que pedir prestado, y lo malo de eso son los déficits comerciales. 
El creciente déficit comercial de Estados Unidos es resultado de la inaudita mala administración del gobierno de Bush. 
Los recortes a los impuestos, que Estados Unidos no se podía dar el lujo de aplicar, convirtieron un enorme superávit fiscal en un gigantesco déficit. En lugar de ahorrar, Estados Unidos está pidiendo préstamos, muchos de ellos en el extranjero. 
A eso, y no a la política de tipo de cambio de China, es a lo que hay que achacarle la culpa. 
De hecho, el superávit comercial total de China es en realidad pequeño, de alrededor del 1% de su PIB. 
Por supuesto, la administración Bush quiere echarle la culpa, pero ni China ni nadie más debe dejarse engañar. 
Esto recuerda lo que sucedió hace veinte años, cuando el presidente Reagan urdió enormes recortes a los impuestos que supuestamente se pagarían solos, pero que generaron grandes déficits fiscales que, a su vez, condujeron a déficits comerciales importantes. 
En esa época se culpó a Japón. 
La dura realidad es que ni el FMI ni la administración Bush creen realmente en los mercados libres. 
Interfieren con ellos cuando les conviene. 
La administración Bush apoyó rescates para las aerolíneas, subsidios sin precedentes para la agricultura y protección tarifaria para el acero. 
El FMI tiene razón: hay un riesgo real de inestabilidad global, pero la causa subyacente son los enormes préstamos del extranjero a los EU, que comenzaron bajo el presidente Reagan. 
Esto convirtió a los EU en un gran deudor. 
Si algún día los acreedores deciden que quieren conservar menos dólares, ello podría desencadenar importantes movimientos en los tipos de cambio, lo que generaría inestabilidad global. 
¿Por qué el FMI no ha condenado con severidad esos déficits? 
¿Por qué los países más ricos del mundo pueden vivir con más de lo que tienen mientras que el FMI regaña a los países más pobres por transgresiones menores? 
El problema se complica por el sistema global de reservas, en el que la mayoría de los países demandan dólares para enterrarlos. 
El sistema exige que el país con la divisa de reserva (los EU) sea un gran deudor, hasta el punto en que otros pierden la confianza. 
Pero para resolver los problemas de fondo del sistema financiero global, necesitamos ir más allá de la autocomplacencia que ha caracterizado desde hace mucho al G-7 y del unilateralismo que define a la actual administración de los EU. 
China tuvo razón al ignorar las exigencias de Estados Unidos. 
Poner a flotar el tipo de cambio habría expuesto al país a inestabilidades que habrían conducido a una serie de problemas adicionales, sobre todo en su delicado sistema bancario. 
Una tasa de cambio más elevada debilitaría la creación de empleos y contribuiría a la deflación, que China está combatiendo con éxito. 
China es afortunada al tener la libertad para aplicar sus propios puntos de vista. 
Sus enormes reservas extranjeras le permiten ignorar al FMI y a la Tesorería de los EU. 
A fin de cuentas, esta podría ser la razón más convincente por la que China debe seguir acumulando superávits comerciales. 
Una vez más, China ha demostrado su dominio de los principios económicos básicos. 
Otros en la región desearían haber actuado en forma similar. 


¿Está China perdiendo la estrategia diplomática? 
SINGAPUR – En 2016 la participación de China en la economía global será más grande que la de los Estados Unidos en términos de la paridad del poder adquisitivo. 
Este es un acontecimiento impresionante, pues en 1980 cuando los Estados Unidos tenían una proporción de 25% en la producción global, la de China era solo del 2.2%. 
Y con todo, después de 30 años de competencia geopolítica, los chinos parecen estar a punto de perder su ventaja justo cuando más la necesitan. 
Los dirigentes chinos serían ingenuos y torpes si confiaran en el auge pacífico y silencioso de su país hacia la superioridad global. 
En algún momento, los Estados Unidos despertarán de su reposo geopolítico; de hecho ya hay señales de ello. 
Sin embargo, China ha empezado a cometer errores serios. 
Después de que Japón cedió a la presión de China y liberó un barco pesquero chino en septiembre de 2010, China se excedió y exigió una disculpa de Japón, lo que provocó estruendos en las clases dirigentes japonesas. 
Del mismo modo, después de que misiles norcoreanos mataron a civiles surcoreanos en noviembre de 2010, China esencialmente guardó silencio. 
Como parte de una respuesta cuidadosamente calibrada, Corea del Sur envió a su embajador a la ceremonia de entrega del Premio Nobel de la Paz para Liu Xiaobo, activista encarcelado de derechos humanos en diciembre de 210. 
China también ha provocado tensiones en la India al negar arbitrariamente visas a altos funcionarios. 
Posteriormente, el primer ministro, Wen Jiabao, tranquilizó la situación en reuniones que mantuvo con el primer ministro indio, Manmohan Singh, pero esas provocaciones innecesarias dejaron rastros de desconfianza en la India. 
Sin embargo, todos estos errores son insignificantes comparados con lo que China hizo en la Asociación de Naciones del Sudeste Asiático (ASEAN, por sus siglas en inglés) en julio. 
Por primera vez en cuarenta y cinco años, la cumbre ministerial de la ASEAN (CMA), no logró acordar un comunicado conjunto, aparentemente porque la presidencia actual de la Asociación, Camboya, no quería que el comunicado hiciera referencia a las disputas bilaterales del Mar de China Meridional. 
No obstante, el mundo entero, incluidos la mayoría de los países de la ASEAN, percibieron que la postura de Camboya era el resultado de una enorme presión de parte de China. 
La victoria de China resultó pírrica. 
Ganó la batalla en el tema del comunicado pero puede que haya perdido veinte años de una laboriosa buena voluntad acumulada, resultados de esfuerzos como los que conllevaron al acuerdo de libre comercio entre la ASEAN y China, firmado en noviembre de 2002. 
Más importante, los anteriores dirigentes chinos habían calculado que una ASEAN fuerte y unida sería un escudo valioso contra cualquier estrategia de contención estadounidense. 
Ahora, al dividir a la ASEAN, China le ha dado a los Estados Unidos la mejor oportunidad geopolítica que haya tenido en la región. 
Si Deng Xiaoping estuviera vivo, estaría profundamente preocupado. 
Puede ser injusto culpar a los dirigentes chinos por el desastre en la ASEAN. 
Es muy probable que los excesivamente fervientes funcionarios jóvenes hayan promovido una postura enérgica en lo que se refiere al Mar Meridional de China, mientras que ningún líder chino, de tener la opción, habría elegido arruinar el comunicado de la CMA. 
Pero el hecho de que sucedió muestra cuán pobre es la reciente toma de decisiones de China. 
Las nueve líneas de división que China marcó en el Mar Meridional chino puede que solamente se conviertan en una gran soga geopolítica al cuello para China. 
Fue torpe adjuntar el mapa a la note verbaleenviada como respuesta a una presentación conjunta de Vietnam y Malasia a la Comisión de Límites de la Plataforma Continental de las Naciones Unidas en mayo de 2009. 
Esa era la primera vez que China incluía el mapa en una comunicación oficial a las Naciones Unidas, y provocó gran inquietud entre los miembros de la ASEAN. 
Los Estados Unidos no han dejado pasar la oportunidad geopolítica que surgió debido a la inclusión del mapa, es por ello que dicho país, inusualmente, ha hecho un nuevo esfuerzo por ratificar la Convención del Derecho del Mar. 
Al presentar a las Naciones Unidas las nueve líneas, China entró en una situación sin posibilidad de victoria debido a la dificultad de defender el mapa según el derecho internacional. 
En efecto, como señaló el eminente historiador, Wang Gungwu, los primeros mapas que reclamaban el Mar Meridional de China fueron japoneses y habían sido herencia de la China nacionalista. 
A nivel interno las nueve líneas también pueden causar problemas para el gobierno, pues da a los críticos un arma útil. 
Cualquier señal de compromiso expondrá políticamente a los funcionarios. 
En otras palabras, unas pocas islas en el Mar Meridional de China han puesto a este país entre dos fuegos. 
No hay duda de que China tendrá que encontrar la forma de concertar sobre las nueve líneas. 
Ya lo ha empezado a hacer en privado. 
Aunque la línea abarca las aguas al noroeste de las islas Natuna, propiedad de Indonesia, el gobierno chino le ha asegurado categóricamente que no reclama esas islas o su zona económica exclusiva. 
Estas aclaraciones en privado apaciguaron las relaciones con Indonesia. 
Entonces, ¿por qué no hacer lo mismo con otros Estados miembros de la ASEAN? 
Los legados de Deng y su predecesor, Mao Zedong, son muy diferentes. 
Sin embargo, los dos líderes más importantes de la República Popular China sí estuvieron de acuerdo en un tema: hicieron todo lo que pudieron para hacer concesiones territoriales con el fin de resolver sus disputas. 
Ello explica por qué China fue tan generosa con Rusia, por ejemplo, en sus arreglos transfronterizos. 
Mao y Deng pudieron lograr acuerdos porque los dos le daban a China un fuerte liderazgo. 
Ahora el mundo tiene ante sí el desafío de una China que se ha vuelto políticamente pluralista: ningún dirigente tiene el suficiente peso para hacer concesiones unilaterales inteligentes. 
No pasará nada en China hasta que esté completada la transición de dirigentes en noviembre. 
La nueva administración de Xi Jinping y Li Keqiang requerirá de un poco de tiempo para adaptarse. 
Sin embargo, los Estados Unidos están despertando. 
Y también lo hará el resto del mundo en 2016. 
Entonces, la pregunta será: Ostentando la superioridad mundial ¿podrá China seguir siendo geopolíticamente hábil como lo fue cuando era la número dos? 

¿China está superando a Estados Unidos? 
CAMBRIDGE – El siglo XXI es testigo del retorno de Asia a lo que podrían considerarse sus proporciones históricas en cuanto a población y economía del mundo. 
En 1800, Asia representaba más de la mitad de la población y la producción global. 
Para 1900, representaba apenas el 20% de la producción mundial –no porque a Asia le hubiera sucedido algo malo, sino más bien porque la Revolución Industrial había transformado a Europa y Norteamérica en el taller del mundo. 
La recuperación de Asia comenzó con Japón, luego se trasladó a Corea del Sur y al sudeste asiático, empezando por Singapur y Malasia. 
Ahora la recuperación está centrada en China, y cada vez más involucra a la India, mientras en el proceso permite que cientos de millones de personas salgan de la pobreza. 
Este cambio, sin embargo, también crea ansiedades respecto de las relaciones de poder cambiantes entre los estados. 
En 2010, China superó a Japón para convertirse en la segunda economía más grande del mundo. 
De hecho, el banco de inversión Goldman Sachs espera que el tamaño total de la economía china supere al de Estados Unidos para 2027. 
Pero, aún si el PBI chino general alcanza una paridad con el de Estados Unidos para 2020, las dos economías no serán iguales en composición. 
China seguirá teniendo un amplio sector rural subdesarrollado. 
Suponiendo un crecimiento del PBI chino del 6% y un crecimiento de Estados Unidos del 2% después de 2030, China no sería igual a Estados Unidos en términos de ingresos per capita –una medición mejor de la sofisticación de una economía- hasta algún momento cercano a la segunda mitad del siglo. 
Es más, las proyecciones lineales de las tendencias de crecimiento económico pueden ser engañosas. 
Los países emergentes tienden a beneficiarse de las tecnologías importadas en las primeras etapas del despegue económico, pero sus tasas de crecimiento generalmente se ralentizan conforme alcanzan niveles más elevados de desarrollo. 
Y la economía china enfrenta serios obstáculos para un crecimiento rápido sostenible, debido a sus empresas estatales ineficientes, una creciente desigualdad, una profusa migración interna, una red de seguridad social inadecuada, corrupción e instituciones inapropiadas, todo lo cual podría fomentar la inestabilidad política. 
El norte y el este de China han superado al sur y al oeste. 
China -casi el único caso entre los países en desarrollo- está envejeciendo extraordinariamente rápido. 
Para 2030, China tendrá más personas mayores a su cargo que niños. 
Algunos demógrafos chinos temen que el país se vuelva viejo antes de volverse rico. 
Durante la pasada década, China pasó de ser el noveno exportador en importancia del mundo a ser el líder, desplazando a Alemania del puesto número uno. 
Pero el modelo de desarrollo liderado por las exportaciones de China necesitará ajustarse a medida que los equilibrios comerciales y financieros globales se vuelvan más contenciosos. 
Por cierto, el duodécimo Plan Quinquenal de China apunta a reducir la dependencia de las exportaciones y estimular la demanda doméstica. 
¿Funcionará? 
El sistema político autoritario de China hasta ahora demostró una capacidad sorprendente para alcanzar objetivos específicos -por ejemplo, montar unos Juegos Olímpicos exitosos, construir proyectos ferroviarios de alta velocidad o incluso estimular la economía para recuperarse de la crisis financiera global-. 
Que China pueda o no mantener esta capacidad en el largo plazo es un misterio para los de afuera y hasta para los propios líderes chinos. 
A diferencia de la India, que nació con una constitución democrática, China todavía no ha encontrado una manera de canalizar las demandas de participación política (si no democracia) que tienden a acompañar un creciente ingreso per capita. 
La ideología comunista desapareció hace tiempo, de manera que la legitimidad del partido gobernante depende del crecimiento económico y del nacionalismo étnico han. 
Si China puede desarrollar o no una fórmula para manejar una clase media urbana en expansión, una desigualdad regional y un resentimiento entre las minorías étnicas todavía está por verse. 
El punto básico es que nadie, ni siquiera los chinos, saben de qué manera el futuro político de China afectará su crecimiento económico. 
Algunos analistas sostienen que China apunta a desafiar la posición de Estados Unidos como la potencia dominante del mundo. 
Aún si ésta fuera una evaluación precisa de las intenciones de China (y ni los chinos pueden saber las opiniones de las generaciones futuras), es improbable que China tenga la capacidad militar para lograrlo. 
Sin duda, los gastos militares chinos, que subieron más del 12% este año, han venido creciendo aún más rápido que su economía. 
Pero los líderes de China tendrán que lidiar con las reacciones de otros países, así como con las limitaciones que trae aparejada la necesidad de mercados y recursos externos para satisfacer sus objetivos de crecimiento económico. 
Una postura militar china que sea demasiado agresiva podría producir una coalición de contrapartida entre sus vecinos, debilitando así el poder duro y blando de China. 
En 2010, por ejemplo, cuando China se volvió más enérgica en su política exterior hacia sus vecinos, sus relaciones con la India, Japón y Corea del Sur se vieron afectadas. 
En consecuencia, a China le resultará más difícil excluir a Estados Unidos de los acuerdos de seguridad de Asia. 
El tamaño y la alta tasa de crecimiento económico de China casi con certeza aumentarán su fortaleza relativa frente a Estados Unidos en las próximas décadas. 
Esto seguramente acercará a los chinos a Estados Unidos en términos de recursos de poder, pero China no necesariamente superará a Estados Unidos como el país más poderoso. 
Aún si China no sufre ningún revés político doméstico importante, muchas proyecciones actuales basadas exclusivamente en el crecimiento del PBI son demasiado unidimensionales: ignoran al ejército estadounidense y las ventajas del poder blando, así como las desventajas geopolíticas de China en el equilibrio de poder al interior de Asia. 
Mi propia estimación es que entre el rango de posibles futuros, los escenarios más factibles son aquellos en los que China le planteará un fuerte desafío a Estados Unidos, pero no lo superará en cuanto a poder general en la primera mitad de este siglo. 
Más importante aún, Estados Unidos y China deberían evitar desarrollar miedos exagerados de las capacidades e intenciones del otro. 
La expectativa de conflicto puede en sí misma convertirse en causa de conflicto. 
En realidad, China y Estados Unidos no tienen intereses en conflicto que estén profundamente arraigados. 
Ambos países, junto con otros, tienen mucho más para ganar en un contexto de cooperación. 

¿Es China realmente inmune a la crisis? 
CAMBRIDGE – En su discurso en el Foro Económico Anual de Davos, Suiza, el Primer Ministro chino Wen Jiabao explicó los planes de su gobierno para contrarrestar la crisis económica global con gasto público y préstamos. 
Casi garantizó que el crecimiento anual de China seguiría por sobre el 8% en 2009. 
Sus palabras fueron como un masaje para el público de líderes políticos y de los negocios, paralizados y con los sentidos entumecidos por la recesión. 
Sin embargo, ¿tiene realmente el gobierno chino las herramientas necesarias para mantener su economía en un estado tan resistente? 
Quizás, pero se trata de algo nada de obvio. 
La cada vez más grave recesión de Estados Unidos está golpeando el sector exportador de China, así como a todo el resto de Asia. 
El problema inmediato es una gran escasez de crédito, no tanto en China como en Estados Unidos y Europa, donde muchos importadores pequeños y de tamaño medio no pueden obtener los créditos comerciales que necesitan para comprar productos al exterior. 
Como resultado, algunas áreas costeras de China que antes bullían de actividad hoy lucen como ciudades fantasmas, ya que decenas de miles de trabajadores despedidos han hecho las maletas y vuelvo a sus pueblos del interior. 
De manera similar, quizás la mitad de los 200 a 300 mil habitantes del barrio coreano de Beijing, principalmente trabajadores (y sus familias) pagados por compañías coreanas que fabrican en China productos para exportación, se han marchado a casa. 
Con cerca de 2 billones de dólares en reservas en moneda extranjera, los chinos tienen los recursos para financiar un gran aumento del gasto público y ayudar a respaldar los préstamos bancarios. 
Muchos de los principales investigadores chinos están convencidos de que el gobierno hará lo que sea para mantener el crecimiento por sobre el 8%. 
Sin embargo, esto no viene gratis. 
Incluso si tiene éxito en el corto plazo, es casi seguro que este enorme paso hacia el gasto público producirá índices de crecimiento significativamente más lentos en unos cuantos años más. 
En pocas palabras, está lejos de ser claro el que valga la pena construir proyectos de infraestructura marginal, considerando que China ya está invirtiendo más del 45% de su ingreso, y gran parte de eso ya es en infraestructura. 
Es cierto que parte del estímulo fiscal de China consiste en préstamos al sector privado a través del sector bancario, altamente controlado. 
Sin embargo, ¿hay alguna razón para creer que los nuevos préstamos se destinen a proyectos que merezcan la pena, en lugar de a prestatarios que cuenten con conexiones políticas? 
De hecho, hasta ahora el éxito de China se ha basado en un equilibrio entre el gobierno y la expansión del sector privado. 
Elevar grandemente el ya sobredimensionado perfil del gobierno en la economía alterará este delicado equilibrio, produciendo un crecimiento más lento en el futuro. 
Sería preferible para China encontrar una manera de reemplazar la demanda de consumo privado estadounidense por una demanda interna, pero el sistema parece incapaz de avanzar rápidamente en esa dirección. 
Si la inversión del gobierno ha de ser el vehículo principal, sería mucho mejor construir escuelas y hospitales, que se necesitan con enorme urgencia, a construir "puentes hacia ningún sitio”, como hiciera Japón cuando siguió un curso de acción similar en los años 90. 
Lamentablemente, los funcionarios locales chinos necesitan destacarse en el “campeonato del crecimiento” del país para ser ascendidos. 
Las escuelas y hospitales no generan el tipo de rápido ingreso por impuestos y aumento del PGB que necesitan para parecer más eficaces que sus rivales políticos. 
Antes incluso del comienzo de la recesión global, había fuertes razones para dudar de la sostenibilidad del paradigma de crecimiento de China. 
La degradación del medio ambiente es evidente, incluso para observadores circunstanciales. 
Y los inversionistas han comenzado a calcular que si China prosiguiera con su prodigioso ritmo de crecimiento, pronto ocuparía una proporción demasiado grande de la economía global como para mantener su reciente trayectoria exportadora, por lo que de todas maneras era inevitable tener que recurrir a un mayor consumo interno. 
La recesión global simplemente ha adelantado un par de años el problema. 
No deja de ser interesante el que EE.UU. enfrente retos similares. 
Durante años, logró un crecimiento rápido desviando la atención que exigía una variedad de problemas, desde el medio ambiente a la infraestructura y la salud. 
Incluso si no se hubiera producido la crisis financiera, abordar las carencias en estas áreas probablemente hubiera reducido el ritmo de crecimiento estadounidense. 
No estamos diciendo con eso que Estados y China sean lo mismo. 
Uno de los grandes retos del futuro es encontrar una manera de alinear los ahorros de ambos países, considerando los vastos desequilibrios comerciales que, según muchos, sembraron las semillas de la crisis financiera. 
Hace poco este desafío se me vino a la mente cuando un investigador chino explicó que en China los hombres sienten que deben ahorrar para encontrar una novia. 
La misma semana, uno de mis ex estudiantes, que perdió su lucrativo empleo en el sector financiero me explicó que no tenía ahorros... ¡porque era demasiado caro salir con una chica en Nueva York! 
El tipo de cambio entre el dólar y el yuan tiene poco que ver con estas diferencias sociales, pero también las termina afectando. 
De una manera u otra, es probable que la crisis financiera reduzca significativamente el ritmo de crecimiento de China en el mediano plazo. 
Sin embargo, ¿tendrán éxito sus líderes en estabilizar la situación en el corto plazo? 
Espero que sí, pero me sentiría más convencido con un plan que pusiera más énfasis en promover el consumo privado interno, la salud y la educación, en lugar de la misma estrategia de crecimiento de los últimos 30 años. 


¿Es la política de China en el Tibet mala para los negocios? 
Cuando un funcionario de seguridad del Gobierno de China acusó recientemente a unos seguidores del Dalai Lama de organizar ataques suicidas –simplemente la más extremada de un aluvión de alegaciones contra la “camarilla del Dalai”-, fue como si la Revolución Cultural siguiera haciendo furor. 
De hecho, en lo que al Tíbet se refiere en particular, los dirigentes chinos, cada vez más refinados y pragmáticos, parecen más que nada una regresión a la era de Mao, con su propaganda en forma de arengas y sus políticas coercitivas. 
¿Tienen los inversores extranjeros razones para preocuparse por ello? 
Si bien no se puede descartar la posibilidad de que las recientes protestas en el Tíbet muevan a las autoridades a cambiar de rumbo, las primeras señales no son prometedoras. 
Hasta ahora, el régimen se ha limitado a aplicar las mismas medidas contundentes que alimentaron las quejas de los tibetanos en primer lugar. 
La presión internacional por sí sola no cambiará esa situación. 
La presión interior podría hacerlo, pero cualquier oportunidad de esa clase ha desaparecido en la batalla de una guerra de relaciones públicas. 
Por una parte, algunos medios internacionales de comunicación hicieron una descripción en blanco y negro (y no siempre del todo objetiva) de la violencia de marzo como una represión brutal contra pacíficos monjes tibetanos. 
Por otra parte, los medios de comunicación oficiales de China han alimentado la irritación interna ante lo que consideraban un prejuicio occidental contra China. 
Una vez despertado el sentimiento nacional, pocos chinos se preguntan por qué hubo esa violencia. 
Naturalmente, la cuestión del Tíbet existe desde hace decenios, por lo general sin plantear problemas graves a los inversores extranjeros, pero la combinación de los primeros desórdenes habidos en el Tíbet en casi 20 años con la oleada, mucho mayor, de críticas a China cuando falta poco para la celebración de los Juegos Olímpicos ha hecho que las empresas y los inversores se hayan puesto a evaluar lo que significa para ellos, en particular desde el punto de vista de la reputación y la ética. 
Las protestas relacionadas con el Tíbet ante varias embajadas de China de todo el mundo y durante el relevo de la antorcha olímpica brindan un simple atisbo de lo que probablemente ocurra a continuación. 
Los inversores en China deben tener en cuenta su vulnerabilidad a la publicidad negativa y tener confianza en poder explicar su posición. 
Algunos ya se han visto obligados a hacerlo y muchos de ellos podrían estar en el punto de mira de las campañas actuales encaminadas a señalar a la atención internacional las diversas cuestiones relativas a los derechos humanos antes de la celebración de los Juegos Olímpicos. 
Las empresas más vulnerables son en general las que tienen mayor relieve público, las que hacen las mayores o más visibles inversiones, las que son patrocinadoras importantes de los Juegos y las que tienen alguna relación concreta con las políticas del Gobierno de China en el Tíbet. 
De este último grupo forman parte las empresas extractivas y de la construcción asociadas con el propio gobierno de la Región Autónoma del Tíbet (RAT). 
Éstas son las que afrontan las mayores dificultades, tanto para distanciarse de las políticas del Gobierno como para responder a las impresiones negativas de los inversores sobre la viabilidad de las operaciones en esa región en la situación actual. 
Naturalmente, la inversión extranjera en la RAT es una gota en el océano en comparación con la de China en conjunto. 
Los activistas no pueden poner la mira en todas las empresas extranjeras que invierten en China, por lo que no es probable que la mayoría de ellas se vean afectadas ni resulten perjudicadas en su reputación. 
Parece muy dudoso que la corriente de la opinión internacional se vuelva contra China hasta el punto de que se espere en serio que los inversores en general den la espalda a ese mercado. 
No obstante, en los casos en que las empresas o las industrias sean particularmente vulnerables en materia de reputación, el de la imagen y la ética podría ser un factor importante en más decisiones empresariales marginales (en particular, con los costos en aumento y una reglamentación laboral más estricta que ya están moviendo a algunas empresas a interesarse por otros lugares). 
Entretanto, el más reciente giro en las consecuencias de los acontecimientos del Tíbet nos recuerda curiosamente que la autoafirmación e influencia recientes de China en el escenario internacional están creando una amenaza cada vez más grave para las empresas extranjeras. 
Mientras que las empresas occidentales que invierten en China deben afrontar una perspectiva de protestas y críticas en sus países de origen por quienes hacen campañas en pro del Tíbet, algunas de ellas se están viendo sometidas a presiones en la propia China. 
La gran cadena minorista francesa Carrefour ha padecido protestas en sus tiendas de toda China por activistas nacionalistas enfurecidos por las protestas habidas en París cuando la antorcha olímpica pasó por esa ciudad. 
En la atmósfera actual, a muchas empresas les resultará difícil no verse colocadas entre la espada y la pared. 

¿Es China fuerte o débil? 
IRVINE (CALIFORNIA) – El Gobierno de China ha estado usando un lenguaje fuerte últimamente para afirmar su soberanía sobre trechos disputados de aguas internacionales cercanos a sus costas, lo que ha aumentado las tensiones, en particular entre China y los Estados Unidos, y la Secretaria de Estado, Hillary Clinton, ha subrayado que ahora el gobierno de Obama está dispuesto a intervenir para contribuir a velar por una resolución justa de las disputas relativas al mar de la China Meridional. 
Los portavoces chinos lo denunciaron como una vuelta a la época en que América consideraba que podía –y debía– intentar “contener” a la República Popular. 
Una forma de interpretar la retórica elevada de China –y su dura reacción ante las maniobras militares conjuntas de los EE.UU y Corea del Sur– es otro indicio de que los dirigentes chinos han llegado a sentirse sumamente seguros de sí mismos y están deseosos de imponer su influencia a otros países. 
Sin embargo, la realidad es más compleja. 
Una mirada más detenida revela que las palabras y las acciones del Presidente Hu Jintao se caracterizan con frecuencia por una mezcla de inseguridad y chulería y que los funcionarios chinos alternan entre conceder importanciaal ascenso de su paíso quitársela. 
Naturalmente, hay momentos en los que los dirigentes de China parecen personas que son conscientes de estar triunfando y quieren que otros lo reconozcan. 
Antes incluso de las actuales controversias diplomáticas, los dirigentes de China estaban señalando con regocijo a la atención lo mucho más eficaz que había sido su plan de estímulo que el de Obama para contrarrestar los efectos negativos de la crisis financiera. 
Y, sin embargo, cuando el mes pasado se supo la noticia de que China había substituido oficialmente al Japón como la segunda economía en tamaño del mundo, en lugar de alardear de haber superado a un ya antiguo rival y tener puestas las miras en el primer puesto, ocupado por los EE.UU, el Gobierno hizo públicas declaraciones en el sentido de que el suyo seguía siendo un país “pobre y en desarrollo”. 
La faceta segura de sí misma de la personalidad dividida de sus dirigentes es la que con frecuencia preocupa tanto a los vecinos de China como a los EE.UU. Aun así, es importante recordar que la seguridad del Partido en sí mismo tiene un aspecto positivo. 
Como ha sostenido el especialista en ciencia política Kevin O’Brien, se puede pensar que la mayor disposición de China a la transacción con algunos manifestantes internos, en lugar de considerar subversivas todas las formas de acción colectiva, refleja una sensación de seguridad cada vez mayor. 
A la inversa, se pueden atribuir algunas de las iniciativas más preocupantes de China a sensaciones exageradas de inseguridad. 
Pensemos en el duro trato dado al insumiso crítico Liu Xiaobao, sentenciado a 11 años de cárcel con acusaciones inventadas de “subversión” por lanzar una campaña de peticiones por la red Internet en pro de las libertades civiles. 
¿Se habría mostrado tan asustadiza una minoría gobernante de verdad segura de sí misma ante su activismo? 
La faceta de seguridad en sí misma de la personalidad dividida de los dirigentes chinos es fácil de entender. 
Desde finales del decenio de 1980 hasta 2000, muchos observadores afirmaron que el partido estaba en las últimas, destinado a sucumbir con seguridad a la”extinción leninista” que comenzó con el hundimiento del comunismo en Europa, pero el Partido sigue al mando en la actualidad. 
Las librerías de los aeropuertos que en tiempos exhibían The Coming Collapse of China (“El próximo desplome de China”) de Gordon G. Chang ahora ofrecen When China Rules the World (“Cuando China gobierne el mundo”) de Martin Jacques. 
Entonces, ¿por qué siguen los gobernantes de China recayendo en la duda y el miedo y por qué siguen evitando que se califique a China de superpotencia? 
Para empezar, quitar importancia al ascenso de China tiene beneficios prácticos. 
Contribuye a que se la considere un país “pobre y en desarrollo”, no un gigante económico, porque de las naciones “desarrolladas” se espera que hagan más para luchar contra las amenazas planetarias, como el cambio climático. 
Al mismo tiempo, China sigue siendo, en realidad, un país “pobre” en cuanto a la renta por habitante y algunas zonas del país son más similares a secciones de países “en desarrollo” y con dificultades que a las ciudades de China que son atracciones turísticas. 
El Partido está en una posición vulnerable... y lo sabe, lo que no es una excusa para la paranoia y la represión, pero simplemente porque el Partido haya durado más de lo que se predecía no deja de tener un talón de Aquiles. 
Lo más importante es que la irritación por la corrupción y el nepotismo que impulsó las protestas de Tiananmen nunca han desaparecido. 
Así, pues, los dirigentes de China siguen dependiendo de una forma de nacionalismo estructurado en torno a relatos victimistas. 
Ahora basan su legitimidad en la idea de que el Partido, que logró el poder cuando la nación estaba luchando contra la dominación extranjera, es el único en contar con las aptitudes necesarias para impedir que China resulte intimidada en una escena internacional hostil y sólo él puede brindar el ambiente estable necesario para el crecimiento. 
La personalidad dividida de los dirigentes chinos explica un fenómeno curioso del que la ex asesora del Departamento de Estado de los EE.UU. Susan Shirk tomó nota en su libro China. Fragile Superpower (“China, superpotencia frágil”). 
Cuando citó el título del libro a americanos, le preguntaron por qué utilizaba el calificativo “frágil”, mientras que los amigos chinos decían que considerar una “superpotencia” a su país era prematuro. 
El título de Shirk sigue reflejando un fenómeno importante que dificulta los asuntos diplomáticos. 
Los observadores exteriores están cada más convencidos de que China es una superpotencia y necesita mostrar que puede serlo de forma responsable, pero los gobernantes de China sólo a veces hacen suya esa designación... y el Partido sigue actuando a veces como si sólo tuviera un tenue control del poder. 



¿Está en marcha la segunda guerra fría? 
TOKYO – La visita del Presidente Hu Jintao a Washington se produce en un momento de tensión cada vez mayor en las relaciones chino-americanas. 
De hecho, absortos en el inmenso aumento de medios militares de China, una nueva constelación de asociaciones estratégicas entre sus vecinos y el revitalizado compromiso de los Estados Unidos con la seguridad asiática, muchos observadores astutos señalan que en 2010 se han visto las primeras chispas de una nueva guerra fría en Asia, pero, ¿de verdad es inevitable la “segunda guerra fría”? 
Aunque contemporizar con el empuje de China en pos de la hegemonía es impensable, se deben hacer todas las gestiones realistas necesarias para evitar la militarización de la diplomacia de esa región. 
Al fin y al cabo, la Guerra Fría en Asia nada tuvo de fría. 
Primero en la guerra civil china y después en Corea, Indonesia, Malasia e Indochina –en particular, en Vietnam–, la Guerra Fría arreció no como una batalla ideológica o de propaganda entre superpotencias rivales, sino en combates tenaces y con frecuencia fratricidas que costaron millones de vidas y retrasaron el desarrollo económico y la democratización política. 
A esa historia sombría se debe que el desprecio actual de China por la máxima de Deng Xiaoping de que China “disfrace su ambición y oculte sus garras” resulte tan preocupante para los dirigentes asiáticos desde Nueva Delhi hasta Seúl y desde Tokio hasta Yakarta. 
Desde su negativa a condenar el hundimiento –sin que hubiera habido provocación alguna por su parte– del buque de guerra surcoreano Cheonan y el ataque de artillería contra islas surcoreanas hasta sus reivindicaciones de soberanía de diversos archipiélagos japoneses, vietnamitas, malayos y filipinos y nuevas reivindicaciones inventadas de la provincia de Arunachal Pradesh de la India, China ha revelado un pavoneo neoimperial. 
Así, pues, a nadie debe extrañar que en las posiciones diplomáticas asiáticas esté empezando a predominar la idea de “contención”. 
Pero es un error –al menos de momento– pensar que una estructura oficial de alianzas para contener a China es necesaria del modo en que lo fue para contener a la Unión Soviética. 
Conviene recordar que se organizó la contención contra un régimen totalitario soviético que no sólo era ideológicamente agresivo y estaba consolidando su colonización de la Europa oriental (como también los Territorios Septentrionales del Japón), sino que, además, se cerró deliberadamente a la economía mundial. 
La China actual es enormemente diferente. 
La del imperialismo militar declarado del tipo soviético raras veces ha sido –al menos históricamente– la vía china. 
Sun Tzu, el gran teórico chino de la guerra, se centró en la debilitación psicológica del adversario, no en las batallas. 
Hasta época reciente, gran parte del intento por parte de China de lograr la hegemonía regional reflejaba la concepción de Sun. 
Más importante es que hace tres decenios China abandonara la autarquía economía. 
Actualmente, sus vínculos económicos en Asia son profundos y –es de esperar– permanentes. 
La maquinaria exportadora de China absorbe cantidades enormes de partes y componentes, para su montaje final, procedentes de toda Asia: Tailandia, Malasia, las Filipinas e Indonesia, además de países más ricos: Singapur, Taiwán, Corea del Sur y el Japón. 
La adhesión a la Organización Mundial del Comercio ha contribuido a vincular a China con redes de producción panasiáticas muy complejas. 
Todo el mundo se ha beneficiado de esos vínculos. 
A lo largo de los tres decenios de ascenso de China desde la pobreza hasta la categoría de coloso económico, el comercio dentro de Asia ha aumentado aún más rápidamente que el de esa región con el resto del mundo, lo que indica una más profunda especialización e integración. 
De hecho, el ascenso de China ha alterado profundamente el curso de las corrientes comerciales de Asia. 
El Japón ya no se centra en la exportación de productos acabados a Europa y a Norteamérica, sino en exportar partes y componentes para su montaje en China. 
El Japón importa, a su vez, de China productos acabados (como, por ejemplo, máquinas de oficina y computadoras) que en tiempos llegaban de los Estados Unidos y de Europa. 
En vista de que nada menos que la mitad de los 1.300 millones habitantes de China sigue atrapada en la pobreza extrema, a China le interesa velar por que esas relaciones económicas sigan prosperando. 
En el pasado, China ha reconocido la necesidad vital de unas buenas relaciones de vecindad. 
Durante la crisis financiera asiática del período 1997-1998, los funcionarios chinos no se lanzaron a una devaluación competitiva del renminbi. 
Lamentablemente, semejante actitud política responsable y lúcida dista mucho de lo que vemos actualmente. 
El vertiginoso aumento por parte de China de su capacidad militar es otro motivo evidente de preocupación en Asia, pero, aun conforme a los cálculos más elevados, el presupuesto militar de China es ahora sólo igual, más o menos, al del Japón y, naturalmente, muy inferior al de los presupuestos militares combinados del Japón, la India y Rusia, países, todos ellos, que tienen fronteras con China, por no citar a Indonesia, Corea del Sur y un Taiwán que se está modernizando militarmente. 
Además, Rusia y la India cuentan con armas nucleares y el Japón tiene los medios tecnológicos para reconfigurar su posición en materia de defensa a fin de afrontar cualquier amenaza nuclear regional. 
De modo que la amenaza que China plantea actualmente sigue siendo predominantemente política y económica, no militar. 
La prueba de las intenciones de China es la de si utilizará sus capacidades económicas y –sí– militares en aumento para intentar establecer una hegemonía asiática excluyendo a los Estados Unidos de la región e impidiendo que prosperen asociaciones regionales. 
La otra opción es una China que participe en el esfuerzo cooperativo para unir a Asia en un sistema basado en normas, similar al que ha sustentado la paz a largo plazo en Europa. 
En ese sentido, el ascenso de Asia es también una prueba de la competitividad y del compromiso de los Estados Unidos en Asia. 
La histórica oposición de los Estados Unidos a la hegemonía en Asia –incluida, como objetivo conjunto con China, en el Comunicado de Shanghai de 1972– sigue siendo válida. 
Sin embargo, se tendrá que aplicarla primordialmente por medios políticos y económicos, si bien respaldada por el poder de los EE.UU. 
Antes de 2010, la mayoría de los países asiáticos habrían preferido no elegir entre China y los EE.UU., pero la autoafirmación de China ha brindado enormes incentivos para aceptar un sistema multilateral asiático respaldado por los Estados Unidos, en lugar de aceptar el sistema exclusionista que China intenta encabezar. 
En 2011, podemos empezar a ver si esos incentivos mueven a los dirigentes de China a revisar su conducta diplomática, que los ha dejado con las economías de Birmania y Corea del Norte, corruptas y sin solución, como únicos amigos fiables en Asia. 


¿Es posible la democracia en el mundo árabe? 
Con el rápido descenso de Irak a un caos sangriento, las perspectivas de realizar elecciones democráticas con éxito en enero, como han prometido EE.UU. y el gobierno iraquí interino, parecen sombrías. 
Algunos escépticos van más allá, argumentando que la debacle de Irak prueba lo débiles que son las perspectivas de la democracia en el mundo árabe. 
¿Tienen razón? 
La mitad de los países del mundo son democracias, pero ninguno de los 22 países árabes es una de ellas. 
El Informe sobre Desarrollo Humano en el Mundo Árabe de las Naciones Unidas es franco en su crítica a los avances económicos y sociales de la región. 
El crecimiento económico ha sido lento, aproximadamente la mitad de las mujeres son analfabetas y la región no se encuentra bien integrada a la economía mundial. 
De hecho, con una población de más de 300 millones, los países árabes exportan menos al resto del mundo, si se excluyen el petróleo y el gas, que Finlandia. 
Se está gestando una enorme "curva juvenil" en las tablas demográficas del mundo árabe: actualmente un 45% de la población tiene menos de 14 años y la población como un todo se duplicará durante el próximo cuarto de siglo. 
Sin embargo, la región tiene oportunidades inadecuadas para que los jóvenes encuentren trabajos significativos. 
El desempleo llega al 20%. Al mismo tiempo, el Oriente Próximo está inundado de modernas comunicaciones, muchas de ellas con un sesgo antioccidental. 
Durante la Guerra Fría, el enfoque de EE.UU. hacia el Oriente Próximo era fomentar la estabilidad para prevenir el aumento de la influencia soviética, asegurar el suministro de petróleo y dar seguridad a Israel. 
La estrategia estadounidense era manejar la situación a través de líderes autocráticos y una estrategia de "no alborotar el vecindario". 
Tras los ataques terroristas del 11 de septiembre de 2001, la administración Bush lanzó una ambiciosa nueva política para estimular la transformación democrática del Oriente Próximo. 
El derrocamiento de Saddan Hussein fue concebido sólo como el primer paso. 
En agosto de 2003, la Asesora de Seguridad Nacional de EE.UU., Condoleeza Rice, argumentó que "de manera muy similar a cómo una Alemania democrática se convirtió en el punto de articulación de una nueva Europa que hoy está entera, libre y en paz, así un Irak transformado se puede convertir en el elemento clave de un Oriente Próximo muy diferente, donde no prosperen las ideologías del odio". 
Es cierto que Alemania y Japón fueron casos de éxito en la posguerra. 
Pero ambas eran sociedades relativamente homogéneas con importantes clases medias y sin una resistencia organizada contra la ocupación estadounidense. No obstante, ambas transiciones demoraron cerca de una década. 
Más aún, el hecho de que Irak posea petróleo es una ventaja a medias, ya que pocas economías basadas en este recurso han demostrado ser terreno fértil para la democracia liberal. 
Más aún, las diferencias culturales entre EE.UU. y Alemania no eran tan grandes como las que hay entre EE.UU. y el Oriente Próximo. 
Por supuesto, las barreras culturales no son imposibles de superar: la democracia se ha arraigado en Japón, Corea del Sur y en otros países musulmanes, como Turquía, Indonesia y Bangladesh. Pero los horizontes de tiempo necesarios para un cambio fundamental se miden en décadas, no en años. 
Después de todo, la democracia es más que un mero ir a votar. 
Puesto que los regímenes autocráticos del Oriente Próximo destruyeron sus oposiciones liberales, en muchos países los radicales islámicos representan en único disenso, alimentado por el resentimiento generalizado hacia los regímenes corruptos, la oposición a las políticas estadounidenses y el temor popular a la modernización y la globalización. 
Al mismo tiempo, la economía mundial y la modernización también pueden ofrecer una mejor educación, más trabajos y oportunidades y una mejor atención de salud, y las encuestas de opinión indican que la mayoría de la población de la región desea estos beneficios. 
Dada la ambivalencia que existe entre los árabes moderados, existe la posibilidad de que los extremistas terminen quedando aislados y poco a poco se diseñen políticas estables con una mayor participación. 
Para lograr esto serán necesarias políticas que abran las economías, reduzcan los controles burocráticos, aceleren el crecimiento económico, mejoren los sistemas educaciones y estimulen los tipos de cambios políticos graduales que ahora vemos en países pequeños como Bahrein, Omán, Jordania. 
Kuwait y Marruecos. Japón y Corea demostraron que la democracia se podía combinar con los valores propios de Asia. 
También el mundo árabe puede desarrollar intelectuales, grupos sociales y finalmente países con economías y sociedades liberales que sean coherentes con las culturas locales. 
Pero esto exigirá tiempo y paciencia, y tendrá que estar acompañado de cambios en las políticas hacia Irak, Palestina-Israel y la economía regional. 
Igualmente importante será si los países occidentales cooperan para crear una estrategia de largo plazo de intercambios culturales y educacionales que pueda ayudar a desarrollar una sociedad civil más rica y abierta en los países del Oriente Próximo. 
Los partidarios más eficaces del cambio democrático no son las autoridades estadounidenses o europeas, sino los ciudadanos de la región que comprenden tanto las virtudes como los defectos de Occidente y pueden adaptarlos a las condiciones locales para presionar por un cambio social. 
Gran parte de esta tarea puede ser promovida por corporaciones, fundaciones, universidades y otras organizaciones sin fines de lucro. Las compañías y fundaciones pueden ofrecer tecnología para ayudar a modernizar los sistemas educaciones árabes y llevarlos más allá de los niveles básicos. 
Pero los gobiernos también tienen un importante papel que desarrollar. Mediante el apoyo a la enseñanza de idiomas extranjeros y el financiamiento de intercambios estudiantiles, pueden ayudar a que los habitantes de la región logren sus propias metas, tal como se plantean en el Informe sobre Desarrollo Humano en el Mundo Árabe . 
Hay muchos elementos que pueden conducir a una estrategia de largo plazo que promueva las condiciones para la estabilidad y una participación política más amplia en el mundo árabe. 
Este es el objetivo declarado de EE.UU. Pero lograrlo exige que las políticas estadounidenses sean coherentes con el enfoque amplio que se necesita para una transformación democrática. 

¿Vale la pena dialogar con Irán y Siria? 
A pesar de los comentarios frecuentes en contra, el problema fundamental en Oriente Medio no es la intervención de Occidente. 
Por el contrario, el problema real es que, a pesar de su interés superficial, las potencias occidentales no parecen capacitadas ni para la guerra ni para el diálogo. 
Esto deja a todos en la región a merced de los regímenes opresivos y los terroristas proliferantes de Oriente Medio. 
Los defensores de la guerra en Irak nunca entendieron las complejidades en el terreno que implicaba entablar una guerra efectiva de liberación y democratización. 
En consecuencia, sus políticas simplemente terminaron eliminando a los dos principales rivales regionales de Irán: los talibanes y el régimen de Saddam Hussein. Esto le ofreció a Irán una oportunidad dorada para proyectarse como un poder hegemónico regional, y es poco probable que los líderes iraníes dejen escapar esta oportunidad. 
Los defensores del diálogo con los iraníes y sus aliados sirios, como el ex secretario de Estado norteamericano James Baker, operan bajo la falsa ilusión de que, en verdad, pueden llegar a un entendimiento que les permita una salida gallarda de Estados Unidos de Irak y los ayude a estabilizar a ese país herido. 
La ilusión errónea se basa en dos presunciones falsas: que los iraníes y los sirios pueden tener éxito donde Estados Unidos fracasó en Irak y que la comunidad internacional se puede permitir pagar el precio de asegurar su cooperación. 
Es verdad, Siria e Irán desempeñan un papel importante en lo que concierne a apoyar a los insurgentes iraquíes, y Siria sigue alentando el tráfico de jihadistas y armas por sus fronteras con Irak. 
Pero la idea de que se pueden frenar estas actividades a voluntad es ingenua. 
Por un lado, los intereses de las comunidades chiítas en Irak e Irán no son los mismos. 
Los chiítas iraquíes nunca aceptaron los dictados iraníes y muchos participaron en la guerra de Saddam contra Irán en los años 80. 
Después de todo, los chiítas iraquíes son árabes, y si hoy están dispuestos a coordinar sus actividades con sus pares persas, su objetivo principal siempre será el de asegurar un curso independiente lo antes posible, aunque continúen con sus disputas mutuamente destructivas dentro de Irak. 
Irán no está en mejor posición que Estados Unidos para convencerlos de resolver sus diferencias. 
El presidente Basher al-Assad de Siria enfrenta un dilema similar. 
Si bien abrió la frontera de Siria a los jihadistas y les permitió a los seguidores de Saddam operar libremente en esta zona, tal vez no se haya tratado de una decisión exclusivamente suya. 
La ayuda de Siria a Saddam para eludir el programa petróleo por alimentos de las Naciones Unidas le aportó dinero iraquí a los habitantes de la región fronteriza, que siempre estuvieron más cerca de sus vecinos iraquíes que de sus pares sirios en cuanto a costumbres, dialecto y punto de vista. 
A falta de inversión gubernamental, la lealtad de los habitantes locales fue para los baathistas iraquíes que ayudaron a que mejorara su suerte. 
De hecho, incluso los aparatos de seguridad local no se mostraron dispuestos a cumplir con los dictados de Assad y su círculo para sellar las fronteras. 
En estas circunstancias, ni Siria ni Irán parecen capaces de ofrecer otra cosa que no sea caos en Irak. 
¿Qué podría alcanzar el propuesto diálogo entre Estados Unidos y estos Estados que no sea seguir otorgándole poder a sus regímenes corruptos y ambiciosos? 
La historia se complica un poco más cuando uno considera la investigación de las Naciones Unidas del asesinato del ex primer ministro libanés Rafiq al-Hariri. 
Lo único que quiere Assad es que este asunto quede en el olvido -y quienes proponen el diálogo piensan que pueden darle lo que quiere con la esperanza de romper la alianza de Siria con Irán. 
Sin embargo, ésa no es más que otra presunción errónea (si no amoral). 
La alianza entre Siria e Irán se remonta a hace más de dos décadas, y fue explícitamente reafirmada por los dos regímenes gobernantes en enero de 2005. 
De hecho, los dos regímenes hoy están unidos de manera inextricable. La reciente negativa de Assad a asistir a una cumbre en Teherán con sus pares iraní e iraquí fue una mera maniobra táctica destinada a seducir a quienes proponen el diálogo. 
En realidad, Irán invirtió cientos de millones de dólares en Siria, y el comercio bilateral anual asciende a mil millones de dólares. 
La creciente influencia iraní sobre el aparato de seguridad sirio está bien establecida e Irán está financiando un esfuerzo para crear milicias chiítas sirias que compensen el decreciente apoyo de Assad en el ejército y en la comunidad Alawite minoritaria. 
Assad no puede darle la espalda a todo esto. 
Ningún acuerdo sería lo suficientemente atractivo, aunque incluyera la devolución de las Alturas del Golán. 
Para Assad y sus seguidores, la supervivencia es más importante que la soberanía. 
Aún así, ver los nombres conocidos de comentaristas y personas influyentes que recomiendan involucrar a Siria y/o Irán es una demostración de lo insignificantes que se han vuelto y lo escindidas que están hoy las potencias occidentales de las realidades in situ en la región más turbulenta del mundo. 
Ese, al parecer, es el precio de su ignorancia. 

¿Es malo el dopaje? 
Hoy en día existe una temporada regular para hablar acerca del uso de sustancias ilícitas en las actividades deportivas: la que llega todos los años con el Tour de France. 
Este año el líder general, dos otros competidores y dos equipos fueron expulsados o retirados de la carrera por dar positivo en pruebas de dopaje, o por no asistir a ellas. 
Se dice que el ganador final, Alberto Contador, dio positivo el año pasado. 
Tantos ciclistas han dado positivo a las pruebas de dopaje o han admitido, desde la seguridad de su retiro, que usaron sustancias, que uno puede preguntarse legítimamente si en este certamen es posible ser competitivo de otra manera. 
En los Estados Unidos el debate ha estado impulsado por la marcha del jugador de béisbol Barry Bonds hacia batir la marca de todos los tiempos de cuadrangulares (o “home runs”) en una carrera. 
La creencia generalizada es que Bonds se ha ayudado con sustancias ilícitas y hormonas sintéticas. 
Con frecuencia los fanáticos lo abuchean y se burlan de él, y muchos piensan que Bud Selig,el comisionado para el béisbol, no debería asistir a juegos en que Bonds pueda alcanzar o superar la marca. 
A nivel de elites, la diferencia entre ser un campeón y uno del montón es tan minúscula –y sin embargo importa tanto- que los atletas se ven presionados a hacer todo lo posible para lograr hasta la más ligera ventaja por sobre sus compañeros. 
Es razonable sospechar que las medallas de oro ahora terminan en manos no de aquellos que no utilizan sustancias, sino de quienes tienen mayor éxito en refinar su uso para obtener la máxima potenciación sin ser detectados. 
Mientras certámenes como el Tour de France adquieren un cariz de farsa, el profesor de bioética Julian Savulescu, que dirige el Centro Uehiro de Ética Práctica de la Universidad de Oxford y ostenta títulos tanto en el campo de la medicina como de la bioética, ha puesto sobre la mesa una solución radical: deberíamos abandonar la prohibición del usar sustancias que mejoren el rendimiento y permitir a los atletas tomar lo que deseen, siempre y cuando no atente contra su salud. 
Savulescu propone que, en lugar de intentar detectar si un atleta se ha dopado, deberíamos concentrarnos en lograr indicadores medibles de si está poniendo o no su salud en riesgo. 
Así, si un atleta tiene un nivel peligrosamente alto de glóbulos rojos por haber tomado eritropoyetina (EPO), no se le debería permitir competir. 
El problema es el nivel de glóbulos rojos, no los medios utilizados para elevarlo. 
A quienes plantean que esto daría una ventaja injusta a los usuarios de sustancias, Savulescu responde que hoy, sin ellas, quienes tienen los mejores genes disfrutan de una ventaja injusta. 
No hay duda de que también deben entrenar, pero si sus genes producen más EPO que los nuestros, van a ganarnos en el Tour de France, sin importar cuánto nos esforcemos. 
A menos, claro está, que tomemos EPO para compensar nuestra deficiencia genética. 
Fijar un nivel máximo de glóbulos rojos en realidad nivela el terreno de juego, al reducir la importancia de la lotería genética. 
El esfuerzo se vuelve más importante que tener los genes correctos. 
Algunos argumentan que utilizar sustancias "es contrario al espíritu deportivo", pero es difícil defender la línea actual entre lo que los atletas pueden y no pueden hacer para mejorar su rendimiento. 
En el Tour de France los ciclistas incluso pueden usar nutrición e hidratación intravenosas para reponer su organismo. 
Se permite entrenar en altura, aunque esto puede dar a los atletas que pueden hacerlo una ventaja por sobre los competidores que deben entrenar a nivel del mar. 
El Código Mundial Antidopaje ya no prohíbe la cafeína. 
En todo caso, señala Savulescu, la optimización del rendimiento es el espíritu mismo del deporte. 
Deberíamos permitir a los atletas busquen lograrlo mediante todos los medios seguros. 
Más aún, yo argumentaría que el deporte no tiene un solo “espíritu”. 
Las personas hacen deportes para socializar, para mantenerse en forma, para ganar dinero, para hacerse famosa, para evitar el aburrimiento, para encontrar el amor o por pura diversión. 
Pueden esforzarse por mejorar su rendimiento, pero a menudo lo hacen por su valor en si, por el sentido de logro que conlleva. 
Se debería estimular la participación popular en los deportes. 
El ejercicio físico no sólo hace que la gente esté más sana, sino también que se sienta más feliz. 
Utilizar sustancias por lo general resulta contraproducente. 
En mi caso, practico la natación y mido el tiempo que demoro en nadar una distancia específica para fijarme un objetivo y esforzarme más las próximas veces. 
Me siento complacido cuando nado rápido, pero no tendría ninguna sensación de logro por mejorar mis marcas si esa mejora tuviera su origen en una botella. 
Sin embargo, el deporte de elite, observado por millones pero en el que participan sólo unos pocos, es algo diferente. 
Por lograr fama y gloria hoy, los atletas se verán tentados a arriesgar su salud en el largo plazo. 
Así, si bien la audaz sugerencia de Savulescu puede reducir el uso de sustancias, no le pondrá fin. 
El problema no tiene que ver sólo con los atletas, sino con nosotros. 
Los aplaudimos. Los aclamamos cuando ganan. 
Y no importa lo descarado que pueda ser el uso de sustancias, no dejamos de ver el Tour de France. 
Tal vez deberíamos apagar el televisor y subirnos a nuestras propias bicicletas. 

¿Es conveniente erradicar la polio? 
FILADELFIA – Este año hubo un brote de poliomielitis en Asia Central con 560 casos registrados en Tayikistán. 
Se han diagnosticado más casos en Rusia y Uzbekistán, en los que al parecer la enfermedad ha sido transmitida por personas infectadas pero asintomáticas de Tayikistán. 
El brote en Tayikistán es particularmente inquietante porque la Organización Mundial de la Salud había certificado a ese país como zona libre de poliomielitis. 
De hecho, la campaña para erradicar la polio, como muestra la tragedia de Tayikistán, podría poner a todo el mundo en peligro. 
No tiene sentido hablar de erradicar enfermedades como la polio si un pequeño brote en una parte remota del mundo se puede propagar rápidamente y poner en riesgo a miles de millones de personas. 
No se trata de una situación hipotética. 
El hemisferio occidental fue certificado como zona libre de polio hace veinte años, pero recientemente, en 2000, ha habido casos en Haití y en República Dominicana. 
Se informaron de 4 personas infectadas en la comunidad amish de Minessota en 2005, y muchos otros casos se han registrado en años recientes en Angola, Nigeria, Uganda, Kenia, Benín, la India, Nigeria, Somalia, Pakistán, Sudán y en otros lugares. 
Para muchos en el área de la salud pública, el mayor triunfo del siglo fue la erradicación de la viruela. 
Este logro extraordinario ha tenido una influencia esencial en varios gobiernos y organizaciones nacionales e internacionales, incluidas la OMS, los Rotarios y la Fundación Gates, para sumar esfuerzos y erradicar muchas otras enfermedades contagiosas como el sarampión, el paludismo y la polio. 
Erradicar enfermedades que han cobrado vidas o incapacitado a muchas personas es un objetivo que es fácil de entender y apoyar. 
Como comentó la directora de la OMS, Margaret Chan, ante una audiencia de personas de los Rotarios en su convención anual del año pasado, “La comunidad internacional tiene muy pocas oportunidades de mejorar este mundo de forma significativa y duradera. 
La erradicación de la polio es una de ellas.” 
Además, las conversaciones sobre la erradicación de enfermedades es un medio sin parangón para recaudar fondos, ganar la participación de los políticos y obtener una cobertura positiva de los medios de comunicación.” 
Sin embargo, hay razones para preguntarse si los esfuerzos sistemáticos para erradicar la polio –en comparación con el control y gestión agresivos y eficaces de las enfermedades- es lo más conveniente. 
Si la erradicación de la polio es el objetivo de las campañas actuales de salud pública, es importante reconocer exactamente la meta que se persigue. 
Hablar de erradicación significa una cura permanente de la enfermedad y, por consiguiente, el permiso de bajar la guardia contra ella. 
Sin embargo, las consecuencias de sustituir la vigilancia con la indiferencia en lo que se refiere a la polio son muy riesgosas en el mundo de ahora. 
Para empezar, la vigilancia necesaria para lograr la erradicación es un enorme reto. 
La inestabilidad política, las guerras y la descomposición social, así como gobiernos reacios algunas veces hacen que el acceso sea casi imposible a algunos lugares del mundo. 
Además, no se pueden detectar todos los casos de polio porque no todas las personas presentan los síntomas. 
Y el desafío de garantizar una vigilancia adecuada parece insuperable si se considera que la polio puede brotar repentinamente en su forma salvaje. 
Es muy costoso seguir los casos más recientes de polio. 
Los esfuerzos de erradicación ejercen presión sobre la frágil infraestructura de salud pública y el apoyo comunitario porque los presupuestos de los gobiernos y recursos en los países pobres se están desviando a problemas locales más urgentes. 
En otras partes del mundo, la aparición del respeto al derecho del paciente a rechazar las vacunas crea un desafío difícil para los que buscan erradicar las enfermedades como la polio. 
Las tasas de vacunación en muchos lugares de los Estados Unidos han caído muy por debajo del 90% en lo que se refiere a la polio, lo que significa que el riesgo de un brote es muy alto con un solo caso que se presente. 
Además, en una era de viajes por aire masivos, un caso de polio en Tayikistán puede propagarse a Utah en un día. 
Finalmente, está la posibilidad permanente del bioterrorismo. 
Solo por esta razón, no se debe confiar en las exigencias de erradicación de enfermedades como la polio. 
Por supuesto, la erradicación de la polio es un objetivo noble. 
Sin embargo, no es el adecuado. 
Lo mejor que se puede hacer es tratar de controlar la polio y esperar que las condiciones políticas, económicas y éticas nos permitan llegar a ese objetivo. 
Aquellos que participan en los esfuerzos para erradicar completamente la enfermedad deben replantearse su meta, porque la fe en objetivos inalcanzables puede conducir al desastre. 


¿Es Europa inmune al escándalo empresarial? 
El reciente acuerdo por el cual las grandes sociedades de cartera liquidarán 1.400 millones de dólares a la Comisión de Vigilancia del Mercado de Valores de los Estados Unidos resume la distorsión de los incentivos y los fallos en materia de supervisión que subyacen a la cadena de espectaculares quiebras empresariales habidas en los últimos años en los Estados Unidos. 
El reconocimiento de que los analistas de valores falsean deliberadamente sus investigaciones para atraer a los clientes de la banca de inversión revela la facilidad con que el funcionamiento apropiado del sistema de frenos y contrapesos en la dirección de las empresas puede fallar -incluso en el sistema más avanzado- y dejar en peligro a los accionistas minoritarios. 
Al fin y al cabo, los gestores son imperialistas por naturaleza, propensos a emprender proyectos de inversión, fusiones y adquisiciones en gran escala. 
De modo que los bancos de inversión están más que dispuestos a seguirles el juego. 
El aumento de los precios de las acciones facilita la creación de imperios empresariales y entraña repentinas ganancias en gran escala para los titulares de opciones sobre acciones con información privilegiada. 
Por esa razón, los gestores se apresuran a adoptar métodos de contabilidad "creativa" que embellecen las previsiones de ganancias, ocultan los riesgos y presentan una lisonjera ejecutoria de aumento de los beneficios. 
Por último, los gestores, y no los accionistas distantes, son quienes controlan el acceso a los puestos bien pagados y a las lucrativas tareas de asesoramiento. 
De modo que con frecuencia los nombramientos de los auditores internos y externos se hacen mediante cooptación. 
No cabe duda de que los escándalos de las empresas y las sociedades de valores han revelado lagunas en la reglamentación y una deficiente observancia de las prescripciones en materia de transparencia, por ejemplo, o una confianza excesiva en los dictámenes de colegas en el caso de los auditores y en las llamadas "murallas chinas", encaminadas a mantener separadas las actividades de intermediación y de banca de inversiones. 
Además, las normas contables de los Estados Unidos no han bastado para afrontar los imprecisos límites entre transacciones con reservas extracontables, métodos de financiación estructurada y valoraciones bizantinas de contratos. 
La cuestión más profunda es la de si esos problemas se circunscriben a los Estados Unidos y si reflejan la difusa estructura de la propiedad de las empresas típica de ese país. La propiedad difusa, con un gran número de accionistas relativamente pequeños que confían las operaciones diarias de las empresas a gestores independientes, predomina en los Estados Unidos y el Reino Unido. 
La concentración de la propiedad, con uno o más accionistas mayoritarios, predomina en la Europa continental (y, de hecho, en el resto del mundo). 
En el pasado decenio, se puso de moda alabar la superioridad del modelo anglosajón, con su supuesto círculo virtuoso de propiedad difusa y profunda protección de los accionistas distantes. 
Pero el rápido crecimiento de la economía y el alza del mercado de valores de los Estados Unidos hicieron que la propiedad al estilo americano en el decenio de 1990 pareciera tan positiva, del mismo modo que un crecimiento impresionante hizo que todo el mundo aclamara los modelos alemán y japonés de propiedad y gestión empresarial. 
Algunas de las escasas quiebras empresariales europeas similares a las de los Estados Unidos se han producido en las empresas de estilo americano -Vivendi en Francia o Marconi en Gran Bretaña-, que carecían de accionistas mayoritarios para que vigilaran el funcionamiento de la empresa. 
Naturalmente, la propiedad concentrada al estilo europeo entraña también sus riesgos para los inversores. 
La existencia de accionistas mayoritarios permite a éstos extraer ingresos y patrimonio de la empresa a expensas de los propietarios minoritarios. 
Aun dejando de lado los emolumentos extraordinarios y los privilegios, los accionistas mayoritarios pueden apropiarse de beneficios privados mediante transacciones con otras empresas de su propiedad, como fijación de precios de cesiones y relaciones crediticias privilegiadas. 
Además, la propiedad concentrada de las empresas impide el aumento de los mercados de acciones, lo que dificulta las ventas de los pequeños accionistas. 
Pero la estructura de la propiedad predominante en un país depende en gran medida de factores distintos del régimen jurídico para la protección de los inversores: puede ser inherente a la estructura industrial del país. 
Y -lo que es más importante- no existe un único modelo óptimo de propiedad empresarial por cuya consecución deban esforzarse los legisladores y los reglamentadores. 
La convergencia de un modelo determinado de propiedad y gestión empresariales es un mito. 
En lugar de ello, los legisladores y los organismos de supervisión deben centrarse en brindar una mejor protección a los inversores minoritarios, ya proceda la amenaza primordialmente de los gestores, como en los sistemas de propiedad difusa, o de los accionistas mayoritarios, como en los sistemas de prosperidad concentrada. 
La reacción ante la ola de escándalos empresariales en los Estados Unidos -y, por tanto, ante el evidente fracaso de la autorregulación- ha sido admirablemente rápida. 
Al cabo de pocos meses, el Congreso de los Estados Unidos promulgó la Ley Sarbanes-Oxley, la más completa legislación sobre el mercado de valores desde la creación de la Comisión de Vigilancia del Mercado de Valores en 1934. 
Además, la propia Comisión ha ido revisando y actualizando su reglamento, mientras que los mercados de acciones han revisado sus normas para la admisión de valores a cotización. 
Independientemente de que la Ley Sarbanes-Oxley y otras iniciativas impidan nuevos tipos de exceso financiero, casi con toda seguridad fortalecerán la protección de los accionistas y establecerán normas más estrictas para otras jurisdicciones. 
En los casos en que, como en Europa, predomina la propiedad concentrada, los organismos de supervisión deben prestar atención particular a las transacciones de las empresas con terceros afines, garantizando una transparencia total y fijando límites estrictos a las contrataciones con información privilegiada por parte de los directores financieros. 
Asimismo, en los casos en que exista un accionista mayoritario, se debe reservar explícitamente cierto número de puestos en los consejos de administración y los comités de auditoría a los consejeros que representen a los accionistas minoritarios. 
Por otra parte, antes de la promulgación de la legislación Sarbanes-Oxley, la reglamentación europea era más avanzada que la de los Estados Unidos en algunos sectores. 
Los principios consagrados en las Normas Internacionales de Contabilidad -que habrán de adoptar toda las empresas cotizadas en los Estados Unidos en 2005, a más tardar-, al ser más generales y prevalecer en ellas el fondo sobre la forma, son más fáciles de adaptar a la innovación financiera que las normas contables de los Estados Unidos. 
En algunas jurisdicciones europeas, los reglamentadores supervisan y sancionan a los auditores internos y externos y la transparencia de la información que puede afectar a los precios está establecida como principio general más que como reacción ante acontecimientos determinados. Se han adoptado medidas incluso para regular los informes de los analistas. 
Las quiebras empresariales de los últimos años brindan una enseñanza de moderación para todos: un brutal recordatorio público de los problemas que los dirigentes políticos olvidaron o pasaron por alto por comodidad. 
La nueva conciencia de que incluso las protecciones aparentemente fuertes de los accionistas minoritarios pueden ser ilusorias han brindado una oportunidad para que se emprendan las reformas necesarias. 
Para ello, debemos seguir, en Europa en la misma medida que en los Estados Unidos, centrando la atención firmemente en el mantenimiento de la confianza de los inversores minoritarios. 

¿Terminó la crisis financiera europea? 
LONDRES – La recientemente anunciada política de compra de bonos por el Banco Central Europeo, denominada «transacciones monetarias directas» (TMD) marca la convergencia de los bancos centrales europeos con sus contrapartes anglosajonas. 
Si bien las acciones del BCE representan la mejor posibilidad hasta ahora de poner fin a la crisis que continúa desde 2010, el Banco ha redoblado significativamente las apuestas para los gobiernos. 
El marco de políticas del BCE es adecuado para contrarrestar llamaradas sistémicas, pero muy poco apto para ocuparse de a los incendios locales, que pueden propagarse de manera incontrolable. 
El programa de TMD, que permite al ECB comprar bonos soberanos de países que han acordado reformar sus economías, equilibra significativamente el campo de juego entre el Banco y sus pares en las economías avanzadas. 
España tiene los mismos problemas fiscales y estructurales previos al lanzamiento de las TMD, pero ahora cuenta con un prestamista externo de última instancia. 
Eso cambia las reglas del juego. 
Con el régimen previo a las TMD, una salida de capitales de España, a través de la venta de bonos gubernamentales o de la liquidación de créditos privados, daba como resultado condiciones monetarias más restrictivas. 
La venta de bonos soberanos bajo el régimen de tipo de cambio fijo generaba una presión directa ascendente sobre sus rendimientos, mientras que las ventas de los activos privados por parte de extranjeros tenían un efecto similar, pero a través de canales indirectos. 
La contracción monetaria solo podía prevenirse si otra fuente de capital extranjero (privada o el BCE) podía reemplazar la salida de fondos. 
El punto en el cual el riesgo crediticio se convierte en riesgo de tipo de cambio o de redenominación de la unidad monetaria es ambiguo. 
Pero la metamorfosis tiende a ir de la mano con las contracciones monetarias localizadas que exacerban el riesgo correlacionado de cesación de pagos de la deuda soberana y de quiebras bancarias. 
En España, como sucedió antes en Grecia, la contracción monetaria se tornó crónica cuando los bancos no lograron cubrir las garantías elegibles por el BCE. 
Con el programa de TMD, el BCE puede reemplazar las salidas de capital extranjero de los mercados de bonos soberanos mediante compras directas, colocando a España en una situación similar a la de los países que no pertenecen a la eurozona, como el Reino Unido. 
Y, en la medida en que existe incluso un objetivo informal de precios asociado con el compromiso del BCE para la compra de bonos, las salidas de capital, al menos del mercado de bonos soberanos, son automáticamente reemplazadas, en su totalidad, con efectivo del BCE. 
Sin la voluntad del BCE de comprar un volumen potencialmente ilimitado de bonos soberanos para lograr su tan impreciso objetivo de mitigar el riesgo de redenominación, la zona del euro se hubiese visto condenada a episodios recurrentes de estrés en el financiamiento interno. 
El programa de TMD rompe el ciclo de liquidez volátil que surge de escaseces crónicas de garantías bancarias y de un mecanismo de transferencias fiscales limitado. 
En términos más generales, el mecanismo de créditos marginales del BCE es una forma indirecta de monetizar la deuda soberana. 
Es una forma menos directa aún de ocuparse del excedente de deuda privada relacionada. 
Pero funciona. 
De todas formas, es mucho aún lo que puede salir mal. 
El BCE compró tiempo, pero también aumentó las apuestas. 
La credibilidad de su promesa depende tanto de lo que hará (comprar cantidades ilimitadas de bonos gubernamentales) como de lo que no hará (comprarlos a países que no cumplan la condicionalidad). 
Sin una amenaza creíble para aislar las deudas soberanas díscolas, el compromiso del BCE ofrece un almuerzo gratis tanto a los inversores como a los gobiernos. 
El problema es que la perseverancia de esa amenaza pondría al compromiso del BCE de hacer todo lo necesario ante una dura prueba. 
Después de todo, si los mercados creyeran verdaderamente que el BCE se rehusaría a crear una malla de protección para los gobiernos descarriados, los inversores escaparían de los países participantes al primer signo de falta de cumplimiento de la condicionalidad. 
Como ocurrió con su predecesor, el Programa para los Mercados de Valores, el programa de TMD es legal y democráticamente cuestionable: viola el espíritu, aunque no la letra, de la cláusula del tratado de la Unión Europea referida al no rescate; su promesa de tratamiento equitativo a los acreedores privados no tiene precedentes; e involucra transferencias fiscales encubiertas, dejando al BCE fuertemente expuesto a violentas reacciones políticas, como la reacción visceral de la prensa alemana hacia el anuncio de Mario Draghi, presidente del BCE. 
Pero las TMD también concuerdan con un gran cuerpo de evidencia histórica, el cual indica que, en tiempos de crisis, los responsables de políticas deben centrarse en apagar el fuego, no en negociar quién es dueño del agua y cuál será su costo. 
El programa de TMD relajará las condiciones crediticias, pero sin necesariamente revertir la balcanización financiera de la eurozona que ha tenido lugar durante los últimos tres años. 
La inversión de ese proceso probablemente no ocurra hasta que los tres elementos de unión bancaria –supervisión común, seguros comunes de depósitos, y un fondo común de resolución– estén realmente disponibles. 
De hecho, si los ahorristas españoles se asustaran verdaderamente en el ínterin por el riesgo de redenominación, las TMD no importarían: tomarían su dinero y lo depositarían lo antes posible en, digamos, un banco alemán. 
Mientras el crecimiento en la periferia de la eurozona continúe débil, la región mantendrá su propensión a alcanzar equilibrios indeseables. 
Incluso con las TMD, existen diferencias cruciales entre la eurozona y las economías anglosajonas. 
Los tipos de cambio fijos dentro de la eurozona imponen una restricción que sencillamente no existe en el RU o en EE. 
UU., y la flexibilización cuantitativa del Banco de Inglaterra y la Reserva Federal es de naturaleza incondicional. 
Con las TMD, el BCE converge hacia la Fed en su capacidad para crear una malla de protección para cada una de sus partes. 
Si esto acelera u obstaculiza los avances políticos hacia el federalismo fiscal y bancario constituye la próxima gran pregunta. 
En el ínterin, las TMD permiten que los mercados financieros vuelvan a respirar. 
La crisis aguda se ha terminado, al menos por el momento. 
Pero el desafío existencial –el acuerdo político sobre los elementos clave de la unión bancaria y fiscal– recién comienza. 
A menos que se alcance ese acuerdo, la desintegración financiera de la zona del euro finalmente regresará. 

¿El próximo es el mercado inmobiliario de Europa? 
Una burbuja en el mercado inmobiliario norteamericano -alimentada en parte por las llamadas hipotecas de alto riesgo- fue el catalizador de la turbulencia actual del mercado financiero. 
Pero la burbuja no estuvo confinada a Estados Unidos. 
En Europa, los precios de la vivienda también han aumentado marcadamente en los últimos diez años -en muchos casos, incluso, más dramáticamente que en Estados Unidos-. 
Lo mismo es válido para otros países de la OCDE y mercados emergentes, donde los ingresos de rápido crecimiento han ejercido presión sobre los precios de los activos. 
En realidad, con unas pocas excepciones (básicamente Alemania y Japón), los precios de la vivienda han aumentado prácticamente en todas partes a niveles nunca vistos. 
¿Cómo pudo surgir semejante patrón global cuando los bienes raíces son los más locales de todos los activos? 
La investigación reciente sugiere que el auge inmobiliario global estaba estrechamente vinculado con el incremento sin precedentes en la oferta de liquidez por parte de los principales bancos centrales. 
Sin duda, la innovación financiera, al igual que el préstamo a compradores que normalmente no habrían calificado para créditos hipotecarios (prestatarios de alto riesgo), también tuvieron que ver. 
Pero las hipotecas de alto riesgo quizá no se habrían ofrecido en la misma escala si los bancos centrales no hubiesen creado un contexto de amplia liquidez y tasas de interés persistentemente bajas. 
La crisis de las hipotecas de alto riesgo hasta el momento afectó principalmente a los mercados financieros en Estados Unidos y Europa. Esto no sorprende si tenemos en cuenta que en ambos lados del Atlántico los precios han alcanzado picos históricos y, hasta hace poco, se habían acelerado. 
Esto no es simple coincidencia. 
Siempre ha habido una correlación entre los precios inmobiliarios norteamericanos y europeos. 
En las últimas tres décadas, los precios en Estados Unidos y Europa tendieron a seguir tres ciclos lentos de auge y caída. 
A todos los picos anteriores les siguieron varios años de precios en baja (en términos reales). 
No existe ninguna razón para pensar que este ciclo será diferente. 
Desde el año pasado, los precios han bajado en Estados Unidos. 
Como los datos para la zona del euro recién estarán disponibles mucho más tarde, aún no es posible determinar si los precios ya han llegado al continente también. 
Pero si se mantiene el patrón anterior, los precios de la vivienda deberían empezar a caer muy pronto también en Europa (continental). 
Tanto en Estados Unidos como en Europa, al parecer los precios subieron un 20-30% por encima de sus valores promedio a más largo plazo. 
Después de semejante desbordamiento, es probable que sobrevenga cierta contracción. Esto implicaría que los precios probablemente tendrán que caer por lo menos el 20-30%, pero tal vez considerablemente más antes de que encuentren un piso. 
Los estrategas políticos europeos, por lo tanto, tienen motivo para preocuparse. 
Si bien existe escasa evidencia en la zona del euro de un crédito de alto riesgo en gran escala, existe evidencia considerable para sugerir que los precios de la vivienda tienen un importante impacto en la demanda interna, aunque con amplias variaciones entre un país y otro. 
Prácticamente en todas partes, los precios más altos de la vivienda han estado asociados con un fuerte consumo. 
Los precios más bajos de la vivienda en toda Europa, por lo tanto, probablemente estén acompañados de una demanda de consumo más floja, como en Estados Unidos. 
En Alemania, por caso, los precios de la vivienda se han mantenido relativamente bajos y el consumo, débil. 
El impacto de los precios de la vivienda en el sector de la construcción ha sido más variado. 
En España e Irlanda, la inversión en construcción aumentó a un nivel (18-20% del PBI) muy por encima del de Estados Unidos y nunca visto en ningún otro país de la OCDE excepto Japón antes de que estallara su burbuja en 1989. 
En estos dos países, los precios más bajos de la vivienda probablemente estén asociados con una marcada y prolongada caída de la demanda interna, que debería ser más fuerte incluso de lo que se puede esperar en Estados Unidos. 
En cambio, en Francia e Italia, donde los precios de la vivienda han aumentado casi tanto como en Estados Unidos, no existe evidencia de un bajón inmobiliario. 
El impacto negativo de una caída de los precios de la vivienda en estos dos países debería así limitarse a una caída en el consumo. 
Alemania debería ser la menos afectada, porque tanto los precios de la vivienda como la actividad de la construcción han estado por debajo de la tendencia desde hace un tiempo. 
En resumen, la caída en los precios de la vivienda no estará restringida a Estados Unidos. 
Y, en ambos lados del Atlántico, esa caída probablemente socave el gasto de los consumidores. 

Por Melvyn Krauss 
¿Es ésta una señal de que Europa está virando a favor de un euro más fuerte? 
¿O simplemente refleja el hecho de que el BCE hoy está inclinándose por su vieja política de no emitir comentarios sobre los tipos de cambio, sean cuales fueren las circunstancias? 
La respuesta puede resultar más clara en la reunión de junio del próximo jueves cuando, sin duda, surja nuevamente en la conferencia de prensa el tema de la apreciación del euro. 
Dos factores apuntan a un posible cambio de rumbo. 
Uno es el hecho de que el petróleo crudo va camino a los 75 dólares por barril o más. 
Segundo, la recuperación económica de Europa está avanzando al punto en que las exportaciones ya no son la única fuente de crecimiento. 
De hecho, con los precios estratosféricos del petróleo crudo y de los metales base como el cobre, el aluminio y el zinc, el euro en alza se convirtió en un resguardo de la recuperación económica en marcha de Europa. 
Después de todo, estos commodities están cotizados en dólares estadounidenses. Como el euro se fortaleció frente al dólar, el precio en euros del petróleo crudo y los metales base aumentó a un ritmo más lento que sus correspondientes precios en dólares. 
Mientras continúe la escalada de los precios de los commodities en dólares, también seguirá apreciándose en Europa su moneda más fuerte. 
La reciente suba del euro también ayudó a mantener bajas las tasas de interés europeas a largo plazo –un factor clave para la actividad económica-, al mismo tiempo que, de alguna manera, se deterioraron las expectativas inflacionarias en la zona del euro. 
Durante abril, la suba de las expectativas inflacionarias y la apreciación del euro ocurrieron casi simultáneamente. 
El rendimiento del bono alemán a 10 años, que uno podría haber esperado que se disparara debido al deterioro de las expectativas inflacionarias durante este período, apenas se movió. 
Esta es una gran ventaja para una recuperación económica sostenida. 
Si acaso Bush, Bernanke o el nuevo secretario del Tesoro, Henry Paulson, hicieran que los inversores, en algún punto, perdieran la fe en los activos financieros norteamericanos, el euro en alza ayudará a proteger las tasas de interés europeas de las consecuencias. 
Aún así, los políticos y tal vez algunos banqueros centrales siguen preocupados por la moneda, porque temen que un euro más fuerte pueda sofocar las exportaciones, debilitando así el desempeño económico general. 
Pero este miedo probablemente se atenúe a medida que la recuperación de Europa vaya más allá de las exportaciones y afecte a los sectores domésticos de la economía. 
Por cierto, hay evidencias de que esto ya está sucediendo. 
Las encuestas indican que la confianza empresaria está subiendo en toda la economía de la zona del euro, lo cual indica que un auge de la inversión doméstica puede estar a la vuelta de la esquina. 
De la misma manera, las nuevas proyecciones de crecimiento del BCE tal vez revelen el fortalecimiento de la economía interna. 
En resumen, el miedo de que un euro más fuerte pueda matar a la única gallina que pone huevos de oro probablemente disminuya en los próximos meses. 
Por supuesto, no se puede esperar que todos en Europa estén igualmente entusiasmados frente a un euro más fuerte. 
La zona del euro es un área amplia comprendida por diferentes naciones con diferentes culturas, historias, economías, políticas y demás. 
A Alemania, con su historia de un marco alemán fuerte y costos muy competitivos, le gusta más el euro fuerte que, digamos, a sus socios Francia e Italia, que tienen historias de monedas domésticas débiles y costos de exportación no competitivos. 
La mera existencia de una moneda común no es garantía de que todos coincidan sobre cuál debería ser su valor. 
Aún así, incluso en los países con monedas tradicionalmente débiles, los cambios en ciernes sugieren que quizá se vislumbre en el horizonte un giro en las actitudes políticas y de la opinión pública hacia un euro más fuerte. 
La reciente elección en Italia de un gobierno de centro-izquierda liderado por Romano Prodi es un caso pertinente. 
No sólo la Liga del Norte –un componente importante de la derrocada coalición de derecha de Silvio Berlusconi- favorecía un euro débil, sino también la idea, directamente, de retirar a Italia de la zona del euro. 
Hoy ya no está en el poder. 
Tampoco está en el poder el propio Berlusconi, que defendía un euro débil para compensar la ineficiencia económica de Italia y la falta total de reformas durante los años que estuvo en el poder. 
Es menos probable que Prodi, un europeo convencido, favorezca un euro débil. 
Otro cambio prometedor en Italia ha sido la designación de Mario Draghi como gobernador del Banco de Italia. 
Draghi, un respetado economista del MIT, está a favor de la reforma económica y entiende el papel que juega un euro fuerte a la hora de estimularla. 
La reforma económica debe financiarse de alguna manera y, si los fondos han de venir, al menos en parte, de afuera de la Unión Europea, el euro debe ser una moneda fuerte. 
Draghi sustituyó a Antonio Fazio, cuyas prácticas proteccionistas corruptas en el sector bancario italiano no sólo desalentaron el ingreso de capitales a Italia sino que también deprimieron el euro. 
En el contexto global de hoy, la acción a favor de un euro fuerte se está volviendo cada vez más evidente. 
El silencio de Trichet en la conferencia de prensa del BCE en mayo sobre el euro en alza podría ser un reconocimiento tácito de esta nueva realidad. Deberíamos entender más la situación en la reunión de junio, la semana próxima. 

¿Funciona la medicina basada en la evidencia? 
LONDRES – La medicina basada en la evidencia, como escribieron David Sackett y sus colegas en 1996, es “la aplicación explícita, minuciosa y prudente de la mejor evidencia disponible a la toma de decisiones para la atención de cada paciente”. 
Definición que a primera vista parece inobjetable; de hecho, muchos dirán que eso es la “medicina”, a secas. 
Pero la idea se ha vuelto objeto de un arduo debate, y muchos piensan que ya no sirve. 
El mes pasado, el British Medical Journal preguntó a sus lectores si la medicina basada en la evidencia dejó de funcionar, y las respuestas fueron prácticamente parejas: 51% por el sí y 49% por el no. 
La controversia es sobre el tipo de evidencia. 
Sackett da a entender, pero no estipula, que las decisiones de los médicos deberían basarse en la evidencia epidemiológica (resultados de ensayos aleatorizados controlados y de estudios de muchos años de duración con grandes cohortes) y, previsiblemente, en la opinión del paciente. 
Los estudios epidemiológicos intentan responder preguntas como “si 1000 personas con diabetes tipo 2 se dividen aleatoriamente en cuatro grupos de 250 personas a las que durante diez años se les darán, respectivamente, los fármacos A, B, C o ninguno (o un placebo), ¿qué sucederá con las tasas de supervivencia y qué complicaciones y efectos secundarios puede haber?”. 
Si el ensayo se realiza correctamente (con una cantidad suficiente de sujetos divididos en forma realmente aleatoria y valorando los hallazgos “a ciegas”), los resultados deberían ser confiables. 
Supóngase que las tasas de supervivencia a diez años para los cuatro grupos son 71%, 80%, 82% y 70%, respectivamente, y que la proporción de pacientes con efectos secundarios serios es 2%, 5%, 50% y 1%. 
Es de suponer que una gran reducción en el riesgo de efectos secundarios justifica una pequeña reducción en la tasa de supervivencia, de modo que se elegirá el fármaco B. 
En síntesis, la medicina basada en la evidencia usa una ciencia, la epidemiología, para crear un conjunto claro y estructurado de decisiones acerca de pruebas y tratamientos que se aplicarán a diversos pacientes; y es (cada vez más) frecuente que la evidencia obtenida se resuma en la forma de recomendaciones clínicas. 
Pero esto supone un problema, por dos razones. 
En primer lugar, el énfasis en el ensayo aleatorizado controlado como criterio fundamental de evidencia implica que cualquier fármaco que en un ensayo haya dado mejor resultado que otro pueda presentarse como “científicamente comprobado”. 
Los anuncios en las revistas médicas abundan en fármacos que uno no sabía que necesitaba para tratar enfermedades que uno no sabía que existían; por ejemplo, el “trastorno de excitación sexual femenina” y el “trastorno de déficit de atención en adultos”. 
¿Pero cuántos, antes de su autorización, se contrastaron experimentalmente con terapias más naturales no farmacológicas (por ejemplo, tratar la hipertensión con yoga o la diabetes con caminatas intensas)? 
En cierto sentido, la medicina basada en la evidencia fue víctima de su propio éxito, ya que en los veinte años desde su nacimiento ha impulsado un aumento exponencial de la cantidad de ensayos clínicos. 
No hace falta ser doctor en psicología cognitiva para darse cuenta de que si uno toma médicos que trabajan en condiciones estresantes y con limitaciones de tiempo y los sobrecarga de recomendaciones y publicaciones científicas, el resultado previsible es que cometan errores. 
La solución que se intentó (automatizar las recomendaciones dentro de “herramientas de decisión asistida”) resultó mayormente un fiasco, porque los modelos informáticos no pueden reflejar la práctica clínica real con todas sus complicaciones. 
Por ejemplo, generaciones de estudiantes han memorizado para sus exámenes las características de la enfermedad celíaca según los manuales de medicina. 
Pero la celiaquía de la tía Nora no leyó el manual. 
De hecho, la tía Nora es la única persona que puede decirnos cómo es su enfermedad celíaca. 
Y a la tía Nora no le gusta tomar cualquier remedio, y encima insiste con que hace unos años, cuando probó el medicamento X, se sintió como nueva, a pesar de que el resultado promedio de ese mismo medicamento en otros 1000 pacientes fue nulo. 
¿Serán las recomendaciones del modelo de computadora aplicables a la tía Nora? 
Esto no implica que la medicina basada en la evidencia no sirva, sino simplemente que todavía no llegó a la madurez. 
Realizar ensayos aleatorizados de alta calidad es tan importante ahora como en los albores del movimiento de la medicina basada en la evidencia. 
Pero el sistema también debe incluir el juicio del médico y la experiencia individual de cada paciente. 
Ya es hora de dejar de apabullar a los médicos con resultados científicos y de enviar ejércitos de vendedores hiperlocuaces a manipularlos con técnicas de márketing. 
Lo que se necesita, en cambio, es que los investigadores mejoren la presentación, la síntesis, el procesamiento y la aplicación de la evidencia epidemiológica, mediante buenas técnicas de visualización que ayuden a los médicos a comprender mejor estadísticas complejas. 
Al mismo tiempo, los resultados de investigaciones referidos al paciente promedio no deberían valer más que lo que diga cada paciente respecto de su cuerpo y su enfermedad. 
Para asegurar el tratamiento adecuado para cada uno, sería muy útil contar con nuevas formas de recabar y procesar las experiencias personales de los pacientes, que suelen ser idiosincráticas, subjetivas e imposibles de estandarizar. 
La comunidad médica debe desarrollar la ciencia de la toma de decisiones compartida, donde la evidencia epidemiológica informe pero no reemplace el diálogo con el paciente respecto de lo que este necesita y el mejor modo de conseguirlo. 
Así podremos trascender los límites actuales de la medicina basada en la evidencia y desarrollar un enfoque holístico que tenga en cuenta la experiencia de la enfermedad por parte de cada paciente y fomente una buena práctica médica. 



¿Es el libre comercio con EE.UU. lo correcto para América Central? 
La muerte de Ronald Reagan obligó a mucha gente a confrontar una vez más la herencia de las brutales guerras de EE.UU. en Guatemala, El Salvador y Nicaragua, hace ya dos décadas. 
Que sangrienta historia de la región realmente está tras ella parece haber sido confirmado por la reciente firma del Tratado de Libre Comercio de América Central (CAFTA) con los Estados Unidos. 
El simbolismo de ese tratado promete mucho, no en menor lugar la idea de que las guerras civiles y las intervenciones estadounidenses pueden ser cosas del pasado. 
Pero los detalles del tratado ofrecen poco consuelo a una región que todavía se está recuperando de la devastación económica producida por aquellas guerras. 
De principal importancia para el CAFTA es la preocupación acerca del grado en que los países centroamericanos liberalizarán sus economías. 
Pero más importante es la pregunta de si el acuerdo ayudará o no a crear economías más sanas . 
Aunque el CAFTA representa una importante oportunidad para el objetivo de la región de ampliar su acceso al mercado de EE.UU., no está claro si las nuevas reglas fortalecerán o debilitarán a los productores centroamericanos. 
Bajo el CAFTA, el 80% de las exportaciones estadounidenses estarán libres de impuestos tan pronto como se ratifique el tratado y al cabo de 15 años ya no existirán aranceles. 
Hasta hace poco, la región conservaba un superávit comercial con EE.UU., pero con la liberalización aumentará las importaciones de bienes más asequibles, haciendo que el superávit se convierta en déficit. 
Consideremos la balanza comercial de México con EE.UU. desde la entrada en vigencia del Acuerdo de Libre Comercio de América del Norte (NAFTA). Entre 1995 y 2002, el déficit comercial anual de México con EE.UU. aumentó en mil millones de dólares. 
Más aún, el comercio de productos agrícolas beneficiará más a los exportadores estadounidenses que a los agricultores centroamericanos. 
Por ejemplo, EE.UU. aceptó importar azúcar por una cantidad equivalente al 1% del mercado estadounidense total. Esta cifra puede crecer sólo hasta un 1,4% en los próximos 15 años. 
Al mismo tiempo, el acuerdo elimina los aranceles más importantes para productos básicos como el arroz, el maíz amarillo o los lácteos. 
Esto obligará a los productores pequeños y medianos a ser más competitivos, pero deberán hacerlo en un campo de juego desigual. 
A diferencia de sus contrapartes en EE.UU., los productores centroamericanos carecen de acceso al capital y la tecnología que necesitan para ampliarse e innovar. 
De modo que, en lugar de aumentar su competitividad, es probable que este acuerdo aumente la cantidad de trabajadores y productores desplazados. 
Para vislumbrar el futuro, basta ver lo que ha ocurrido con los agricultores de maíz mexicanos desde el NAFTA. 
Los productos textiles centroamericanos también quedarán atrapados en la trampa del CAFTA. 
El lobby textil estadounidense insistió en que los tejidos que se exportan al norte provienen de América Central. 
El problema es que América Central depende de terceros países para sus tejidos. 
Finalmente, el CAFTA no aborda de manera significativa los problemas laborales. 
Este acuerdo únicamente recalca que se deben respetar los derechos laborales, poniendo énfasis en que un miembro del acuerdo "no podrá dejar de poner en práctica sus leyes laborales, a través de un curso de acción o inacción sostenido ni recurrente, de un modo que afecte el comercio entre los Signatarios". 
En una región donde hay una débil aplicación de las legislaciones y pocos mecanismos de indemnización, una protección que se limite a las normas laborales predominantes equivale a una total desprotección. 
Entonces, ¿por qué los líderes de América Central firmaron el acuerdo? 
Las economías de la región no han experimentado un crecimiento significativo en los últimos 5 años (ni han crecido a más del 5% anual en las últimas dos décadas). 
Desesperados por encontrar una vía para mejorar esta situación, los gobernantes tenían pocas alternativas y contaban con poco tiempo para explorar otras opciones. 
En lugar de ser creativos, se han inspirado en de una ola de panaceas neoliberales que los han cegado a la perspectiva de otras oportunidades. 
Pero hay alternativas. 
Las remesas de dinero enviadas por los inmigrantes son una de las más prometedoras. 
Cerca de $7 mil millones de dólares han ingresado a la región por concepto de remesas y, no obstante, no hay una sola política económica que intente aprovechar el potencial de desarrollo de este regalo. 
Normalmente, las remesas crecen más de un 15% al año, y seguirán haciéndolo. 
Incluso en un buen año, es poco probable que el comercio con EE.UU. crezca tanto como eso. 
Los gobernantes centroamericanos podrían aplicar reformas bancarias limitadas que ofrezcan para que los emigrantes ahorren remesas y las inviertan en sus países de origen. 
En lugar de ello, la atención está centrada únicamente en las inciertas promesas del CAFTA. 
No son claras las perspectivas para el futuro; la Comisión Económica para América Latina y el Caribe ha subrayado que la implementación del CAFTA aumentará medio punto porcentual de la tasa anual de crecimiento del PGB de la región. 
Estas son noticias bienvenidas. 
Pero la pregunta es si ese crecimiento continuará en 10 años más, o terminará siendo un impulso rápido pero temporal. 
Independientemente de sus perspectivas, el CAFTA está lejos de ser un trato cerrado, y al menos abre el camino para más discusiones y debates. 
Quizás las mejores noticias acerca del CAFTA sea el que el Congreso de EE.UU. está reluctante a abordarlo en un año electoral. 

¿Es la libertad suficiente? 
¿Necesitan valores las democracias? 
La pregunta parece absurda a la luz de las fotografías de los soldados estadounidenses torturando y humillando a prisioneros iraquíes. 
Pero el hecho es que el avance de la democracia históricamente ha implicado la erosión de los valores comunes y el aumento de la autonomía individual. 
Ha supuesto un agnosticismo moral y una pluralidad de significados, ninguno de los cuales son sagrados ni obligatorios para todo el mundo. 
La democracia nutre algunos valores comunes, pero se trata de valores abrumadoramente liberales. En otras palabras, los derechos individuales se superponen a las obligaciones colectivas. 
Para los demócratas contemporáneos, el mayor respeto posible a la autonomía de las personas es, como lo expresara Thomas Jefferson, algo "evidente por si mismo". 
Pero, ¿son los derechos civiles, políticos y humanos suficientes para asegurar la solidez y la supervivencia de las democracias? 
¿Son las democracias actuales lo suficientemente virtuosas como para reunir las energías, incluido el sacrificio personal, necesarias para derrotar a sus enemigos? 
Tales preguntas nunca fueron tan urgentes en el pasado, en parte debido a que los valores democráticos fundamentales eran menos abstractos de lo que parecen hoy. 
Estos valores animaron la lucha contra el totalitarismo, el fascismo y la dictadura militar de los nazis y soviéticos; en su nombre se logró la descolonización y las minorías alcanzaron igualdad y dignidad. 
Los valores de la democracia pueden estar alineados a favor de los derechos individuales, pero esto también los ha hecho universales, legitimando la lucha contra la opresión donde sea que ello ocurra. 
Pero en los países más avanzados del mundo, la promesa de prosperidad material que la libertad ha posibilitado ha reemplazado desde hace mucho la atención hacia la defensa de los valores democráticos fundamentales como sustento de la sociedad. 
Los ciudadanos occidentales no sienten urgencia por emular a los luchadores de la libertad que construyeron su mundo, a pesar de las celebraciones, los monumentos y la persistencia de la opresión. 
Se dice que ataques terroristas del 11 de septiembre de 2001 a los Estados Unidos lo han cambiado todo: no sólo las relaciones internacionales, sino el equilibrio entre los derechos y obligaciones, algo que por mucho tiempo dimos por descontado. 
De hecho, los ataques no cambiaron nada, si bien fueron sorprendentes en cuanto a su método, carácter simbólico y alcance. 
Por si mismos, meramente revelaron la urgencia de una reevaluación fundamental que ha sido necesaria desde hace mucho. 
¿Cuál es el real valor del modelo occidental de desarrollo democrático? 
Algunos sistemas no democráticos parecen tener un apoyo más profundo, debido a que se basan en la solidaridad de la religión o la comunidad nacional, y porque las sociedades cerradas reducen al mínimo la duda, el disenso y la crítica. 
Más allá de las libertades fundamentales y la prosperidad económica, ¿tenemos una civilización específica que defender? 
La nuestra es una civilización que acepta el egoísmo frente a la familia y el grupo al que uno pertenece; que tolera, con pocas excepciones, la autonomía en cuestiones morales; y que considera que la blasfemia, la crítica a la autoridad e incluso la desobediencia civil son libertades fundamentales. 
Nuestra civilización, a pesar de sus drogas, prostitución, alcoholismo, desorden y vandalismo, siempre será mejor que el gobierno de mullahs o soldados, debido a que sus problemas sociales se pueden abordar, si bien nunca eliminar completamente, sin cambiar las bases del régimen. 
Esto no ocurre en los regímenes totalitarios o fundamentalistas, ya que, para generar sociedades libres, éstos deben ser depuestos. 
Pero si vale la pena defender nuestra civilización, ¿por qué los fundamentalistas de toda laya tienen de su lado a los luchadores más comprometidos? 
¿Nos podemos oponer a ellos con algo más que los derechos individuales? 
Es necesario resistir dos tentaciones opuestas. 
La primera, característica de sociedades atemorizadas, es apresurarse a abrazar los así llamados valores "tradicionales", con sus implicaciones de aislamiento, cerrazón, intolerancia e incluso odio. 
La segunda es una política puramente militar que se centre en el poder físico sin considerar cómo proyectar mayor credibilidad y equidad. 
Por supuesto, cuando los enemigos ya están atacando, no nos podemos dar el lujo de hacer demasiadas preguntas. 
Pero cuando los enemigos son meramente una amenaza, es mejor sentar primero un grado de legitimidad y, de ese modo, adquirir cierta credibilidad en el país y en el extranjero. 
Para hacerlo, no puede haber una brecha muy amplia entre los principios que declaramos y nuestro comportamiento real. 
Ni podemos aducir, como solíamos, que nuestros valores provienen de Dios, la naturaleza, la razón o leyes históricas. 
Nuestros valores reflejan el debate democrático mismo, nada más, y nuestra defensa de ellos debe centrarse en tres campos relacionados. 
Primero, debemos actualizar nuestro contrato social. 
El debate público que ocurre actualmente en Francia acerca del secularismo y la legislación es un esfuerzo importante en esta dirección, incluso si el debate podría organizarse mejor para demostrar el vínculo entre los principios, los hechos sociales y antropológicos y las políticas públicas. 
Tal debate debería incluir también la educación: sus reglas, objetivos y contenidos. 
Sin embargo, en muchos países a los partidos políticos les resulta difícil incluso pensar en este tipo de discusiones. 
El segundo eje de los valores se relaciona con la justicia social y el medio ambiente. 
Los problemas relacionados con la desigualdad, la distribución de la riqueza y nuestra explotación del mundo natural irán ganando cada vez más peso. 
Este debate no ha ocurrido en los EE.UU., a pesar de los vagos intentos al comienzo de la primera administración Clinton; apenas ha comenzado con la "Tercería Vía" de Tony Blair en el Reino Unido, o con su variante encabezada por Gerhard Shroeder en Alemania. 
En Francia, el debate se ha estancado del todo, debido a agudos conflictos sobre la distribución, una profunda división al interior de la izquierda y la ausencia en la derecha de una visión económica y social. 
Lo que queda son los valores ligados al orden mundial, cuya defensa requiere guiar con el ejemplo, no mediante iniciativas legalistas y estrechas orientadas a la gestión de crisis o la solución de conflictos. 
Demasiado a menudo, este enfoque sacrifica objetivos esenciales de largo plazo en aras de las preocupaciones inmediatas. 
La lucha por la democracia no puede ser selectiva. 
Una visión deseable del futuro de la humanidad debe apelar a concepciones de justicia e igualdad compartidas de manera universal. 
Todos debemos convertirnos en luchadores por la libertad. 

¿Se puede reformar el sistema financiero global? 
HONG KONG – En la actualidad hay abundantes pruebas de que los sistemas financieros pueden dejar de funcionar correctamente, de lo que sirven como ejemplo Asia en los noventa y Estados Unidos y Europa una década después. 
Cuando ello ocurre, se paga un costo intolerable en la forma de interrupción del crecimiento y desempleo. 
Pero una reforma del sistema no será posible, o resultará muy endeble, a menos que se alcance un consenso internacional en torno a ciertos temas clave. 
La libertad del dinero, de los mercados financieros y de las personas para trasladarse de un lugar a otro (y, de ese modo, eludir reglamentaciones e impuestos) puede ser un freno aceptable e incluso constructivo al exceso de intervención oficial, pero no cuando eso da pie a una competencia desregulatoria entre países que impide la adopción de normas éticas y prudenciales necesarias. 
Tal vez lo primero en lo que habría que pensar sea adoptar un enfoque coherente y uniforme para enfrentar las situaciones de quiebra inminente de instituciones de “importancia sistémica”. 
Tanto los contribuyentes como los gobiernos están cansados de salvar instituciones financieras por temor a una sucesión de quiebras en cadena con efecto destructivo, sabiendo que la posibilidad de rescate alienta a los acreedores a asumir riesgos desmesurados. 
En Estados Unidos, la legislación ha instaurado nuevos métodos que sustituyen a los procedimientos de quiebra vigentes y exigen la disolución (y no el rescate) de las empresas en bancarrota, sea por venta, fusión o liquidación. 
Pero para que esta iniciativa tenga éxito será necesario que la acompañen medidas complementarias en otras partes del mundo, especialmente en el Reino Unido y otros centros financieros clave. 
Esto no implica necesariamente una estricta uniformidad regulatoria. 
Por ejemplo, respecto de la protección de la banca comercial contra los riesgos de la inversión con fondos propios, de carácter más especulativo, puede ser que los tipos de políticas que emplean el Reino Unido y Estados Unidos sean diferentes, pero el temor que las inspira es bastante similar; a su vez, este problema tal vez no sea tan acuciante en otros países que siguen otras tradiciones y donde las operaciones de inversión están más limitadas. 
Pero aun así, una jurisdicción no debería tomar medidas que con el fin de competir menoscaben las restricciones impuestas por otra. 
Hay otra reforma estrechamente relacionada, que es la del sistema monetario internacional. 
Incluso podríamos preguntarnos si lo que hay en la actualidad es realmente un “sistema”, al menos en comparación con los acuerdos de Bretton Woods y, más allá en el tiempo, con la aparente simplicidad del patrón oro. 
Hasta ahora nadie ha sido capaz de ejercer autoridad en forma sistemática y coherente, y no existe una moneda internacional que cuente con aprobación y control internacional. 
Es de suponer que el ideal de tener un régimen monetario internacional bien definido y eficaz se ha vuelto más difícil de llevar a la práctica, ahora que los mercados y los flujos de capitales son muchísimo más grandes e impredecibles que antes. 
También se dice que la economía mundial creció (y los países emergentes prosperaron) a pesar de no haber un sistema más organizado. 
Pero a menudo se pasa por alto que la falta de un orden monetario internacional estuvo en el origen de las sucesivas crisis financieras de los noventa, y que su papel fue incluso más evidente en la crisis que estalló en 2008. 
En esto se destacan los desequilibrios sostenidos y, en cierto modo, complementarios, de Estados Unidos y Asia. 
Entre 2000 y 2007, Estados Unidos acumuló un déficit de cuenta corriente por valor aproximado de 5,5 billones de dólares, acompañado por aumentos compensatorios casi simétricos en las reservas de China y Japón. 
A China le convenía mantener un gran superávit comercial y usar la elevada tasa de ahorro interno y el ingreso de inversión extranjera para sostener su industrialización y su veloz crecimiento. 
En cambio Estados Unidos, enfrentado al problema del crecimiento lento, se limitó a sostener niveles de consumo excepcionalmente altos en perjuicio del ahorro personal. Esto permitió que se formara una enorme burbuja inmobiliaria que al estallar hizo muchísimo ruido (y dejó a todo el mundo muy alterado). 
La lección práctica insoslayable es que cuando se deja a los países aplicar a su arbitrio sus propias herramientas políticas, puede ocurrir que las preferencias de cada uno conduzcan a la aparición de desequilibrios prolongados y a la larga insostenibles. 
Antes o después, será necesario un ajuste: si no es a través de una política interna cuidadosa o del buen funcionamiento del sistema monetario internacional, será a través de una crisis financiera. 
No hace mucho tiempo, hallábamos tranquilidad en la teoría de que para mediar los ajustes internacionales en forma oportuna y ordenada era suficiente permitir la flotación de los tipos de cambio. 
Pero en el mundo real, hay muchos países (sobre todo las pequeñas economías abiertas, pero también otras) para los que sencillamente resulta inviable o indeseable permitir la flotación de sus monedas. 
La conclusión inevitable, por desagradable que sea, es que para formar parte activa de una economía mundial abierta es preciso ceder cierto grado de soberanía económica. O, para expresarlo en términos más positivos, estar dispuestos a una coordinación de políticas más efectiva. 
Esto admite diversas posibilidades, por ejemplo: 
· Una mayor vigilancia por parte del Fondo Monetario Internacional y un compromiso más firme de los países a respetar las “buenas prácticas” y las normas acordadas. 
· Un mecanismo de consultas obligatorias, seguidas por la formulación pública y directa de recomendaciones por parte del FMI, el G‑20 u otros organismos. 
· Un sistema de calificación o descalificación para el uso de fondos del FMI u otras fuentes de financiación (por ejemplo, los acuerdos de intercambio monetario entre bancos centrales [swaps]). 
· Cobro de intereses u otras multas financieras (en sintonía con las propuestas que se estudian en Europa). 
Pero si adoptar soluciones que aprovechen las lecciones de los fracasos del pasado no fuera suficientemente efectivo, podría ser más promisorio repensar la idea de la flotación cambiaria. 
Esto exigiría llegar a algún acuerdo respecto de cuáles son los tipos de cambio de “equilibrio” adecuados, dejando una franja de valores bastante amplia que dé cuenta de la incertidumbre y permita al mercado ejercer su propia disciplina. 
Pero cada país por separado debería orientar sus intervenciones y sus políticas económicas hacia el objetivo de defender el tipo de cambio de equilibrio; o se podría emplear una modalidad más radical, en la que una autoridad internacional autorizara a los socios comerciales de un país a aplicar medidas contundentes para fomentar la coherencia del sistema. 
Otro tema muy importante es que haya una moneda de reserva apropiada y liquidez internacional suficiente. 
Por muchos años, la respuesta práctica fue usar para ello el dólar (y hasta cierto punto, otras monedas nacionales), pero esto provocó quejas por el “privilegio excesivo” que se le confería a los Estados Unidos. 
Sin embargo, a Estados Unidos no lo beneficia acentuar y ampliar su déficit de balanza de pagos en detrimento de una economía con competitividad internacional, fortaleza industrial y restricción del consumo. 
Y al resto del mundo le conviene la flexibilidad que ofrece la moneda de la economía más grande, más fuerte y más estable del mundo. 
Para que una moneda sirva como medio de reserva, su oferta debe ser limitada, pero también debe tener elasticidad suficiente para satisfacer las necesidades, grandes e impredecibles, que pueden surgir en un mundo financiero turbulento. 
Y sobre todo, debe ofrecer garantías de estabilidad y disponibilidad, lo cual es un argumento más a favor de la practicidad que supone usar una moneda nacional, o tal vez una canasta de ellas. 


¿La bondad es natural? 
Cuesta imaginar que alguien piense en la bondad como un problema. Sin embargo, Charles Darwin lo hizo. 
Las pequeñas abejas obreras que se sacrificaban para proteger sus colmenas –el máximo ejemplo de la bondad animal- mantuvieron a Darwin desvelado de noche. 
Suponiendo que las ideas de Darwin sobre la evolución por selección natural fueran correctas (y, por supuesto, lo eran y lo son), entonces esta clase de altruismo debería ser extraordinariamente rara en la naturaleza. 
Si una mayor reproducción es toda la finalidad de la evolución por selección natural, entonces los altruistas deberían desaparecer –y rápido-. 
Pero no desaparecen y Darwin estaba tan asombrado por todo esto que se refirió al altruismo como un problema que podría resultar fatal para toda su teoría de la evolución. 
De pronto la solución de este desagradable acertijo golpeó a Darwin como una tonelada de ladrillos. 
Las abejas obreras no estaban ayudando simplemente a un puñado de abejas cualquiera ; estaban protegiendo su colmena. Y su colmena contenía individuos especiales: parientes de sangre. 
Los parientes de sangre son, por definición, muy similares entre sí. 
De manera que aunque las pequeñas abejas obreras puedan haber entregado sus vidas, al hacerlo estaban salvando potencialmente a cientos de parientes de sangre. 
En lenguaje moderno, diríamos que las abejas obreras estaban ayudando a sus parientes de sangre, porque los parientes de sangre están relacionados genéticamente . 
Cuando ayudamos a nuestros parientes de sangre, indirectamente estamos promoviendo la reproducción de copias de nuestros propios genes –copias que simplemente residen dentro de nuestros parientes. 
Darwin no era el único científico fascinado por la cuestión de la evolución de la bondad. 
De hecho, su buen amigo y colega Thomas Henry Huxley también lo estaba. 
Huxley, en realidad, se involucró en un debate bastante encendido sobre si el parentesco de sangre podía o no explicar el altruismo. 
El antagonista de Huxley era el príncipe Peter Kropotkin, ex escudero del zar de Rusia, naturalista y discutiblemente el anarquista más famoso del siglo XIX. Huxley sostenía que toda la bondad podía asociarse con el parentesco de sangre, mientras que Kropotkin decía que la bondad y el parentesco de sangre estaban completamente disociados entre sí –uno no tenía nada que ver con el otro-. 
Por supuesto, ninguno tenía razón, pero tendrían que pasar casi cien años hasta que un brillante, tímido y reservado biólogo británico llamado William D. Hamilton pusiera fin a todas las discusiones sobre el parentesco de sangre y el altruismo al ocurrírsele una ecuación matemática simple pero elegante. 
En lugar de preguntar si el parentesco de sangre explica todo o nada sobre el altruismo, Hamilton abordó la cuestión de otra manera. 
Empezó por definir tres términos: la relación genética entre los individuos (rotulada r), el costo de un acto de bondad (c) y el beneficio que obtenía un receptor cuando alguien era bueno con él (b). 
Mediante una bella ecuación matemática, a comienzos de los años 1960 Hamilton descubrió que el altruismo y el parentesco de sangre no están vinculados por una relación de todo o nada. 
Más bien, lo que hoy se conoce como la “regla de Hamilton” establece que el altruismo evoluciona cuando r veces b es superior a c. En otras palabras, si suficientes parientes reciben beneficios del altruismo para compensar el costo del altruismo, entonces el altruismo se propaga; de otra manera, no. 
Parafraseado en el lenguaje frío de la selección natural, vale la pena ayudar a los parientes de sangre en proporción directa a su relación (sanguínea) genética, calculada según la magnitud del beneficio que recibían. 
Literalmente, miles de experimentos tanto con no-humanos como con humanos demuestran el poder de la regla de Hamilton. 
Esta pequeña ecuación es la versión de la biología evolutiva de e = mc2. 
Una y otra vez, vemos que un análisis de los costos y beneficios del altruismo, junto con la relación genética de los interactuantes, nos permite predecir la presencia o ausencia de altruismo. 
La regla de Hamilton, por supuesto, no explica todo el altruismo. 
Otra gran porción de bondad cae dentro de la categoría de “reciprocidad”. 
Los individuos a veces quieren ser altruistas con alguien con la expectativa de que, a su vez, serán ayudados cuando lo necesiten. 
Los biólogos evolutivos han estado casi tan interesados en este tipo de altruismo como en el altruismo basado en el parentesco. 
Curiosamente, fue Bill Hamilton, junto con el científico político Robert Axelrod y el biólogo evolutivo Robert Trivers, quienes formalizaron los modelos detrás de la evolución de la reciprocidad. 
Basados en el trabajo realizado por Trivers a comienzos de los años 1970, en 1981, Axelrod y Hamilton utilizaron la matemática de la teoría del juego para predecir cuándo el llamado “altruismo recíproco” debería evolucionar. 
Una vez más, decenas de estudios empíricos siguieron ese modelo. 
La reciprocidad puede ser compleja, pero una perspectiva evolutiva allanó el sendero hacia el entendimiento, de la misma manera que lo hizo en el caso del parentesco de sangre y el altruismo. 
Si la bondad es un problema, entonces la respuesta –o, al menos, parte de la respuesta- se puede encontrar en la biología evolutiva. 

¿Es elegible Gordon Brown? 
Obviamente Gordon Brown quiere suceder a Tony Blair como primer ministro británico. 
Pero es menos obvio que esté dispuesto a hacer lo necesario para conducir al Partido Laborista a la victoria en las próximas elecciones generales. 
Con cierto sentido crítico, debe repudiar el legado de Blair, lo que significa como mínimo la promesa de retirar al Reino Unido de la guerra en Iraq. 
Brown ha querido ser primer ministro desde hace mucho, desde el 12 de mayo de 1994, el día fatídico en que John Smith, el líder del Partido Laborista en la oposición murió de un infarto. 
Dos semanas después, el 31 de mayo, Blair y Brown se reunieron en un pequeño restaurante al norte de Londres y debatieron sobre quién debería tomar la dirigencia del partido. 
Al final de su discusión hicieron un trato doble: Brown se haría a un lado y apoyaría a Blair para ser el próximo líder del partido; a cambio, más tarde Blair le cedería la dirigencia a él. 
Crucial, pero inevitablemente, no acordaron cuándo o bajo qué circunstancias Blair cumpliría con su parte del trato. 
Inevitablemente no pudieron prever que Blair ganaría tres elecciones generales consecutivas para los laboristas en 1997, 2001 y 2005, algo sin precedentes, y que por lo tanto mantendría en el poder a su partido por un periodo que tal vez sea de trece años, imponiendo un récord. 
El reto clave para el Nuevo Laborismo (como Blair lo bautizó con su don característico para adornar las cosas) era el manejo de la economía británica. 
Desde la Segunda Guerra Mundial, la mayoría de los gobiernos británicos trataron de manipular la economía con el fin de obtener beneficios de corto plazo para sus partidos, aunque generalmente con un efecto desastroso a largo plazo. 
Esta lamentable tradición era común a los conservadores y los laboristas y sin embargo, injustamente, fue el Partido Laborista el que resultó más afectado por la mala fama de que no podía confiársele el manejo de la economía. 
Brown cambió esa reputación de manera decisiva. 
Ha sido quizá el Ministro de Hacienda más sobresaliente en la historia británica, no por inspiración o genialidad, sino simplemente porque ha formado una nueva tradición de dar prioridad a una inflación baja, a tasas de interés bajas y finanzas gubernamentales estables. 
Brown entendió que estas prioridades eran esenciales no sólo para la economía británica sino también para las perspectivas de largo plazo de los laboristas en el poder, y afianzó su agenda al otorgar al Banco de Inglaterra la responsabilidad independiente de mantener la inflación baja. 
Como resultado, Gran Bretaña ha tenido una década sin precedentes de baja inflación y un crecimiento económico relativamente alto con un mejor desempeño que el de muchos de sus homólogos europeos. 
Con todo, a pesar del éxito económico poco a poco se hizo evidente que el tiempo de Blair se estaba acabando. 
La desilusión del electorado fue creciendo cada vez más con las limitaciones inevitables de un gobierno muy visto y el descontento del partido con un líder que se había quedado más de lo debido fue aumentando gradualmente. 
Al principio Blair pensó que podía reclamar el derecho a permanecer en el poder por un tercer período completo de cinco años. 
Pero la presión para que se vaya ha crecido poco a poco hasta el punto en que ahora casi ha prometido que se irá en el verano de 2007. 
Pero nadie sabe exactamente cuándo o cómo Tony Blair va a dimitir. 
Si hay una contienda formal por la dirigencia, parece probable que varios candidatos buscarán participar. 
Pero casi todos los observadores calificados parecen coincidir en que Brown es, por mucho, el hombre con mayores posibilidades de ser el próximo primer ministro laborista. 
Esa es la parte fácil. 
A partir de ahí, nadie parece estar seguro si Brown sabe qué hacer o si tiene lo que se necesita para luchar y darle otra victoria en las elecciones generales a los laboristas. 
Su reputación por el manejo y control de la economía es magistral y nadie la impugna pero no ha dado casi ninguna pista sobre lo que piensa de las demás políticas gubernamentales. 
Ha permanecido adusto y callado, visiblemente comido por la impaciencia de reclamar su herencia pero sin dar ningún indicio de qué tan diferentes serán las cosas una vez que llegue. 
Lo único que no puede hacer es prometer que va a continuar con las políticas de Blair. 
Si Brown ofrece más de lo mismo va a perder. 
Después de diez años de Blair, debe ofrecer una o más políticas que indiquen un rompimiento claro. 
El asunto obvio para tal viraje de política es Iraq: si Brown quiere ganar una elección como líder de los laboristas debe renunciar a la política de Blair y anunciar el retiro en el corto plazo de las tropas británicas. 
En términos tácticos esto debería ser fácil y obvio: al margen de las razones engañosas e ilegales que se adujeron al principio para invadir Iraq, ahora todos saben que esta guerra resultó ser una catástrofe moral, estratégica y pol��tica. 
Todos saben que no se puede "ganar", lo que sea que eso signifique, y Brown sabe que tanto la guerra como la subordinación servil de Gran Bretaña a la administración Bush son profundamente impopulares. 
Este es el asunto que hay que atender con urgencia, pero hasta ahora nadie en los principales partidos políticos se ha atrevido a tocarlo. 
Durante las tres últimas semanas, los laboristas, los demócratas liberales y los conservadores han celebrado sus congresos anuales. 
Todos se concentraron en las políticas internas; nadie se atrevió a discutir el tema de Iraq porque todos saben que al hacerlo tendrán que tratar el tema del retiro, que a su vez va a desatar un debate importante y tal vez explosivo sobre la relación de Gran Bretaña con Estados Unidos. 
¿Tendrá Brown el valor de asumir los riesgos relacionados con la atención del tema de Iraq? 
Tal vez no. 
Puede decidir que es muy difícil, en cuyo caso será un primer ministro inmovilizado, condenado a terminar los tres años que le restan a la administración actual laborista sin ninguna esperanza de ganar las siguientes elecciones. 
Eso no es lo que planeó cuando negoció su trato con Blair en 1994. 

¿Grecia es el futuro de Japón? 
TOKIO – La crisis fiscal griega ha sacudido los mercados de todo el mundo. 
En apenas dos años, el déficit presupuestario de Grecia saltó del 4% al 13% del PBI. 
Ahora otros países de la Unión Europea parecen estar bajo amenaza, y la UE y el Fondo Monetario Internacional se esfuerzan por frenar la crisis antes de que otra nación tiemble. 
Sin embargo, el problema del exceso de deuda gubernamental no se limita a la UE. 
De hecho, la relación deuda-PBI de Japón es de alrededor del 170% -mucho más alta que en Grecia, donde la cifra ronda el 110%-. 
Pero, a pesar del paralelo sombrío, el gobierno de Japón no parece pensar que necesita tomarse el problema en serio. 
Las elecciones generales del año pasado trajeron un cambio de régimen a Japón. 
El Partido Democrático de Japón (PDJ) de Yukio Hatoyama le dio una paliza al Partido Democrático Liberal, que había gobernado casi sin interrupción durante medio siglo. 
Pero el gobierno de Hatoyama ha ignorado la gestión macroeconómica al abolir el organismo encargado de discutir la política económica y fiscal. 
Por el contrario, el gobierno se ha concentrado en aumentar el gasto para cumplir con sus grandes promesas electorales, e inclusive asignó una cantidad inmensa para nuevos préstamos para los hogares y los agricultores. 
Como resultado, la relación de los ingresos tributarios y el gasto total este año fiscal ha caído por debajo del 50% por primera vez en la historia de posguerra de Japón. 
Si el gobierno sigue en este sendero, muchos esperan que el déficit presupuestario del año próximo sea aún mayor. 
A pesar de la debilidad de la posición fiscal de Japón, el mercado para los bonos del gobierno japonés (JGB, por su sigla en inglés) sigue siendo estable, al menos por ahora. 
Japón tuvo una experiencia similar en los años 1990, la llamada “década perdida” del país. 
En ese momento, el déficit presupuestario de Japón se disparó después del estallido de la burbuja inmobiliaria del país, lo que causó un estancamiento económico. 
Pero quienes compran los JGB son principalmente organizaciones y hogares del país. 
En otras palabras, los grandes ahorros del sector privado financiaron el déficit presupuestario, de manera que la fuga de capital nunca ocurrió de la misma manera que en Grecia, a pesar de la desesperada situación presupuestaria. 
Ahora bien, esta situación se ha deteriorado recientemente, por dos motivos. 
Primero, el volumen total de JGB se ha vuelto extremadamente elevado en relación a los activos monetarios netos de los hogares, que representan aproximadamente 1.100 billones de yenes. 
Pero en apenas tres años, los JGB excederán este total. 
Esto sugiere que los activos de los contribuyentes ya no respaldarán la deuda gubernamental, momento en el cual la confianza en el mercado de JGB probablemente se desmorone. 
Segundo, la sociedad japonesa está envejeciendo –y rápido-. 
En consecuencia, la tasa de ahorro de los hogares del país disminuirá marcadamente, lo que tornará cada vez más difícil que el sector privado pueda financiar los déficits presupuestarios. 
Es más, una población que envejece implica una mayor presión sobre el gasto fiscal, debido a los mayores costos de las pensiones y la atención médica, teniendo en cuenta que todos los nacidos en el boom de la natalidad en Japón llegarán a los 65 años en unos cinco años. 
Se estima que el incremento en los costos de seguridad social arranque aproximadamente en 2013, dentro de tres años. 
En vista de estos factores, el mercado de JGB, que ha sido estable hasta el momento, enfrentará serios problemas en los años venideros. 
Después de desviar la vista desde que llegó al poder, el nuevo gobierno de Japón finalmente empezó a discutir aumentos impositivos. 
Una posibilidad es un incremento en el impuesto al consumo, que actualmente representa el 5% -bajo en comparación con otros países industrializados. 
Pero los aumentos tributarios por sí solos no taparán el agujero negro fiscal de Japón. 
Lo que más se necesita es una gestión macroeconómica consistente y estable. 
Esta gestión es posible. 
Entre 2001 y 2006, el primer ministro Junichiro Koizumi atacó de manera agresiva los problemas fiscales de Japón. 
Koizumi apuntó a un gobierno más reducido y a fijar objetivos numéricos claros para la consolidación fiscal, inclusive un balance de presupuesto primario en 10 años. 
Sorprendentemente, la política de Koizumi estuvo a punto de ser exitosa. 
El déficit primario de Japón de 28 billones de yenes en 2002 se redujo a apenas 6 billones de yenes en 2007. 
Si este esfuerzo se hubiera continuado durante dos años más, se podría haber tenido un excedente presupuestario primario. 
Pero en los últimos tres años, el primer ministro cambió todos los años, y primó una tendencia populista en materia de gasto fiscal. 
Lo que más se necesita ahora es que el gobierno del PDJ restablezca una gestión económica integral. 
Un aumento impositivo es sólo parte de la cuestión. 
Sin una estrategia para el crecimiento, un esfuerzo por reducir el gasto público y una política para frenar la deflación, un aumento tributario no solucionará el problema. 
Por cierto, algunos economistas temen que pueda estallar una crisis fiscal incluso una vez que se haya sancionado un incremento impositivo. 
Una vez que esto suceda, el impacto en los países vecinos –y en la economía mundial- será enorme comparado con el actual problema europeo. 
Después de todo, Japón sigue siendo la segunda economía más importante del mundo, y representa aproximadamente un tercio del PBI de Asia y un 8% de la producción global, mientras que la porción del PBI de Grecia en la UE es de alrededor del 3%. 
En algunos países, una reducción de los gastos militares y una baja de las tasas de interés han ayudado a mejorar una posición fiscal débil. 
Pero en el caso de Japón, el gasto militar ya es bajo, al igual que las tasas de interés. 
Esto sugiere que el rescate fiscal será extremadamente difícil si es que empiezan los problemas –y subraya la necesidad urgente de un verdadero liderazgo político hoy. 

¿Está incompleto el crecimiento sin progreso social? 
WASHINGTON, DC – La geografía de la pobreza y la privación social ha cambiado dramáticamente en las dos últimas décadas. 
Más del 70% de los pobres en el mundo ahora viven en países de ingresos medios. 
Este patrón, que probablemente continuará en la siguiente década, plantea preguntas importantes. 
¿El desarrollo humano y la reducción de la pobreza han ido a la par con el crecimiento del ingreso? 
¿Está incompleto el crecimiento si no hay progreso social e inclusión de géneros? 
Consideremos a Asia del Sur donde la tasa de pobreza cayó del 60% en 1981 al 40% en 2005 –no lo suficientemente rápido, dado el crecimiento de la población, para disminuir el número total de pobres. 
De hecho, la cifra de personas pobres (definidas como las que viven con menos de 1.25 dólares per cápita al día según la paridad del poder adquisitivo de 2005) en Asia del Sur incrementó de 549 millones en 1981 a 595 millones en 2005, y de 420 millones a 455 millones en la India, donde viven casi tres cuartas partes de los pobres de la región. 
En otras palabras, si bien las economías de Asia del Sur han tenido resultados en la reducción de la pobreza, el simple hecho de igualar las tendencias globales puede no ser suficiente para la región que concentra el mayor número de pobres. 
En comparación con China, la India ha tenido un crecimiento del ingreso más lento, que en parte explica su tasa de pobreza más alta. 
Sin embargo, la tasa de pobreza de un país también depende del grado de desigualdad del ingreso –cuya reducción hace que el crecimiento sea más favorable a los pobres- y la desigualdad en China de hecho ha aumentado más rápidamente que en la India. 
Entonces, una corriente de progreso verdaderamente puede beneficiar a todos, y el crecimiento puede vencer a la desigualdad en lo que se refiere a la reducción de la pobreza. 
Además, el crecimiento del ingreso ha contribuido a mejorar la educación. 
La tasa de alfabetización de los adultos en Asia del Sur va a la par con las normas globales. 
Sin embargo, los resultados en educación están rezagados en lo que se refiere a los niveles secundario y terciario, que se van haciendo cada vez más necesarias para prosperar en el mundo actual. 
Tampoco los indicadores de salud han avanzado a la par que el aumento del ingreso. 
Asia del Sur tiene las tasas de desnutrición más altas del mundo y el mayor número de niños desnutridos, que tienen una tasa de mortalidad más elevada, un menor desempeño cognitivo y una mayor probabilidad de abandonar la escuela. 
Más de 200,000 personas en la India mueren anualmente de malaria, principalmente en las regiones pobres. 
Además, mientras mucha de la atención internacional de la salud actual se concentra en el África subsahariana, la India junto con Bangladesh, Bután, Nepal, Pakistán y Sri Lanka, sufren en la misma medida por las enfermedades tropicales no atendidas. 
En efecto, tan solo en la India se presenta una tercera parte de las infecciones intestinales mundiales causadas por parásitos y más de la mitad de los casos totales de elefantiasis, lepra y leishmaniosis. 
En los últimos 50 años, las formas más sobresalientes de desigualdad, incluyendo la discriminación contra las mujeres en el acceso a la educación, la salud, el empleo, la participación política y los recursos domésticos se han revertido en gran medida. 
No obstante, en Asia del Sur persisten grandes desigualdades de género, más que en otros países de bajos ingresos. 
Aunque la igualdad de género en la educación primaria ha aumentado, la tasa de deserción es mayor en el caso de las niñas que en el de los niños. 
La tradición de la dote presiona a las familias de las niñas a que las casen pronto, lo que da lugar a una preferencia por los niños – y por lo tanto a abortos de fetos femeninos. 
La legislación, los tribunales y los mecanismos de aplicación de las leyes no han logrado reducir los altos índices de violencia contra las mujeres. 
La tasa de mortalidad de las niñas es mucho mayor que la de los niños. 
Estos indicadores son sintomáticos de un patrón general de discriminación. 
Las expectativas de que cuando las niñas crezcan no harán mucho más que servir a sus maridos reducen los incentivos de los padres para invertir en la educación de sus hijas. 
Las mujeres sin educación tienen entonces pocas alternativas y las expectativas se cumplen. 
De ese modo, las mujeres quedan atrapadas en un círculo continuo de impotencia que tiene importantes efectos negativos a largo plazo. 
En 2008, la participación de las mujeres en la fuerza laboral de la India era del 35% en promedio, mientras que en los países de bajos ingresos era del 58%. 
Además, una gran parte de las mujeres de la región trabaja en el sector informal. 
La paradoja de Asia del Sur es que el crecimiento ha sido fundamental para reducir la pobreza y mejorar las condiciones sociales, pero la tasa de pobreza y las condiciones sociales no han mejorado con la rapidez suficiente para reducir el número total de personas que viven en la miseria. 
Como resultado, los encargados del diseño de políticas deben empezar a considerar las intervenciones directas de política para acelerar el progreso social, con énfasis especial en el desarrollo humano y la inclusión de género. 
En el mundo incierto de hoy, los desórdenes sociales, la desigualdad de género y los conflictos en aumento han puesto a prueba la capacidad de los países para crear empleos, promover la igualdad de género, capacitar a los jóvenes y diseñar programas efectivos de protección social. 
Afrontar esos desafíos requiere entender con claridad cómo se pueden ampliar las oportunidades económicas para asegurar una reducción más rápida de la pobreza, promover el desarrollo humano y estimular el crecimiento con inclusión de género. 
Una mayor igualdad de género puede contribuir al crecimiento económico y al desarrollo y las iniciativas importantes orientadas a aumentar las oportunidades para las mujeres pueden transformar a la sociedad. 
Si hace una generación más niñas hubieran asistido a la escuela, se habrían podido evitar millones de muertes infantiles cada año y decenas de millones de familias habrían tenido mejores condiciones de educación y salud y habrían sido más felices. 
Nunca se debe pensar que un aumento de las desigualdades sociales es el precio inevitable del crecimiento acelerado, y no se debe considerar que las condiciones más igualitarias en materia de educación, salud y género son reformas de "segunda etapa". 
Una estrategia de desarrollo que promueva primero el crecimiento y hasta después se ocupe de la miseria no es sostenible. 
Las políticas orientadas a lograr una redistribución más eficiente no tienen por qué obstaculizar el crecimiento en sí. 


¿Será la ignorancia una bendición? 
Hace mucho que desapareció la era del hombre del Renacimiento. 
Nadie considera que sea ya posible que una persona aprehenda totalmente todos los sectores de la ciencia y la tecnología. 
Los programas informáticos populares contienen millones de líneas de códigos. 
Los mecanismos de la reacción inmune a un solo tipo de linfocito ocupan miles de páginas de revistas académicas. 
El sencillo y elegante aspecto de un iPod encubre una tecnología subyacente que sólo entienden un porcentaje diminuto de sus usuarios. 
Pero, pese a lo enormemente incompletos que son nuestros conocimientos, investigaciones recientes indican que la mayoría de las personas creen que saben mucho más de lo que en realidad saben. 
Reconocemos de buen grado que no lo sabemos todo sobre cómo vuela un helicóptero o cómo imprime una imprenta, pero no somos nada modestos sobre nuestra ignorancia. 
La forma más fácil de mostrarlo es hacer que las personas puntúen la exactitud de sus conocimientos en una escala de siete puntos. 
Respecto de determinada cuestión, un "7" denota el equivalente a una configuración mental perfectamente detallada y un "1" representa la ignorancia casi total de un mecanismo determinado, tan sólo una vaga idea. 
Las personas, alegre y confiadamente, asignan números a su comprensión de toda clase de cosas, desde máquinas complejas a fenómenos naturales, como las mareas, pasando por sistemas biológicos, pero esas calificaciones suelen ser muy superiores a las que les corresponden por sus conocimientos reales. 
Podemos calibrar la discrepancia entre lo que creemos saber y lo que sabemos en realidad pidiendo simplemente a esas personas, después de que se hayan asignado sus calificaciones iniciales, que nos digan cómo funcionan algunas cosas con el mayor detalle posible y después calificar de nuevo sus conocimientos a la luz de sus intentos de explicación. 
Asimismo, podemos pedirles que respondan a preguntas diagnósticas decisivas (por ejemplo, "¿cómo pasa un helicóptero de permanecer inmóvil en el aire a volar hacia delante?") o podemos ofrecerles simplemente una explicación concisa, pero sólida, de experto. 
En todos esos casos, las personas confiesan, algo avergonzadas, que su nivel de comprensión era mucho peor de lo que pensaban en un principio. 
Las personas se quedan con frecuencia asombradas y consternadas de su ignorancia, pero por lo general no nos equivocamos en la apreciación de lo que sabemos. 
En cambio, tenemos un déficit especial respecto de nuestras capacidades explicativas. 
No fallamos en la apreciación de hasta qué punto sabemos datos simples (como, por ejemplo, las capitales de países), procedimientos (como, por ejemplo, cómo se hace una llamada internacional) y narraciones (como, por ejemplo, los argumentos de películas muy conocidas), pero parece que tenemos una específica "ilusión sobre la capacidad explicativa": la creencia de que contamos con una comprensión causal más profunda de la que de verdad tenemos. 
Podemos ser adecuadamente modestos sobre nuestro conocimiento de otras cosas, pero no sobre nuestra capacidad para explicar el funcionamiento del mundo. 
Varios factores convergen para crear esa ilusión de conocimiento. 
Cuando Leon Rozenblit y yo descubrimos esa ilusión y su especificidad, organizamos una serie de estudios para averiguar por qué la capacidad explicativa es tan vulnerable ante una sensación falsa de conocimiento. 
Todos los factores que descubrimos son menos influyentes en el caso de datos, procedimientos y narraciones. 
Un factor importante subyacente a la ilusión de la profundidad explicativa se debe a la naturaleza profundamente jerárquica de la mayoría de los sistemas complejos, lo que significa que se puede entenderlos en varios niveles de análisis. 
Podemos entender cómo "funciona" una computadora desde el punto de vista de las funciones de alto nivel del ratón, del disco duro y de la pantalla sin entender en modo alguno los mecanismos que permiten a un cursor moverse cuando se mueve un ratón o que permiten almacenar y borrar la información o controlar los píxeles en una pantalla. 
Esa estructura jerárquica de los sistemas causales complejos nos seduce y nos hace creer que entendemos los mecanismos de alto nivel, que después confundimos con la comprensión en un nivel inferior. 
Un segundo factor es la falsa tranquilidad que sentimos al ver las partes de un sistema. 
Cuantas más partes vemos, más creemos que sabemos cómo funcionan en realidad. 
Así, la ilusión es más intensa en el caso de objetos con partes fáciles de inspeccionar que en el de objetos con más partes invisibles, inaccesibles o microscópicas. 
Por ejemplo, podemos creer que entendemos la mente mucho mejor de lo que la entendemos en realidad cuando vemos imágenes de regiones cerebrales iluminadas. 
Por último, con frecuencia captamos las cosas al vuelo, cuando las tenemos ante nosotros, pero después damos por sentado falsamente que ya teníamos una comprensión del objeto en la cabeza en lugar de usar y manipular dicho objeto para descifrar su mecanismo. 
Puede que nuestra exagerada sensación de comprensión tenga su lado bueno. 
Naturalmente, el mundo es mucho más complejo para que una sola persona lo entienda. 
Si una punzante sensación de ignorancia nos mantuviera sumiéndonos en el intento de entender todo aquello con lo que nos topamos, podríamos perdernos en los detalles de un sector y dejar pasar completamente otros sectores. 
Puede que la ilusión de la profundidad explicativa nos haga detenernos más o menos en el nivel adecuado de comprensión, el que nos permite saber cómo obtener más información de otros, cuando de verdad la necesitamos, sin sentirnos abrumados. 
Tal vez sería mejor que reconociéramos los límites de nuestra capacidad explicativa, pero puede que dichos límites tengan también cierto valor para la adaptación. 

¿Está preparada la India para la convertibilidad total? 
El arrojo político de la India al buscar la paz en su conflicto de medio siglo con Pakistán a causa de Cachemira podría verse igualado pronto por maniobras económicas igual de audaces. 
En efecto, la India se está moviendo lentamente hacia una reforma verdaderamente atrevida: la convertibilidad internacional total de la rupia. 
La forma en que lo haga no sólo afectará el desarrollo económico de la India sino que ofrecerá lecciones objetivas para China cuando estudie su convertibilidad en los años por venir. 
Desde 1991, India ha ido transitando por el camino que va de la devaluación de la rupia a la convertibilidad plena, a medida que el Banco de la Reserva de la India (BRI) ha ido relajando una serie de controles de cambio. 
Los indios residentes pueden ahora tener cuentas en moneda extranjera e invertir en acciones de compañías extranjeras, mientras que los no residentes pueden repatriar bienes de legados o herencias. 
Las compañías indias registradas en el exterior ya pueden comprar propiedades en otros países, y a las empresas residentes se les permitirá anticipar pagos de deuda comercial externa hasta por 100 millones de dólares. 
Se eliminarán los límites en las cuentas en divisas extranjeras de los exportadores y los bancos podrán invertir en los mercados extranjeros de dinero y de deuda. 
¿Está la India preparada para la convertibilidad total? 
El gobierno todavía está rezagado en cuanto a las reformas económicas internas. 
La reforma estructural y las privatizaciones han aminorado el ritmo, lo que ha erosionado la confianza de los inversionistas. 
Pero el no atacar los problemas estructurales podría exponer a la economía a shocks externos en el largo plazo. 
Por ello, sería prematuro que la India abriera de inmediato su cuenta de capital. 
La estabilidad del tipo de cambio es el ancla clave cuando el proceso de reformas de un país está en marcha. 
Sin embargo, hay pocas evidencias de que la convertibilidad de la cuenta de capital tenga un impacto significativo sobre la tasa de crecimiento de un país. 
Con la convertibilidad de la cuenta de capital, el tipo de cambio de la rupia estará determinado más por los flujos de capital que por los diferenciales de inflación, ya que la tasa de inflación de la India se mantiene en gran medida alrededor del promedio de aproximadamente 3% de la OCDE. 
Puesto que la India todavía tiene un déficit comercial, podría haber cierta presión sobre la rupia después de cualquier shock negativo. 
Aunque el crecimiento monetario es de más del doble de la tasa de crecimiento real del PIB, el riesgo inflacionario tal vez es menor, ya que existe una sustancial capacidad excedente. 
En efecto, a lo largo de la década de los noventa, a pesar de una producción creciente, hubo deflación, lo que significa que el potencial productivo de la India se está ampliando. 
Los pasos hacia la convertibilidad plena de la cuenta de capital han avanzado al ritmo de un crecimiento impresionante de las reservas en moneda extranjera de la India. 
En efecto, la posición de liquidez externa del país se ha fortalecido enormemente en la última década. 
Como resultado de un superávit de la cuenta corriente y un diferencial en las tasas de interés de 3-4%, las reservas extanjeras llegaron a los 70 mil 300 millones de dólares a finales del 2002 (lo suficiente para cubrir casi 15 meses de importaciones), de apenas 4 mil millones de dólares en 1990. 
Después de la crisis de la balanza de pagos de 1991, se devaluó el tipo de cambio de la rupia en aproximadamente un 20%. 
Los exportadores podían cambiar 30% de sus ganancias a la tasa del mercado. 
Posteriormente eso fue sustituído por un sistema de dos niveles: el 60% de las ganancias de los exportadores podían convertirse al tipo de cambio del mercado, y el resto a la tasa fija del BRI (utilizada por el gobierno para financiar importaciones esenciales como petróleo, aceite de cocina, fertilizantes y medicamentos). 
Ese sistema de dos niveles actuaba como un impuesto a las exportaciones, pero no duró mucho tiempo y cedió su lugar a un tipo de cambio unificado en la cuenta comercial. 
A esto le siguió la convertibilidad en la cuenta corriente en agosto de 1994. 
El debate sobre políticas se concentró entonces en la convertibilidad de la cuenta de capital, con el FMI y el Banco Mundial firmemente a favor. 
En mayo de 1997, el Comité de Tarapore sobre Convertibilidad en la Cuenta de Capital diseñó un proceso de liberalización de tres etapas que debía terminar en 1999-2000, con énfasis en la consolidación fiscal, una meta de inflación y un sistema financiero fuerte. 
En ese momento, la crisis de las divisas del Este asiático hizo que se suspendiera el proceso y planteó serias interrogantes sobre cuándo (y cómo) seguir adelante. 
El súbito colapso de economías aparentemente sanas sirvió como un duro recordatorio de que una fuerte liquidez externa no debe de ser la fuerza impulsora que lleve a la convertibilidad plena. 
Después de todo, el riesgo de la liberalización de la cuenta de capital es una mayor volatilidad del tipo de cambio, e incluso países con posiciones sólidas de liquidez no pudieron prevenir una corrida contra sus reservas. 
La lección para la India es que, en caso de un shock interno o externo, la convertibilidad total podría ser un experimento costoso y poco duradero. 
La pregunta fundamental es si la convertibilidad plena impulsará más entradas o salidas netas de capital. 
Hay problemas serios que agravan el riesgo de una mayor volatilidad de la rupia, como un déficit del 6% del PIB y el impasse estratégico con Pakistán. 
Las salidas de capital de corto plazo (que pueden ocurrir si cualquiera de esos riesgos aumenta) podrían provocar una mayor volatilidad de la producción. 
Así, es vital para la India incrementar la llegada de capital de largo plazo, sin importar que la cuenta de capital esté abierta o cerrada. 
En este contexto, es digno de mención que China, con una cuenta de capital cerrada, tiene reservas extranjeras de 286 mil millones de dólares, cuatro veces las de la India, aunque la economía de China es solamente del doble de la del subcontinente. 
La convertibilidad plena tampoco es la clave para atraer mayores flujos de inversión extranjera directa (IED). 
China atrajo flujos de IED de 52 mil 700 millones de dólares en 2002, los mayores del mundo. 
La India tiene que atraer mayores flujos de IED que ayuden a absorber la capacidad excedente de la economía. 
Esto subraya la importancia de que la estabilidad financiera de la India con un manejo exitoso de la cuenta de capital (monitoreando entradas y salidas) vaya de la mano con cualquier paso que se dé hacia la convertibilidad plena. 
Pero, en el corto plazo, la convertibilidad plena de la cuenta de capital no es del interés de la India. 

¿Vuelve la inflación? 
CAMBRIDGE.– Actualmente la inflación es baja en todos los países industriales, y la combinación de elevado desempleo y lento crecimiento del PBI elimina las fuentes usuales de presión ascendente sobre los precios. 
De todas formas, a los inversores financieros les preocupa cada vez más que la inflación eventualmente comience a aumentar, debido a la gran expansión de las reservas de los bancos comerciales inducida por la Reserva Federal de Estados Unidos y el Banco Central Europeo (BCE). 
Algunos inversores, al menos, recuerdan que el aumento de la inflación suele seguir a la expansión monetaria, y temen que esta no sea una excepción. 
Los inversores han respondido a esos temores comprando oro, tierras agrícolas y otras coberturas tradicionales contra la inflación. 
El precio del oro tocó recientemente su máximo en los últimos cuatro meses y se acerca a los $1700 por onza. 
Los precios por hectárea de las tierras cultivables en Iowa e Illinois subieron más del 10% durante el año pasado. 
Y la reciente publicación de las actas de la Junta de la Reserva Federal de EE. UU., que indican apoyo a otra ronda de flexibilización cuantitativa, causaron bruscos saltos en los precios del oro, la plata, el platino y otros metales. 
Pero, a diferencia de los inversores privados, los funcionarios de la Fed insisten en que esta vez realmente será diferente. 
Notan que la enorme expansión de las reservas de los bancos comerciales no ha conducido a un aumento comparable en la oferta de dinero y crédito. 
Mientras que las reservas aumentaron a una tasa anual del 22% durante los últimos tres años, el agregado monetario amplio (M2) –que refleja mejor al PBI nominal y la inflación durante períodos largos– aumentó menos del 6% durante ese tiempo. 
En décadas pasadas, las grandes expansiones de las reservas bancarias causaron aumentos repentinos en los créditos, que impulsaron la oferta monetaria y alimentaron el crecimiento del gasto. 
Pero ahora los bancos comerciales están dispuestos a mantener sus excesos de reservas en la Fed, porque ese organismo ahora les paga intereses sobre sus depósitos. 
De igual modo, el BCE paga intereses sobre los depósitos, por lo que esa institución también puede, en principio, evitar que esas mayores reservas conduzcan a una explosión indeseada del crédito. 
La capacidad de la Fed para pagar intereses es la clave en lo que llama su «estrategia de salida» de la flexibilización cuantitativa anterior. 
Cuando la recuperación económica comience a acelerarse, los bancos comerciales querrán usar el gran volumen de reservas que ha creado la Fed para otorgar créditos a las empresas y los consumidores. 
Si el crédito aumenta demasiado rápidamente, la Fed puede aumentar la tasa de interés que paga por los depósitos. 
Tasas suficientemente altas inducirán a los bancos comerciales a preferir la combinación de liquidez, seguridad y rendimiento de la Fed a expandir el crédito privado. 
Esa, en todo caso, es la teoría; nadie sabe cómo funcionará en la práctica. 
¿Cuánto tendría que aumentar la Fed –o el BCE, ya que estamos– la tasa de interés sobre los depósitos para evitar un crecimiento excesivo del crédito bancario? 
¿Qué sucedería si la tasa de interés tuviese que ser del 4%, o del 6%, o incluso del 8%? 
¿Impulsarían la Fed o el BCE su tasa de depósitos en esa medida, o permitirían un crecimiento rápido y potencialmente inflacionario del crédito? 
La naturaleza inusual del desempleo actual aumenta aún más el riesgo de inflación futura. 
Casi la mitad de los desempleados estadounidenses, por ejemplo, han estado sin trabajo por seis meses o más, lo que implica un aumento respecto de la duración media del desempleo, de solo 10 semanas. 
La contratación de los desempleados de largo plazo a medida que la economía se recupere llevará mucho más tiempo que la de quienes han estado desempleados durante un período mucho menor. 
El riesgo es, por lo tanto, que los mercados de productos se contraigan mientras el desempleo registrado continúe en niveles elevados. 
La inflación comenzará en los mercados de productos más que en el mercado laboral. 
Las empresas querrán pedir prestado, y los bancos, ampliar el crédito. 
En esas condiciones, la Fed querrá aumentar la tasa de interés para evitar que la inflación se acelere. 
Pero, si la tasa de desempleo en ese momento es aun relativamente alta –digamos, superior al 7%– algunos miembros del Comité de Mercado Abierto de la Fed pueden sostener que la doble responsabilidad de la Fed –mantener bajos el desempleo y la inflación– implica que es demasiado pronto como para aumentar las tasas de interés. 
También podría crearse una fuerte presión del Congreso estadounidense para que no aumenten las tasas de interés. 
Si bien la Fed es legalmente «independiente» y eso implica que la Casa Blanca no puede decirle qué hacer, es absolutamente responsable ante el Congreso. 
La reciente legislación Dodd-Frank de reforma financiera quitó a la Fed algunos de sus poderes, y el debate legislativo relacionado indicó que podría existir un amplio apoyo a mayores restricciones si el Congreso pierde su fe en las políticas de la Fed. 
El deseo de los políticos de mantener bajas las tasas de interés para reducir el desempleo a menudo entra en conflicto con la preocupación de la Fed por actuar en forma oportuna para mantener la estabilidad de los precios. 
La gran cantidad de desempleados de largo plazo puede complicar más el problema esta vez, manteniendo elevada la tasa de desempleo aún cuando los mercados de productos comiencen a experimentar una creciente inflación. 
Si eso ocurre, los funcionarios de la Fed enfrentarán un difícil dilema: restringir la política monetaria para poner freno al crecimiento de los precios, entrando en conflicto con el Congreso y enfrentando posibles restricciones que le dificultarían luchar contra la inflación en el futuro; o no hacer nada. 
Cualquiera de las opciones podría implicar una tasa de inflación futura mayor, exactamente lo que temen los mercados. 
Si bien el BCE no debe lidiar con una supervisión legislativa directa, queda claro que hay miembros de su junta directiva que se opondrían a mayores tasas de interés, y que existe presión política por parte de los líderes gubernamentales y ministros de economía para mantener bajas las tasas. 
El aumento de la inflación ciertamente no es inevitable pero, tanto en EE. UU. como en Europa, se ha convertido en un riesgo a tener en cuenta. 


¿Es la justicia internacional la enemiga de la paz? 
Hace sólo un poco más de quince años que se creó el primero de los tribunales internacionales contemporáneos para procesar a quienes cometen crímenes de guerra, crímenes contra la Humanidad y genocidio. 
Dicho tribunal, el Tribunal Penal Internacional para la Antigua Yugoslavia (TIAY) , pronto podrá impartir justicia a un nuevo acusado, tras la detención en Belgrado de Radovan Karadzic, dirigente de los serbios de Bosnia durante la guerra. 
Sin embargo, ya existe un tema persistente en las críticas a dichos tribunales: con sus actuaciones para impartir justicia están obstaculizando la consecución de un fin más importante, la paz. 
Se han expresado esas críticas de forma más vociferante cuando se ha acusado de crímenes a jefes de Estado en ejercicio. 
Los cargos, presentados por el fiscal del Tribunal Penal Internacional contra el Presidente del Sudán Omar Hassan al-Bashir, de crímenes contra la Humanidad y genocidio en Darfur son el último ejemplo. 
De hecho, esta vez las denuncias del proceso judicial son más intensas y vehementes que en el pasado. 
También fueron fuertes las quejas en 1995, cuando el fiscal del TIAY procesó a Karadzic y a su jefe militar, general Ratko Mladic, e incluso más fuertes cuando volvieron a ser procesados más adelante, en el mismo año, por la matanza de Srebrenica. 
Lo que espoleó en particular a los críticos fue el momento elegido para ese segundo procesamiento, pues se produjo justo antes de que comenzara la conferencia de paz de Dayton. 
Como se arriesgaban a ser detenidos, Karadzic y Mladic no acudieron a Dayton. 
Pero resultó que su ausencia no impidió a las partes alcanzar un acuerdo. 
De hecho, puede que ayudara, mientras los dirigentes de Bosnia, Croacia y Yugoslavia negociaban el fin de la guerra en Bosnia. 
En 1999, el TIAY procesó a Slobodan Milosevic, Presidente de Yugoslavia, acusado de los crímenes cometidos en Kosovo. 
Una vez más, hubo denuncias centradas en el momento elegido para ello. 
La intervención de la OTAN en Kosovo estaba en marcha y los críticos afirmaron que, al procesar a Milosevic, el Tribunal se convirtió en un arma de la OTAN, lo que impediría la consecución de un acuerdo. 
Esa predicción estaba equivocada. 
Milosevic capituló dos semanas después de ser procesado y la guerra acabó. 
El siguiente Jefe de Estado en ejercicio que fue procesado fue el Presidente de Liberia Charles Taylor. 
Aunque el fiscal del Tribunal Especial para Sierra Leona procesó a Taylor en marzo de 2003 por sus crímenes en la guerra que había devastado ese país, no se hizo público hasta tres meses después. 
Una vez más, el momento elegido para ello fue un factor principal para desencadenar la indignación. 
Se hizo público el procesamiento en junio de 2003, mientras Taylor asistía a una conferencia de paz en Ghana encaminada a poner fin a la guerra civil en su país. 
Como anfitriones de la conferencia, los ghaneanos fueron los que más se enfurecieron porque se les pidiera que hiciesen una detención en semejantes circunstancias y se negaron a hacerla. 
Aunque es posible comprender su actitud, en vista de que se encontraron en una situación muy embarazosa, el procesamiento intensificó las peticiones de destitución de Taylor, quien huyó al exilio en agosto, lo que puso fin a la guerra. 
Ahora se esta juzgando a Taylor en La Haya y, después de dos decenios de un conflicto horrendo, Liberia está en paz y en reconstrucción con un gobierno democrático. 
No podemos descartar la posibilidad de que hacer justicia en Darfur dificulte más la consecución de la paz en esa región. 
La justicia y la paz son valores independientes. 
Cada uno de ellos es inmensamente importante por derecho propio. 
A la larga, hacer justicia parece una forma de contribuir a la paz, pero no podemos estar seguros de que así sea en todas las ocasiones. 
Sin embargo, basándonos en lo sucedido hasta ahora, parece justificado cierto escepticismo sobre la afirmación de que la justicia obstaculizará la consecución de la paz. 
Al fin y al cabo, el conflicto de Darfur se ha prolongado durante cinco años y medio. Fuerzas controladas en última instancia por al-Bashir han matado a unas 300.000 personas y 2,7 millones de personas, aproximadamente, han resultado desplazadas forzosas. 
Una semana justo antes del procesamiento, siete miembros de las fuerzas de mantenimiento de la paz de la Unión Africana y de las Naciones Unidas fueron muertos y 22 resultaron heridos en una emboscada de milicianos bien armados. 
No existe intención seria alguna de examinar la posibilidad de conseguir un acuerdo de paz, conque, ¿qué base existe para afirmar que el procesamiento de al-Bashir está obstaculizando un acuerdo? 
¿Qué acuerdo existe que se pueda obstaculizar? 
Conviene observar que la causa de Darfur fue remitida al TPI por el Consejo de Seguridad de las Naciones Unidas. 
El tratado por el que se estableció el TPI faculta al Consejo de Seguridad para aplazar un procesamiento, en caso de que sea necesario para lograr un acuerdo de paz. 
Así, pues, corresponde a los críticos del procesamiento la carga al menos de la demostración ante el Consejo de Seguridad de que es probable un acuerdo de paz, si desean que el Consejo actúe. 
El mundo se lanzó a la creación de tribunales penales internacionales hace un decenio y medio para acabar con la impunidad con la que jefes de Estado y dirigentes de grupos guerrilleros cometen crímenes atroces. 
Como demuestra la detención de Karadzic, esa empresa va dando resultado poco a poco y el procesamiento de al-Bashir, quien tiene derecho a la presunción de inocencia como cualquier otro acusado, es un importante hito en el largo camino que se debe recorrer para alcanzar el fin que el mundo se fijó. 

¿Sigue Irán? 
¿Puede la política aprender de la historia? 
¿O está sujeta acaso a una compulsión fatal de repetir los mismos errores a pesar de las lecciones desastrosas del pasado? 
La nueva estrategia del Presidente Bush para Iraq plantea de nuevo esta vieja pregunta histórica y filosófica. 
Ostensiblemente, el Presidente Bush ha emprendido una nueva estrategia militar y política en el Iraq devastado por la guerra. El nuevo rumbo de Bush se puede resumir en tres grandes líneas: más tropas estadounidenses, más responsabilidad de Iraq y más entrenamiento estadounidense para más tropas iraquíes. 
Si aplicamos este plan sólo a Iraq, hay dos cosas que inmediatamente llaman la atención: se han ignorado casi todas las propuestas del informe Baker-Hamilton y el plan mismo --en vista del caos en Iraq-- es muy simplista. 
Ante el fracaso de todas las “nuevas estrategias” anteriores para estabilizar a Iraq, no hay muchos indicios de que la más reciente de las “nuevas estrategias” vaya a tener mejores resultados, pese a los 21,000 soldados estadounidenses adicionales. 
Lo que es interesante y verdaderamente nuevo en la política de la administración estadounidense que se acaba de anunciar es la forma en que se extiende más allá de Iraq para lidiar con Irán, Siria y los Estados del Golfo. 
Aquí, se han comunicado decisiones inesperadas y realmente nuevas: se trasladará un grupo adicional de portaaviones estadounidenses hacia el Golfo Pérsico; en los países del Golfo se van a instalar misiles antiaéreos Patriot; y los 21,000 soldados adicionales rebasan por mucho lo que los generales estadounidenses habían solicitado para afrontar la situación en Iraq. 
Entonces, uno se pregunta, ¿cuál es el propósito de este refuerzo militar? 
Casi se podría pensar que Saddam sigue vivo y en el poder y que hay que preparar nuevamente su derrocamiento. 
Lo sorpresivo en la nueva política de Bush es el cambio del enfoque político de Iraq hacia sus dos vecinos inmediatos. 
Bush acusa a Siria y a Irán de interferir en Iraq, amenazar su integridad territorial y poner en peligro a las tropas estadounidenses y, de manera más general, de querer socavar a los aliados de Estados Unidos en la región. 
Si a esto le sumamos la captura, por órdenes de Bush, de los “diplomáticos” iraníes que llevaron a cabo las fuerzas estadounidenses en Erbil, una ciudad al norte de Iraq, aparece una imagen completamente nueva del plan del Presidente: la “nueva estrategia” no sigue los consejos del Informe Baker-Hamilton sino que retoma la estrategia desastrosa de los neoconservadores. 
Irán está ahora en la mira de la superpotencia y el enfoque estadounidense recuerda la fase preparatoria de la guerra de Iraq –hasta el último detalle. 
¿A dónde conduce todo esto? 
Básicamente, hay dos posibilidades, una positiva y una negativa. 
Desgraciadamente, el resultado positivo parece ser el menos probable. 
Si la amenaza de la fuerza –una fuerza que los Estados Unidos están construyendo muy obviamente—tiene como objetivo preparar el terreno para entablar negociaciones serias con Irán, no puede ni debería haber objeciones. 
Si, por el contrario, representa un intento por preparar al público estadounidense para una guerra contra Irán, y una intención genuina de desencadenar esa guerra cuando surja la oportunidad, entonces el resultado sería un desastre total. 
Lamentablemente, este peligro es muy real. 
Puesto que la administración Bush considera al programa nuclear de Irán y sus ambiciones hegemónicas como la mayor amenaza a la región, su nueva estrategia se basa en una alianza recién formada y no declarada con los Estados árabes sunitas moderados e Israel en contra de Irán. 
Aquí, el programa nuclear es el factor dinámico porque va establecer el calendario de acción. 
Pero los ataques aéreos a Irán, que Estados Unidos podría ver como una solución militar, no harían que Iraq fuera más seguro; lograrían exactamente lo opuesto. 
Tampoco se estabilizaría la región en general; al contrario, se hundiría en un abismo. 
Y el sueño del “cambio de régimen” en Teherán tampoco se haría realidad; más bien, la oposición democrática de Irán pagaría un alto precio y el régimen teocrático se haría más fuerte. 
No se han agotado las opciones políticas para estabilizar a Iraq y a toda la región, así como para asegurar una suspensión a largo plazo del programa nuclear de Irán. 
El estado actual del programa nuclear de Irán no requiere de una acción militar inmediata. 
En cambio, la atención debería centrarse en los esfuerzos diplomáticos para separar a Siria de Irán y aislar al régimen de Teherán. 
Pero esto presupone la voluntad estadounidense de regresar a la diplomacia y negociar con todas las partes involucradas. 
Teherán teme un aislamiento regional e internacional. 
Además, las recientes elecciones municipales en Irán mostraron que apostar a la diplomacia y a la transformación de Irán desde dentro es una opción realista. 
Entonces, ¿por qué las actuales amenazas a Irán? 
La debacle de Iraq era previsible desde el principio y los numerosos socios y amigos de Estados Unidos lo predijeron claramente en sus advertencias a la administración Bush. 
El error que Estados Unidos podría estar a punto de cometer es igualmente predecible: no se puede corregir una guerra que está mal ampliándola –esa es la lección de Vietnam, Laos y Camboya. 
La estrategia de cambio de régimen mediante la fuerza militar impulsada por la ideología llevó a Estados Unidos al desastre de la guerra en Iraq. 
Entrar a Iraq y vencer a Saddam fue fácil. 
Pero ahora, Estados Unidos está atrapado ahí y no sabe ni cómo ganar ni cómo salir. 
No se corrige una equivocación cometiéndola una y otra vez. 
Perseverar en el error no lo enmienda, sólo lo agrava. 
Tras el lanzamiento de la nueva política estadounidense, la vieja pregunta sobre si la política puede aprender de la historia será respondida otra vez en el Medio Oriente. 
Cualquiera que sea la respuesta, las consecuencias --buenas o malas-- serán de largo alcance. 

¿Irak ya es seguro? 
WASHINGTON, DC – La decisión de la administración Obama de retirar el grueso de las tropas estadounidenses de Irak en los próximos 19 meses alimentó los temores de que Irak vuelva a hundirse en la violencia a gran escala y debilitante que padeció entre 2004 y 2007. 
Esos temores, en su mayoría, son exagerados. 
Existen buenas razones para creer que el nivel de estabilidad alcanzado en Irak se puede mantener incluso sin una presencia norteamericana a gran escala. 
Para entender por qué, es importante saber qué más estaba pasando dentro de Irak en 2007, cuando el presidente George W. Bush ordenó la "oleada" de 20.000 tropas adicionales y el general David H. Petraeus viró las fuerzas norteamericanas hacia una estrategia más agresiva. 
Ya que, si bien la oleada fue importante, otros dos factores jugaron un papel crítico a la hora de retrotraer a Irak del borde del precipicio. 
En primer lugar, Bagdad se había transformado en una ciudad dominada por los chiítas. 
Aunque es difícil encontrar estadísticas exactas, en 2003 aproximadamente el 35% de la población de Bagdad era sunita. 
Hoy, en base a los resultados de la elección regional llevada a cabo recientemente, Bagdad es apenas entre un 10% y un 15% sunita. 
Esto significa que entre un millón y un millón y medio de sunitas huyeron de la capital. 
Hoy, la mayoría son refugiados en Jordania y Siria, y es poco probable que sean bien recibidos en breve por la nueva elite chiíta que gobierna el país. 
La depuración étnica de muchos barrios de Bagdad en 2006 y 2007 fue deplorable. 
Pero hizo que a los insurgentes sunitas les resultara difícil ocultarse o mezclarse con la población, al mismo tiempo que los privó de apoyo logístico y financiero. 
También le ofreció un grado de seguridad al gobierno liderado por chiítas -en gran medida, el objetivo de la campaña bien articulada. 
El segundo factor crítico para estabilizar a Irak fue el reconocimiento de sus vecinos regionales, y en algunos casos el apoyo, del gobierno del primer ministro Nouri al-Maliki. 
Este fue un cambio importante respecto del período 2003-2005, cuando los vecinos sunitas de Irak, por temor a la nueva elite chiíta del país, se oponían activamente a la ocupación norteamericana. 
Las múltiples insurgencias que se desarrollaron en Irak en 2003 y 2004 estaban solventadas, al menos en parte, por dinero, materiales y combatientes provenientes del extranjero. 
Atacantes suicidas de todo el mundo árabe ingresaban al país a través de las porosas fronteras con Siria y Jordania. 
Los gobiernos regionales pueden no haber apoyado abiertamente a los insurgentes, pero claramente evitaron perseguir a los grupos jihadistas que operaban al interior de sus fronteras. 
Los gobiernos extranjeros empezaron a cambiar estas políticas después de que Al Qaeda en Irak bombardeó tres hoteles en Amman, Jordania, en noviembre de 2005, matando a 60 personas. 
Los gobiernos atemorizados de la región tomaron conciencia de que el tipo de violencia que ocurre casi a diario en Irak estaba empezando a filtrarse por las fronteras del país. 
Poco después de este incidente, el servicio de inteligencia altamente efectivo de Jordania empezó a asistir al gobierno iraquí en la persecución de la red Al Qaeda en Irak. 
Para junio de 2006, este esfuerzo estaba rindiendo sus frutos. 
Los agentes jordanos fueron instrumentales para ofrecer la inteligencia que les permitió a las fuerzas norteamericanas matar a Abu Zarqawi, el cerebro del bombardeo de Amman. 
Lentamente pero firmeza, a lo largo de todo 2006 y 2007, la inteligencia jordana, en colaboración con las tribus sunitas iraquíes, fragmentó a Al Qaeda. 
Es más, se hicieron esfuerzos sosegados en el mundo árabe para restringir el reclutamiento y financiamiento de los atacantes suicidas destinados a Irak. 
El papel de Irán en Irak también cambió. 
El gobierno iraní había avalado sostenidamente a los grupos de milicias chiítas, incluido el ejército Mahdi, liderado por el clérigo radical Muqtada al-Sadr. Pero los iraníes también tenían vínculos estrechos desde el principio con elementos del gobierno de coalición liderado por los chiítas. 
En 2008, tras la operación militar de Maliki para depurar los grupos de milicias en Basora, los líderes de Irán parecen haber decidido que esta estrategia de dos caras se había agotado. 
Irán entonces ayudó a diseñar un alto el fuego que fue altamente favorable a Maliki, y cimentó su postura dominante dentro del gobierno de coalición iraquí. 
Sin duda la postura de línea dura de Maliki sobre la necesidad de un cronograma firme para el retiro de tropas estadounidenses fue crítico para la decisión de Irán de respaldarlo plenamente. 
Tanto la transformación de Bagdad en una ciudad chiíta como el reconocimiento y el apoyo de los vecinos de Irak del nuevo orden político del país han sido instrumentales para la estabilización del país. Estos cambios probablemente sean permanentes y ofrezcan esperanza de que la violencia a gran escala que azotó al país entre 2003 y 2007 no regresará tras la partida de las fuerzas estadounidenses. 

Cómo Israel está perdiendo a Estados Unidos 
TEL AVIV – El difunto diplomático norteamericano George Ball alguna vez dijo que Israel necesitaba ser salvado de sus propias políticas suicidas "a pesar de sí mismo". 
En un artículo de Foreign Affairs de 1977, exigió un esfuerzo imparcial por parte de Estados Unidos a favor de un acuerdo de paz árabe-israelí. 
Pero, si bien la postura realista de Ball sobre el conflicto palestino-israelí no es inusual entre los funcionarios del Departamento de Estado norteamericano, sigue siendo un tema tabú para el establishment político de Estados Unidos, que desde hace mucho tiempo viene defendiendo un consenso casi sagrado sobre Israel -hasta ahora. 
Está claro que, hasta cierto punto, la postura de Ball sigue representando un clamor en el desierto. 
Después de todo, Estados Unidos no ha vacilado en su compromiso de mantener la "ventaja militar cualitativa" de Israel. 
De hecho, la administración del presidente norteamericano, Barack Obama, ha superado todos los récords históricos en su ayuda militar a Israel, aun si el primer ministro israelí, Benjamin Netanyahu, no ha manifestado ninguna voluntad de usar esa ventaja militar financiada por los contribuyentes norteamericanos para asumir riesgos calculados por la paz. En este sentido, Estados Unidos al día de hoy sigue suscribiendo las políticas anexionistas desafiantes de Israel. 
Pero algo definitivamente cambió. 
Las cuestiones referidas a Palestina hoy están sumamente polarizadas en la política estadounidense. Las generaciones más jóvenes están mucho más afectadas por las imágenes de un Israel intolerante que tiraniza a una nación palestina privada de derechos que por el recuerdo cada vez más débil de la épica sionista original. 
Para ellos, el conflicto palestino-israelí se ha convertido en una cuestión de derechos humanos -y, de por sí, muy polémica-. 
Los defensores de Israel hoy enfrentan un activismo pro-Palestina en los predios universitarios a un nivel nunca visto en Estados Unidos desde que los estudiantes manifestaban en protesta por la guerra de Vietnam. 
Una encuesta de Gallup de 2014 reveló que, si bien una estrecha mayoría de los norteamericanos justificaba el ataque de Israel en Gaza en 2014, esta postura sólo era respaldada por el 25% de la gente menor de 30 años, mientras que el 51% de las personas menores de 30 años consideraba injustificadas las acciones de Israel. 
Según una encuesta de la Brookings Institution de 2014, un abrumador 84% de los demócratas y un 60% de los republicanos estaban a favor de una solución de un solo estado, en el cual un gobierno democrático único garantiza iguales derechos para todos los ciudadanos, israelíes y palestinos. 
Una encuesta de diciembre de 2015 de la misma organización indicaba que el 66% de los norteamericanos apoyaba una política estadounidense más imparcial en el conflicto palestino-israelí; entre los demócratas de menos de 35 años, ese porcentaje ascendía al 80%. 
Los políticos estadounidenses están prestando atención. 
En los últimos meses, los legisladores demócratas, encabezados por el senador Patrick Leahy de Vermont, han solicitado una investigación de las "graves violaciones de los derechos humanos" por parte de Israel, incluida la tortura y las ejecuciones extrajudiciales, contra los palestinos. 
Y Dan Shapiro, embajador de Estados Unidos ante Israel, encendió al establishment israelí el pasado mes de enero cuando sugirió en un discurso que Israel, esencialmente, estaba imponiendo el apartheid en Cisjordania. 
El senador Bernie Sanders, en su campaña presidencial estadounidense, rompió el molde cuando exigió revisar la postura del Partido Demócrata sobre el conflicto palestino-israelí. 
Al resaltar la difícil situación de los palestinos, Sanders puso de relieve no sólo su propia visión del mundo centrada en la moralidad -que, sin duda, puede rayar en el idealismo-, sino también que entiende el humor de un electorado importante. Gracias a sus esfuerzos, la convención demócrata este mes va a marcar un punto de inflexión en cuanto a la estrategia del partido en esta materia. 
El Partido Republicano también está amenazando con volverse en contra de Israel, pero de una manera mucho más dañina. 
Donald Trump, el supuesto candidato del partido para la elección presidencial de noviembre, ha indicado que no respaldaría el apoyo automático a Israel por parte de Estados Unidos, sugiriendo que piensa que Israel tiene más responsabilidad en el fracaso de la solución de dos estados. 
Por el contrario, dice, sería "una suerte de tipo neutral" en el conflicto palestino-israelí. 
Esto parece caerle bien a sus seguidores, muchos de los cuales simpatizan con Trump por su postura anti-establishment. Si los políticos del establishment que ellos desprecian apoyan a Israel, dice la lógica, debe de haber algo que está mal con esa política. 
El peligro reside en el hecho de que Trump ha apelado a un elemento abiertamente xenófobo de la base electoral conservadora. 
Por cierto, ha recibido el apoyo de los supremacistas blancos, entre ellos David Duke, ex líder del Ku Klux Klan. 
En vistas de esto, el ascenso de Trump es una muy mala noticia para los judíos norteamericanos -y, de hecho, para todos los grupos minoritarios de Estados Unidos-. 
Para peor, el impacto de Trump puede extenderse más allá de Estados Unidos, con líderes de extrema derecha en otras partes, como Norbert Hofer de Austria, que emulan sus tácticas para atizar y capitalizar el nativismo atávico. 
Para Israel, una presidencia de Trump claramente sería una pérdida importante, no sólo porque Israel ha contado desde hace mucho tiempo con los legisladores republicanos para impulsar su agenda. 
En 2011, por ejemplo, los republicanos llegaron a organizar, sin informarle a la Casa Blanca, una presentación de Netanyahu ante el Congreso, en un esfuerzo por bloquear el acuerdo nuclear que Obama había venido negociando desde hacía mucho tiempo con Irán. 
El problema va mucho más allá. 
Una cosa es un aliado menos servicial en la Casa Blanca; otra muy distinta es tener allí a Trump, poniendo en práctica su filosofía de "Estados Unidos primero" en el terreno de la política exterior. 
Si bien la idea de asignarle la mayor prioridad a los intereses del propio país no es descabellada en sí misma, el discurso particular de Trump recuerda los reclamos pronunciados por grupos aislacionistas y antisemitas antes de la Segunda Guerra Mundial para que Estados Unidos apaciguara a Hitler. 
Para Trump y millones de sus seguidores, "Estados Unidos primero" significa el fin de la misión global iluminada de Estados Unidos. 
Los poderes extranjeros, sean quienes fueren, deberían pagar por los servicios de Estados Unidos. 
Al ignorar la protesta de la opinión pública europea en contra de su política palestina, el gobierno de Israel ha perdido definitivamente el respaldo de Europa. 
Ahora, su ciudadela alguna vez invulnerable en Estados Unidos está bajo amenaza. 
Con certeza debe darse cuenta de que ignorar este desafío equivaldría a saltar al vacío. 

¿Es admisible hacer trampa en el fútbol? 
MELBOURNE – Poco antes del descanso en el partido de eliminación entre Inglaterra y Alemania de la Copa del Mundo, el 27 de junio, el centrocampista inglés Frank Lampard lanzó un tiro a puerta que chocó con el larguero, rebotó hasta el suelo y cruzó claramente la línea de gol. 
El portero, Manuel Neuer, agarró el balón y lo devolvió al juego. 
Ni el árbitro ni el ni el juez de línea, que aún bajaban corriendo por el campo –por lo que estaban mal situados para juzgar–, pitaron gol y el juego continuó. 
Después del partido, Neuer dio esta explicación de sus acciones: “Intenté no reaccionar ante el árbitro, sino centrarme en lo que estaba ocurriendo. 
Me di cuenta de que el balón estaba sobre la línea y creo que, por haber actuado tan rápido, engañé al árbitro para que pensara que no lo estaba “. 
Dicho sin tapujos: Neuer hizo trampa y después se jactó de ello. 
Conforme a cualquier principio ético normal, lo que Neuer hizo estuvo mal, pero, ¿significa el hecho de que estuviera jugando al fútbol que la única regla es: “Ganar a toda costa”? 
En el fútbol, ésa parece ser, en efecto, la ética predominante. 
El más famoso de esos incidentes fue el gol de Diego Maradona en el partido de la Argentina contra Inglaterra en la Copa del Mundo de 1986, que, según lo describió después su autor, fue conseguido “un poco con la cabeza de Maradona y un poco con la mano de Dios”. 
Las repeticiones de la jugada mostraron con toda claridad que fue la mano de Maradona la que marcó el gol. 
Veinte años después, reconoció en una entrevista en la BBC que había actuado intencionadamente como si se tratara de un gol para engañar al árbitro. 
Algo similar ocurrió el pasado mes de noviembre, en un partido entre Francia e Irlanda en el que se decidía cuál de las dos naciones pasaría a la Copa del Mundo. 
El delantero centro francés, Thierry Henry, usó la mano para controlar el balón y pasarlo a un compañero de equipo, que marcó el gol decisivo. 
Cuando le preguntaron por el incidente después del partido, Henry dijo: “Voy a ser sincero, fue mano, pero yo no soy el árbitro. 
Lo hice y el árbitro lo permitió. 
Se trata de una pregunta que deben hacerle a él”. 
Pero, ¿es así? 
¿Por qué el hecho de que alguien pueda salirse con la suya ha de significar que no es culpable? 
Los jugadores no deben estar exentos de la crítica ética por lo que hacen en el campo, como tampoco lo están por engañar fuera del campo: por ejemplo, tomando medicamentos que mejoren su rendimiento. 
Hoy en día los deportes son muy competitivos y en ellos están en juego grandes cantidades de dinero, pero eso no significa que sea imposible ser honrado. 
En el críquet, si un bateador golpea la pelota y uno de los exteriores la atrapa, el bateador queda eliminado. 
A veces, cuando la pelota es atrapada, el árbitro no puede estar seguro de si la pelota ha tocado la punta del bate. 
El bateador suele saberlo y tradicionalmente debe abandonar el campo, si sabe que ha quedado eliminado. 
Algunos aún lo hacen. 
El bateador australiano Adam Gilchrist “abandonó” en la semifinal de la Copa del Mundo de 2003 contra Sri Lanka, aunque el árbitro no lo había declarado eliminado. 
Su decisión sorprendió a algunos de sus compañeros de equipo, pero se granjeó el aplauso de muchos aficionados al críquet. 
Buscando por Internet, he encontrado un solo caso inequívoco de un futbolista que hizo algo equivalente a un bateador que abandona el juego por sí solo. 
En 1996, al delantero centro del Liverpool Robbie Fowler se le concedió un penalti por haber sido objeto de una falta del portero del Arsenal. 
Dijo al árbitro que no había sido falta, pero éste insistió en que tirara el penalti. 
Fowler lo hizo, pero de un modo que permitió al portero pararlo. 
¿Por qué hay tan pocos ejemplos de semejante comportamiento por parte de futbolistas profesionales? 
Tal vez una cultura de partidismo excesivo haya vencido a los valores éticos. 
A los hinchas no parece importarles que los miembros de su equipo engañen con éxito; sólo ponen objeciones cuando es el otro bando el que hace trampa. 
No es una actitud ética. 
(Si bien, hay que reconocer que muchos seguidores franceses del fútbol, desde el Presidente Nicolas Sarkozy para abajo, expresaron su solidaridad con Irlanda después de la falta de mano de Henry,) 
Sí, podemos abordar el problema hasta cierto punto utilizando la tecnología moderna o las repeticiones de las jugadas en vídeo para examinar decisiones polémicas del arbitraje, pero, si bien eso reducirá la oportunidad de hacer trampa, no la eliminará y no se trata de eso. 
No debemos excusar las trampas intencionadas en los deportes. 
En un sentido importante, son mucho peores que las de la vida privada. 
Cuando lo que hace una persona será visto por millones, repasado por interminables repeticiones de la jugada en vídeo y diseccionado en los programas televisivos de deportes, resulta particularmente importante que actúe correctamente. 
¿Cómo habrían reaccionado los aficionados al fútbol, si Neuer hubiera parado el juego y hubiese dicho al árbitro que había sido gol? 
Dada la infrecuencia de semejante comportamiento en el fútbol, la reacción inicial habría sido la de sorpresa sin lugar a dudas. 
Algunos hinchas alemanes podrían haberse sentido decepcionados, pero el mundo entero –y todos los aficionados alemanes imparciales también– habrían tenido que reconocer que había hecho lo que debía. 
Neuer desaprovechó una oportunidad poco común de comportarse noblemente delante de millones de personas. 
Podría haber dado un ejemplo ético positivo a los espectadores de todo el mundo, incluidos muchos millones de ellos jóvenes e impresionables. 
A saber cómo habría influido dicho ejemplo en la vida de muchos de los espectadores. 
Neuer podría haber sido un héroe, al salir en defensa de la verdad. 
En cambio, es simplemente otro futbolista muy hábil para hacer trampa. 

¿Ha regresado el militarismo japonés? 
La conducta salvaje de Japón durante la Segunda Guerra Mundial, y las represalias nucleares de los aliados en Hiroshima y Nagasaki, sentaron las bases para el pacifismo impuesto por los EU que ha reinado desde el final de la guerra. 
Las Fuerzas de Autodefensa (FAD) que surgieron en la década de los cincuenta estaban diseñadas (en teoría) sólo para proteger a Japón de algún ataque. 
Las misiones ofensivas quedaron prohibidas por la constitución. 
Pero ahora Japón tiene en el primer ministro Junichiro Koizumi a un líder que quiere que su país sea más activo militarmente. 
Koizumi tiene mayoría en ambas cámaras de la Dieta, el parlamento japonés, y a pesar de la popularidad duradera del pacifismo, tiene la intención de que las FAD sean capaces de llevar a cabo la "autodefensa preventiva", un tipo de acción ofensiva en todo menos el nombre. 
Esa propuesta está uniendo a los partidos de oposición en su contra. 
En efecto, el envío de fuerzas de paz japonesas bajo mandato de la ONU a Camboya en 1992 (la primera vez que las FAD, con 240,000 efectivos, emprendieron una misión en el exterior) fue objeto de amargas discusiones. 
Si bien el apoyo logístico que dieron los buques de guerra japoneses durante el reciente conflicto afgano fue una operación sin riesgo, ese puede no ser el caso de la última operación de las FAD, la participación en la reconstrucción de las "zonas pacificadas" en Iraq. 
La voluntad creciente de Japón de mostrar su fuerza en el exterior se refleja en el rostro cambiante de las FAD. 
El gobierno de Koizumi planea añadir dos nuevos buques de guerra de 13,500 toneladas capaces de transportar helicópteros y de llevar aviones de despegue vertical para atacar territorio enemigo. 
De manera similar, se reclutará una unidad de comandos de 6,000 hombres no sólo para enfrentarse a episodios de terrorismo interno, sino para conformar el elemento aerotransportado de los nuevos escuadrones de helicópteros en los buques de guerra. 
Actualmente, los satélites espía japoneses observan con detenimiento las instalaciones nucleares de Corea del Norte. 
Si surgen evidencias de que ese país dispone de los medios para lanzar armas nucleares, es probable que Japón siga su ejemplo y desarrolle sus propias capacidades nucleares, para irritación de Corea del Sur y China. 
Todo esto indica un cambio estructural en el pensamiento militar japonés. 
Pero el comportamiento de Koizumi va de acuerdo con una tradición profundamente arraigada en Japon, tradición que antecede por mucho el ataque contra la base naval de los EU en Pearl Harbor en diciembre de 1941. 
En efecto, el año próximo será el centenario de la guerra ruso-japonesa. 
Para entender lo que está sucediendo militarmente en Japón hoy en día, no hay mejor enfoque que examinar el alma del Estado japonés hace cien años. 
Hacia 1904, Japón ya había peleado una desequilibrada campaña de ocho meses en contra de China. 
Bajo el acuerdo de paz de Shimonoseki de 1895, la independencia total de Corea quedaba garantizada, y Japon ganó Formosa, las Pescadores y la Península de Liaoting en Manchuria, de importancia estratégica y con Puerto Arturo (Lushun) a una corta distancia hacia el sur. 
Rusia, Francia y Alemania se opusieron. 
Rusia codiciaba Puerto Arturo y las potencias presionaron a Japón para que se retirara del Tratado de Shimonoseki. 
Para endulzar el arreglo, le ofrecieron 5 millones de libras esterlinas a Japón. 
Furiosos al verse obligados a retirarse, los japoneses invirtieron en astilleros para construir una flota moderna. 
Japón estaba decidido a establecer su dominio en la región, porque Corea y Manchuria eran esenciales en la producción de alimentos para una población de más de 46 millones de personas dedicadas principalmente a las manufacturas. 
Rusia también deseaba Corea y Manchuria. 
Al principio los japoneses trataron de apaciguar a Rusia, declarando que Manchuria quedaba fuera de su esfera de interés a cambio de una garantía similar de Rusia acerca de Corea. 
Pero algunos nobles rusos, con intereses madereros en Corea, convencieron al Zar para que se resistiera. 
Preguntaban, ¿qué podría temer Rusia de los "monos amarillos"? 
Además, una guerra corta y victoriosa podría contribuir a detener la oleada revolucionaria que amenazaba a la dinastía Romanov. 
Con la opción diplomática cancelada, Japón lanzó un ataque preventivo que aniquiló a la flota rusa en Puerto Arturo y Chemulpo, Corea. 
Para los rusos, la situación militar fue de mal en peor. 
Pero el tratado de paz que se firmó en Portsmouth, New Hampshire en 1905 (arreglado por el presidente Theodore Roosevelt) no lo reflejó. 
Al contrario, el New York Times calificó el resultado de "sorprendente...Una nación totalmente derrotada en cada batalla de la guerra, con un ejército capturado y el otro disperso, con una flota barrida de los mares, dictó su términos al vencedor". 
De manera predecible, eso generó más furia en Japón. 
En efecto, en ese momento comenzó la rivalidad fatal entre Japón y los EU que culminó en Pearl Harbor. 
El portaviones japonés Akagi, que encabezó el ataque contra Pearl Harbor, llevaba la bandera de guerra que utilizó el Mikasa, el buque del Almirante Togo, cuando atacó a la flota rusa en Puerto Arturo. 
Japón se hizo militarista porque los políticos civiles perdieron el control sobre los generales japoneses, a quienes ignoraban sus propios coroneles y mayores. 
El curso más peligroso que podría seguir Japón ahora sería el de mantener su aumento en el gasto de defensa, sin objetivos estratégicos, mientras trata a sus fuerzas armadas como parias, dejándolas sin un mando coherente y sin liderazgo del gobierno. 
La doctrina de la defensa preventiva tiene profundas raíces en Japón, y es una doctrina peligrosa si hay un vacío político que puedan llenar los militaristas del país. 
Ese vacío sólo lo pueden crear líderes políticos demasiado cobardes para diseñar y poner en práctica su propia política de defensa. 
El gobierno de Koizumi debería tomar nota. 

¿Está Muerta la Economía Keynesiana? 
Desde los inicios del capitalismo la economía de mercado ha sido sujeto de fluctuaciones, de alzas y de caídas. 
Las economías capitalistas no son autoajustables: las fuerzas de mercado podrían eventualmente restaurar el empleo total de una economía, como Keynes decía, pero a la larga todos estamos muertos. 
Keynes propuso prescripciones claras para los tiempos económicamente difíciles: políticas fiscal y monetaria expansionarias. 
Pensó que la política fiscal sería de particular importancia en situaciones en las que es probable que la política monetaria no sea efectiva. 
En las economías avanzadas, la economía keynesiana es el pan de cada día del pronóstico económico y de la definición de políticas económicas. 
Las expansiones son más largas y las caídas menos profundas y más cortas, porque las prescripciones keynesianas funcionan. 
Claro, la teoría y la práctica han sido refinadas. 
La teoría de la información asimétrica proporciona muchos de los microfundamentos de la macroeconomía moderna. 
Pero algunos de los preceptos más simples y más importantes, formulados mucho antes de que esos microfundamentos estuvieran bien establecidos (como el hecho de que los recortes temporales al impuesto al ingreso tienen pocas probabilidades de ser efectivos, mientras que los créditos temporales al impuesto sobre la inversión pueden ser extremadamente poderosos), son tan válidos ahora como nunca antes. 
Aprendemos de los fallos de la política económica tanto como de sus atinos. 
Cuando el FMI forzó amplios recortes al gasto en Asia del este, el producto en esos países cayó, tal y como lo predice la teoría keynesiana. 
A inicios de 1998, cuando yo era economista en jefe del Banco Mundial, debatí en contra del Tesoro de Estados Unidos y del FMI en cuanto a Rusia. 
Ellos dijeron que cualquier estimulación de la economía rusa incitaría una inflación. 
Ese fue un reconocimiento notable: a través de sus políticas de transición se las arreglaron para, en sólo unos cuantos años, reducir la capacidad productiva del superpoder número dos del mundo en más de 40%, ¡un devastador resultado más amplio que el de cualquier guerra! 
La pérdida fue mucho más allá del recorte del gasto militar, sobrecogiendo a los sectores civil, industrial y agrícola. 
En agosto de 1998, con la devaluación del rublo, probamos la hipótesis alternativa, la keynesiana: la producción creció, y relativamente rápido, demostrando que las políticas que enfatizan la austeridad excesiva habían generado una innecesaria inactividad de los recursos humanos y físicos, y un sufrimiento innecesario. 
Notablemente, el FMI tardó en aprender la lección. 
Aunque admitió, tarde, lo equivocada que estuvo su política fiscal en Asia del este, la repitió en Argentina, forzando recortes que profundizaron la recesión y dispararon el desempleo, hasta el punto en el que todo terminó por desmoronarse. 
Incluso ahora, el FMI no ha reconocido la lección: todavía insiste en mayores recortes como condición para brindar asistencia. 
El FMI sigue insistiendo en una "teoría" económica alternativa (aunque usar la palabra "teoría" puede sugerir un más alto nivel de análisis del merecido), una contra la cual Keynes luchó hace más de sesenta años. 
Encerrado en una castaña, Keynes peleó en contra de la noción de que si sólo los países recortaran sus déficits, la "confianza" sería restaurada, la inversión volvería y la economía lograría otra vez un empleo total. 
Bajo la teoría del "FMI", los inversionistas, viendo al gobierno decidirse a eliminar los déficits, vuelan al país, el desempeño económico se recupera y la política es reivindicada. 
Los objetivos presupuestarios del gobierno son más que cumplidos. 
El "dolor" temporal pagó generosas recompenzas. 
No conozco ningún país en el que ese escenario haya tenido éxito, pues hay dos problemas clave con esa "teoría". 
La confianza es importante, pero no es el único factor. 
Por ejemplo, incluso si los inversionistas en telecomunicación confían total y completamente en la economía estadounidense, no van a invertir en más fibra óptica debido a la inmensamente excesiva capacidad actual. 
De forma similar, era poco probable que las industrias de exportación de Argentina atrajeran a los inversionistas, a pesar del déficit fiscal, dada la tasa de cambio sobrevaluada, los bajos precios de exportación y los muchos mercados extranjeros que seguían estando cerrados para los productos argentinos. 
Incluso si la "confianza" fuera el único y más importante factor, los déficits no son el único y ni siquiera el más importante factor que determina la confianza de los inversionistas. 
Un país en recesión o en depresión no inspira confianza. 
Las políticas contraccionistas sólo exacerban la recesión. 
En una situación tal, los inversionistas asumen una postura centrada en esperar y ver qué sucede. 
Conforme esperan, no les gustará lo que ven. 
Después de todo, el primer efecto de los recortes del gasto es una mayor caída del ingreso y, con ello, una caída de la rentabilidad de la inversión. 
Con la caída en el ingreso, las rentas fiscales se reducen y, si el país tiene alguna clase de red de seguridad, el gasto se incrementa. 
La esperada mejora en la posición fiscal no se materializa. 
En este punto, el FMI castiga al país por no lograr cumplir con sus compromisos. 
Pero es el FMI quien debería ser castigado, por presionar una teoría económica que fue rechazada hace mucho tiempo. 
Entre 1999 y 2001, el gobierno central de Argentina había hecho un trabajo impresionante al recortar el gasto, interés neto, en 10%. 
¿Qué habría pasado si los gobernadores provinciales de Argentina hubieran también sido milagrosamente convertidos a la mezquina "lógica" del FMI, como fue requerido? 
Creo que la caída habría llegado antes y hubiese sido más precipitada. 
Las tasas actuales de desempleo de 20% o más (con un 10-15% extra de desempleo escondido) habrían aparecido incluso antes de diciembre pasado. 
Las revueltas y las protestas políticas habrían explotado antes, también. 
La economía es un tema difícil, porque no podemos llevar a cabo experimentos controlados. 
No hay dos Argentinas, una que siguiera el experimento descrito arriba y otra que adoptara las políticas que prefiero. 
Pero sí tenemos una abundancia de experiencias de la cual podemos extraer deducciones. 
Esa abundancia de experiencia apunta en su totalidad en una dirección: las enseñanzas de Keynes están todavía bien vivas y Argentina hoy en día estaría en mucho mejor condición si sus lecciones hubiesen sido tomadas al pie de la letra. 

¿La liquidez es suficiente? 
Cada semana, la Reserva Federal de Estados Unidos y el Banco Central Europeo inyectan más liquidez en el sistema bancario global. 
La tasa de interés promedio pagada por reservas temporarias con pase a un día en Estados Unidos ha estado bien por debajo del 5,25% anual que, según dice públicamente la Fed, sigue siendo su objetivo. 
Pero el mercado para las reservas temporarias con pase a un día hoy parece estar dividido en tres segmentos. Los bancos conocidos por su solidez pueden tomar a préstamo a mucho menos que el 5,25%. 
Pero los bancos que enfrentan posibles problemas de liquidez –que la Fed quiere que puedan tomar a préstamo al 5,25%- están tomando prestado directamente de la Fed al 5,75%, al igual que los pocos bancos grandes que quieren más liquidez pero no creen que puedan obtenerla sin afectar al mercado. 
Una diferencia de este tipo en los precios cobrados a los “bancos regulados” en los mercados financieros es una señal de un posible colapso. 
Hasta el día de hoy, las primas cobradas son pequeñas: para un préstamo temporario de 100 millones de dólares, incluso un margen de un punto porcentual en la tasa de interés es de apenas 3.000 dólares. 
Eso refleja la escasa probabilidad que el mercado le está asignando a la ocurrencia de una crisis financiera total, con bancarrotas y quiebras bancarias. 
En tiempos normales, sin embargo, una prima de esta naturaleza directamente no existe. 
El hecho de que exista incluso una pequeña crisis de liquidez para los bancos implica mayores crisis de liquidez para las instituciones financieras menos reguladas, y crisis de liquidez incluso más importantes para las compañías manufactureras e inmobiliarias. 
Cuesta imaginar que los industriales hoy no estén posponiendo órdenes de bienes de capital y que las ventas de viviendas nuevas en Estados Unidos no estén cayendo en este momento. 
¿Cómo hace frente la Fed a esta situación? 
Con cautela. 
Hace una década, Alan Greenspan comparaba sus problemas de gestión monetaria con la conducción de un auto nuevo: se detuvo de pronto, abrió el capó y no entendía nada de lo que veía. 
Los cambios en las finanzas habían sido así de importantes. 
En las acciones de la Fed se ha visto involucrado lo que el ex gobernador de la Fed Larry Meyer llama “herramientas de liquidez”, en contraste con la política monetaria basada en la tasa de interés. 
La Fed espera poder manejar la situación actual sin verse obligada a rescatar la liquidez del mercado mediante un recorte de las tasas de interés y generar así lo que, teme, sería un impulso peligroso del gasto. 
La Fed aún espera que la liquidez y la confianza puedan restablecerse rápidamente y que el verano de 2007 les sirva a los futuros economistas como un ejemplo de lo desvinculados que pueden estar los mercados financieros de los flujos de gasto y producción en la economía real. 
Pienso que la Fed se equivoca: el efecto del actual pánico de liquidez significa que dentro de un año probablemente anhelemos que la Fed le hubiera dado un impulso al gasto este mes. 
La razón es que el gasto y la producción saludables ya no dependen exclusivamente de la solidez del sistema bancario y la confianza pública en su estabilidad. 
Hoy en día, el sistema bancario es mucho más grande que el conjunto de instituciones formalmente llamadas “bancos” que están intensamente reguladas por los bancos centrales y los tesoros. 
Un banco, en el fondo, es algo que (a) toma depósitos, (b) ofrece créditos, (c) les hace creer a sus depositantes que su dinero (su pasivo) es más líquido que sus activos, (d) cobra un interés neto en consecuencia y (e) sale beneficiado casi todo el tiempo. 
Los depósitos pueden ser los sueldos de individuos y los préstamos pueden ser a pequeñas empresas. 
O los depósitos pueden ser pagarés emitidos por KKR Atlantic Financing y los préstamos pueden ser hipotecas de alto riesgo CDO que KKR Atlantic tiene en su cartera. 
O los depósitos pueden ser inversiones en los fondos de D.E. Shaw y los préstamos pueden ser derivados complejos que conforman la cartera de D.E. Shaw. 
En todos estos casos, a los tenedores de pasivos –es decir, los depositantes- les han prometido liquidez, pero esa promesa no se puede mantener si alguna vez es puesta en duda. 
Y está siendo puesta en duda hoy. 
Los bancos centrales no deberían concentrarse únicamente en mantener líquidos los mercados. 
En el futuro, incluso los mercados líquidos querrán intermediar en menos transacciones que hace dos meses. 
De manera que los bancos centrales también deben concentrarse en cómo la caída del volumen de dinero que fluye en los mercados financieros afectará el gasto y en cuánto deberían recortar las tasas de interés y expandir la oferta monetaria para compensar los efectos del gasto. 


¿Está México desintegrándose? 
CUIDAD DE MÉXICO – Poco antes de las elecciones estadounidenses de noviembre pasado, el entonces candidato a vicepresidente Joe Biden fue ampliamente criticado por predecir que, con casi total certeza, la administración Obama sería sometida a prueba por lo que dijo que sería una crisis internacional “generada”, muy a la manera como la Unión Soviética "probó" a John. 
F. Kennedy cuando asumió el cargo. 
Biden no apuntó a una región específica del mundo, pero mencionó el Oriente Próximo, el subcontinente indio y Rusia como las áreas problemáticas más probables. 
Hayan sido poco atinadas o no en lo político, las angustias de Biden parecen haber dado cuenta de varias de las primeras decisiones de política exterior de la administración, como los gestos conciliatorios del propio Biden hacia Rusia en la reciente Conferencia de Seguridad de Munich, y el nombramiento de Richard Holbrooke por parte de Barack Obama como enviado especial para Pakistán y Afganistán y el de George Mitchell en un puesto similar para Israel y Palestina. 
Sin embargo, con todo lo urgentes que puedan ser los problemas de Oriente Próximo, el sur de Asia y Rusia (así como Irán y Corea del Norte), otra crisis mucho más cercana a casa podría representar tantos peligros como un Irán nuclear, una Rusia con nuevos y agresivos bríos, o incluso un Pakistán dominado por los islamistas. 
Esa crisis ocurre en México, que se encuentra en caída libre, con sus instituciones estatales amenazadas como no lo habían estado desde al menos la Guerra de los Cristeros a fines de los años 20, y posiblemente desde la Revolución Mexicana de 1910. 
Si bien es obvio que la administración Obama está consciente de lo que pasa al sur del Río Grande, la amenaza simplemente no llama la atención que exige su gravedad. 
La crisis consiste en nada menos que un esfuerzo de los principales carteles de la droga por poner de rodillas al estado mexicano, y no sólo a la franja fronteriza con los Estados Unidos, aunque allí está el epicentro de la crisis. 
Sin embargo, a través de una política del terror que se extiende desde Oaxaca en el sur hasta Acapulco en costa del Pacífico y las grandes ciudades fronterizas de Tijuana y Juárez (sexta y séptima ciudades más pobladas de México, respectivamente), han dejado muy claro que están intentando lograr la impunidad. 
El único paralelo reciente en América Latina fue un intento similar hace quince años por parte de los carteles colombianos de la droga. 
Ese golpe encubierto fracasó –apenas- y no hay garantías de que el resultado sea similar esta vez en México. 
Periodistas con larga experiencia en zonas de guerra afirman haber estado más preocupados de su seguridad en la frontera mexicana que en Bosnia, Afganistán o Irak, aunque gran parte de la violencia se centre en luchas intestinas. 
De las miles de personas que han sido asesinadas, con frecuenta tras haber sido horriblemente torturadas, la mayoría –si no todas- han sido miembros de los carteles de la droga y sus familias. 
Sin embargo, la campaña de asesinato selectivo de cualquier autoridad mexicana que parezca representar una amenaza seria a los carteles del narcotráfico es lo que hace tan grave esta crisis. 
Primeramente, en mayo de 2007 los carteles asesinaron a José Nemesio Lugo Félix, coordinador general de información del Centro Nacional de Planeación, Análisis e Información para el Combate a la Delincuencia. 
Poco tiempo después, un sicario asesinó a Edgar Milán Gómez, la autoridad policial de mayor rango en México. 
En noviembre de 2008, un avión en el que viajaba Juan Camilo Mouriño, secretario de Gobernación de México, se estrelló en misteriosas circunstancias. 
Y hace muy poco, el General retirado Mauro Enrique Tello Quiñones, uno de los oficiales más condecorados del ejército mexicano, fue secuestrado, torturado y asesinado menos de una semana después de asumir un nuevo cargo como jefe antidrogas de la ciudad balneario de Cancún. 
A pesar de todo lo que se suele decir de la boca para afuera en cuanto a las relaciones con México (y, de hecho, con América Latina en términos más generales) desde los tiempos de Franklin D. Roosevelt a Obama, la verdad es que lo que ocurre en México siempre ha tenido poca incidencia en los presidentes estadounidenses. 
No hay duda de que la inmigración ilegal es un problema importante, así como el narcotráfico, pero el gobierno estadounidense siempre los ha considerado como problemas más bien nacionales que como preocupaciones esenciales de su política exterior. 
No deja de ser emblemático el que, si bien Obama ya ha recibido al Presidente mexicano Felipe Calderón, sólo hace poco la Casa Blanca haya anunciado que uno de sus primeros viajes al extranjero será a México. 
Y a la nueva Secretaria de Estado Hillary Clinton no se le preguntó casi nada acerca de México en su audiencia de confirmación, y que ella no haya puesto énfasis en sus relaciones con el vecino del sur en su propia declaración ni en las que ha hecho tras asumir el cargo. 
De hecho, en los Estados Unidos se parte del supuesto que la política de México acerca de la inmigración ilegal y las drogas será prerrogativa de la nueva secretaria de Seguridad Interior, Janet Napolitano (que fue gobernadora de un estado fronterizo). 
Mientras tanto, los departamentos del Tesoro y Comercio manejarán la política comercial acerca del Acuerdo Norteamericano de Libre Comercio. 
Esta es la manera en que, por décadas, se ha manejado la relación con México. 
Y, con todo lo ofensivas que hayan sido para las susceptibilidades mexicanas -y dañinas para encontrar soluciones de largo plazo al dilema de la inmigración hacia el país del norte- estas actitudes complacientes nunca habían significado un peligro tan claro y acuciante como el que representan en la actualidad. 


¿El poder militar se está volviendo obsoleto? 
CAMBRIDGE – ¿El poder militar se volverá menos importante en las próximas décadas? 
Es cierto que la cantidad de guerras de gran escala entre estados sigue decayendo y que es improbable el enfrentamiento entre democracias avanzadas y sobre muchas cuestiones. 
Pero, como dijo Barack Obama en la ceremonia de aceptación del Premio Nobel de la Paz en 2009, “debemos empezar por reconocer la difícil verdad de que no erradicaremos el conflicto violento en nuestras vidas. 
Siempre habrá momentos en los que los países –de manera individual o en concierto- encontrarán que el uso de la fuerza no sólo es necesario sino moralmente justificable”. 
Cuando la gente habla de poder militar, tiende a pensar en términos de los recursos que sustentan el comportamiento de poder duro de luchar y amenazar con luchar –soldados, tanques, aviones, barcos y demás-. 
Al final, si existe la presión de dar empellones, esos recursos militares importan. 
Napoleón genialmente dijo que “Dios está del lado de los grandes batallones” y Mao Zetung sostenía que el poder proviene del cañón de un arma. 
En el mundo de hoy, sin embargo, los recursos militares van mucho más allá de las armas y los batallones y, el comportamiento de poder duro, más allá del combate y la amenaza de combate. 
El poder militar también se utiliza para ofrecer protección a aliados y asistencia a amigos. 
Este uso no coercitivo de los recursos militares puede ser una fuente importante de comportamiento de poder blando a la hora de armar agendas, persuadir a otros gobiernos y atraer apoyo en la política mundial. 
Incluso cuando piensan sólo en combate y amenazas, muchos analistas se centran exclusivamente en una guerra entre estados, y se concentran en soldados de uniforme, organizados y equipados por el estado en unidades militares formales. 
Pero en el siglo XXI, la mayoría de las “guerras” ocurren dentro de, y no entre, estados y muchos combatientes no usan uniforme. 
De 226 conflictos armados significativos entre 1945 y 2002, menos de la mitad en los años 1950 se libraron entre estados y grupos armados. 
Para los años 1990, esos conflictos eran la forma dominante. 
Por supuesto, la guerra civil y los combatientes irregulares no son nuevos, tal como lo reconoce incluso la ley tradicional de guerra. 
Lo que sí es nuevo es el aumento del combate irregular, y los cambios tecnológicos que ponen un poder cada vez más destructivo en manos de pequeños grupos que habrían quedado fuera del mercado de destrucción masiva en épocas anteriores. 
Y la nueva tecnología ha aportado una nueva dimensión a la guerra: la perspectiva de ciberataques, con los cuales un enemigo –estado o no estado- puede crear una enorme destrucción física (o amenazar con hacerlo) sin un ejército que físicamente cruce la frontera de otro estado. 
La guerra y la fuerza pueden haber disminuido, pero no han concluido. 
Más bien, el uso de la fuerza está adoptando nuevas formas. 
Los teóricos militares hoy escriben sobre una “guerra de cuarta generación” que a veces “no tiene campos de batalla o frentes definibles”; de hecho, la distinción entre civil y militar puede desaparecer. 
La primera generación de guerra moderna reflejaba la táctica de línea y columna con posterioridad a la Revolución Francesa. 
La segunda generación se basaba en el poder de fuego masivo y culminó en la Primera Guerra Mundial; su eslogan era que la artillería conquista y la infantería ocupa. 
La tercera generación surgió de la táctica desarrollada por los alemanes para romper tablas con la guerra de trincheras en 1918, que Alemania perfeccionó en la táctica Blitzkrieg que le permitió derrotar a fuerzas de tanques más grandes francesas y británicas en la conquista de Francia en 1940. 
Tanto las ideas como la tecnología impulsaron esos cambios. 
Lo mismo es válido para la cuarta generación de guerra moderna de hoy, que se centra en la sociedad y la voluntad política del enemigo para luchar. 
Los grupos armados ven el conflicto como una continuidad de operaciones políticas y violentas irregulares en un período prolongado que permitirá el control de las poblaciones locales. 
Se benefician del hecho de que decenas de estados débiles carecen de la legitimidad o la capacidad para controlar su propio territorio de manera efectiva. 
El resultado es lo que el general Sir Rupert Smith, ex comandante británico en Irlanda del Norte y los Balcanes, llama “guerra entre la gente”. 
En estas guerras híbridas, las fuerzas convencionales e irregulares, los combatientes y los civiles, y la destrucción física y la guerra de información se entrelazan estrechamente. 
Aún si la perspectiva o amenaza de uso de la fuerza entre estados se ha tornado menos probable, conservará un alto impacto, y son precisamente estas situaciones las que llevan a actores racionales a comprar un seguro muy caro. 
Estados Unidos probablemente sea el principal emisor de este tipo de políticas de seguro. 
Esto lleva a un punto más general sobre el papel de la fuerza militar en la política mundial. 
El poder militar sigue siendo importante porque estructura la política mundial. 
Es cierto que en muchas relaciones y cuestiones, a los estados cada vez les resulta más difícil o costoso el uso de la fuerza militar. 
Pero el hecho de que el poder militar no siempre sea suficiente en situaciones determinadas no implica que haya perdido la capacidad de estructurar las expectativas y forjar los cálculos políticos. 
Los mercados y el poder económico descansan en las estructuras políticas: en condiciones caóticas de gran incertidumbre política, a los mercados les va mal. 
Las estructuras políticas, a su vez, descansan en las normas y las instituciones, pero también en la gestión del poder coercitivo. 
Un estado moderno bien ordenado está definido por un monopolio sobre el uso legítimo de la fuerza, lo que les permite operar a los mercados internos. 
A nivel internacional, donde el orden es más tenue, las preocupaciones residuales sobre el uso coercitivo de la fuerza, incluso si la probabilidad es baja, pueden tener efectos importantes. 
La fuerza militar, junto con las normas y las instituciones, ayuda a ofrecer un grado mínimo de orden. 
Desde un punto de vista metafórico, el poder militar ofrece un grado de seguridad que es al orden político y económico lo que el oxígeno es a la respiración: apenas se lo percibe hasta que empieza a tornarse escaso. 
Una vez que esto ocurre, su ausencia domina todo lo demás. 
En este sentido, el papel del poder militar en la estructuración de la política mundial probablemente persista bien entrado el siglo XXI. 
El poder militar no tendrá para los estados la utilidad que tuvo en el siglo XIX, pero seguirá siendo un componente crucial de poder en la política mundial. 


¿El neoconservadurismo está muerto? 
El neoconservadurismo ha servido como una insignia de unidad para los que en la administración Bush defienden una política exterior agresiva, un gasto militar masivo, un desdén por el derecho y las instituciones internacionales, un ataque al estado de bienestar y un retorno a los “valores tradicionales”. Así las cosas, cuando la era Bush se extingue en una caída de popularidad en picada y de renuncias de alto nivel, ¿el movimiento neoconservador también se agotó? 
El neoconservadurismo comenzó con premisas diferentes de las formas tradicionales de conservadurismo. 
Como las reformas pueden volverse parte de “nuestro” legado, los conservadores tradicionales pueden adaptarse al cambio, incluso atribuirse el mérito de negociar la conexión entre pasado y futuro. 
A los partidarios del neoconservadurismo, en cambio, no les preocupa lo que Edmund Burke llamó los vínculos que unen a “los muertos, los vivos y los aún por nacer”. 
Por el contrario, son revolucionarios o, más bien, “contrarrevolucionarios” empeñados en rehacer a Estados Unidos y al mundo. 
De hecho, en un cierto sentido, Irving Kristol, Norman Podhoretz y otros estadistas neoconservadores mayores siguen definidos por el dogmatismo comunista al que pretendían oponerse cuando eran jóvenes trotskistas. 
La virtud de su “partido” o camarilla no necesita ninguna justificación compleja: representa los “valores norteamericanos”, mientras que los críticos simplemente ofrecen una “excusa objetiva” para los “enemigos de la libertad”. 
Hasta los años 1960, los futuros neoconservadores compartían el anticomunismo vehemente del partido demócrata, la aceptación del Movimiento de los Derechos Civiles y el apoyo a las políticas de estado benefactor del Nuevo Trato del presidente Franklin Roosevelt. 
Expresivamente, el influyente neoconservador Richard Perle dijo en 2003 que seguía siendo un demócrata registrado, por “nostalgia” por Henry “Scoop” Jackson, el poderoso ex senador que encarnaba estos compromisos. 
Para los futuros neoconservadores, sin embargo, los años 1960 produjeron un “trauma” que trascendió la humillación de una guerra perdida y la deshonra de Richard Nixon. 
Lo que en los años 1950 aparentemente había sido una cultura de satisfacción se convirtió en lo que Podhoretz llamaba una “cultura adversaria”. 
Los nuevos movimientos sociales, en un intento por desmitificar la historia, rechazar las perogrulladas que justificaban las políticas de intereses de la elite y exigir una mayor responsabilidad institucional, aparentemente amenazaron a todo el “establishment”. 
De todos modos, fue recién cuando Ronald Reagan forjó una alianza entre las dos facciones del conservadurismo tradicionalmente en guerra que se aseguraron los cimientos políticos del triunfo del neoconservadurismo. 
Una facción principalmente comprendía a las elites opuestas a la intervención estatal en el mercado. 
A sus miembros poco les importaban las verdades asociadas con la “comunidad” o los “valores familiares”. 
Sus mejores argumentos intelectuales los extraían de Milton Friedman, Friedrich von Hayek y Robert Nozick, que aspiraban a desafiar las teorías colectivistas de la sociedad en general y del “socialismo” en particular. 
La otra facción estaba arraigada en el populismo “ignorante” del siglo XIX, con sus raptos de histeria nacionalista, su defensa de los prejuicios tradicionales y su resentimiento de las elites intelectuales y económicas. 
Sin embargo, sus miembros no necesariamente se oponen a la legislación social que beneficia a la gente trabajadora –especialmente cuando se privilegia a trabajadores blancos - y algunos, incluso, conservan una imagen positiva del Nuevo Trato. 
El neoconservadurismo, por ende, no puede reducirse a la defensa del libre mercado o del populismo de derecha, ya que su especificidad ideológica consiste en la fusión de estas visiones contradictorias. 
La cuestión era cómo emparentar el interés de las elites en el capitalismo del libre mercado con el temperamento provincial de un electorado parroquial. 
Lo más eficaz era una imagen de “gran gobierno” opresivo, reflejada en un sistema tributario que cada vez le resultaba más gravoso a la gente común, combinado con un nacionalismo anticomunista y un racismo apenas velado. 
Después de todo, todos entendían quién era el “abusador del sistema benefactor” y a quién tenía en mente Kristol cuando dijo que un neoconservador es “un liberal que ha sido asaltado por la realidad”. 
Pero, con la muerte del comunismo, las dos facciones del neoconservadurismo una vez más parecían destinadas al choque. 
La globalización económica amenazaba con provocar un contragolpe de los populistas provinciales, mientras que el enemigo externo –el pegamento que mantenía unido al movimiento neoconservador- había desaparecido. 
Luego vinieron los atentados terroristas del 11 de septiembre de 2001. 
Desde el principio, los altos funcionarios de la era Reagan se mostraron cautelosos de buscar una respuesta unilateral. 
A muchos les resultaba claro que el fundamentalismo islámico no era comparable con el comunismo y, especialmente en Irak, los líderes militares veían los peligros de exigirle demasiado a las fuerzas norteamericanas. 
Pero sus argumentos no salieron airosos. 
Para el proyecto neoconservador, el 11 de septiembre ayudó a crear un nuevo contexto para vincular la búsqueda de la hegemonía norteamericana en el exterior con un nacionalismo intenso –e, incluso, un ataque más intenso al estado benefactor- en casa. 
Mediante la utilización de una forma cruda de “realismo”, que ha visto tradicionalmente al estado como la unidad básica del análisis político, los neoconservadores retrataron a Al Qaeda en términos de enemigos familiares, como el fascismo y el comunismo, con el apoyo de estados "delincuentes" que no deben ser "sosegados". 
De ahí el "eje del mal" y el "ataque preventivo". 
Este nuevo "hiperrealismo" tiene poco en común con el realismo al estilo antiguo. 
Churchill y Roosevelt no le mintieron a la comunidad internacional sobre la amenaza del fascismo, sobre construir una "coalición de la voluntad" artificial o sobre el uso de la violencia sin responsabilidad: éstas fueron las tácticas de sus enemigos totalitarios. 
Hoy, un realismo significativo insta a reconocer las limitaciones que implica construir una democracia: la sospecha de los valores occidentales generada por el imperialismo, el poder de las instituciones y costumbres premodernas y el carácter aún frágil del sistema estatal en la mayor parte del mundo. 
Pero el realismo genuino, desafortunadamente, no viene a cuento. 
Dada la tensión inherente implícita en el abrazo simultáneo que hace el neoconservadurismo del capitalismo de libre mercado secular y de los valores "tradicionales", su estrategia, perfeccionada desde la era Reagan, ha sido la de volver a trazar las líneas divisorias: entonces, como ahora, Occidente está "en riesgo", lo que exige alimentar una distinción profundamente emocional entre "nosotros" y "ellos". 
La atracción popular de esta estrategia no terminará con la administración Bush, porque el neoconservadurismo se alimenta de un conjunto de temores públicos que están profundamente arraigados en la historia norteamericana. 
Cambiar esto exigirá no sólo confrontar una nueva perspectiva ideológica, sino también decidir qué políticas mejor reflejan lo mejor sobre la tradición política norteamericana. 

¿Está Obama perdiendo a Irak? 
BAGDAD – La política sobre Irak de la administración Obama se encuentra en estado caótico. 
Siete meses tras las elecciones nacionales iraquíes, Estados Unidos ha negado públicamente haber tomado partido en los forcejeos para determinar quién será Primer Ministro. 
Sin embargo, EE.UU. apoya en privado a quien está actualmente en el cargo, Nouri al-Maliki. 
Estados Unidos ha ejercido una enorme presión diplomática sobre los vecinos árabes de Irak para que acepten otro periodo de Maliki. 
La mayoría se ha negado. 
Inicialmente, los estadounidenses apoyaron a Maliki para evitar que el bloque sadrista obtuviera acceso al poder, pero le ha salido el tiro por la culata, ya que los sadristas son el único grupo que lo apoya, aparte de su propia coalición chií. 
Una perturbadora consecuencia de la diplomacia de Estados Unidos es el hecho de que ha reforzado el papel de Irán en Irak, ya que Maliki es el candidato que los iraníes prefieren como Primer Ministro. 
Así, en los momentos mismos en que EE.UU. encabeza una campaña global para aislar a Irán debido a su programa nuclear, está fortaleciendo la posición iraní en la región. 
La disputa entre EE.UU. e Irán no se limita al problema nuclear. 
Los esfuerzos estadounidenses por reiniciar las conversaciones de paz entre israelíes y palestinos se han enfrentado a la rotunda oposición de Irán, que mantiene su política de 30 años de oponerse a toda iniciativa que promueva la paz en la región. 
Irán ejerce una importante influencia sobre actores estatales y paraestatales cuyo apoyo es indispensable para alcanzar una paz de largo plazo en Oriente Próximo. 
El primero de ellos es Siria. 
El Irak posterior a las elecciones fue una oportunidad obvia para que Estados Unidos pusiera una cuña entre Irán y Siria. 
Mientras Irán promueve a los partidos chiíes en Irak, los intereses sirios allí se inclinan hacia el nacionalismo secularista, representado por la coalición del ex primer ministro Ayad Allawi, que de hecho derrotó a Maliki en las elecciones parlamentarias realizadas este año. 
De hecho, Siria ha apoyado a Allawi durante los últimos siete años, pero frente a la intensa presión estadounidense e iraní a favor de Maliki, parece ser que ha terminado por ir en la misma dirección. 
Ya se han sentido los efectos de este paso en falso de los estadounidenses, envalentonando al Presidente iraní Mahmoud Ahmadinejad a realizar una provocativa visita a Líbano, que incluyó su aparición pública en territorio controlado por Hezbolá cerca de la frontera norte de Israel. 
Los Estados del Golfo, especialmente Arabia Saudita, han resistido hasta ahora la presión de EE.UU. para que apoyen a Maliki. 
No olvidan que él estaba en el poder durante la limpieza étnica de los musulmanes sunitas en Bagdad y consideran a Irán -y, por tanto, la cercanía de Maliki a este país- como una amenaza existencial. 
Kuwait, Arabia Saudita y Bahrein, en particular, perciben que Irán incita el descontento entre sus propias e importantes poblaciones chiíes. 
Las elites políticas de Irak se han resistido al deseo de Maliki de un segundo mandato por dos razones. 
La primera es que sienten recelo de los renovados esfuerzos de Irán por desestabilizar a Irak. 
Hace poco, las fuerzas de seguridad interceptaron individuos con intenciones de convertirse en bombas suicidas que pretendían entrar al Kurdistán iraquí desde Irán. Los líderes kurdos creen que estas personas habían recibido apoyo y entrenamiento de las fuerzas de inteligencia iraníes. 
Segundo, el periodo de Maliki como Primer Ministro ha sido preocupante para quienes creen en la democracia y el traspaso pacífico del poder. 
He creado fuerzas de seguridad (algunas de las cuales habrían actuado como escuadrones de la muerte) que responden directamente ante él, pasando por alto la cadena de mando que establece la Constitución. 
También ha reemplazado con miembros de su camarilla personal a oficiales de carrera en el ejército y los cuerpos de seguridad. 
En marzo, en medio de rumores de que estaba perdiendo las elecciones, Maliki aseguró que la seguridad del estado se vería amenazada si perdía, subrayando su responsabilidad de mantener el orden. 
Cuando perdió, exigió un recuento de los votos, no como candidato sino en su calidad de Comandante en Jefe. 
El hecho de que Maliki, a pesar de estar en el poder, haya sido incapaz de asegurarse un segundo mandato siete meses después de las elecciones evidencia la oposición general que existe en la clase política iraquí a que siga gobernando. 
Hay una sola manera de explicar la decisión de la administración estadounidense de ejercer tal presión diplomática a favor del favorito de Irán en Irak: la promesa que Obama hiciera en la campaña presidencial de retirar las fuerzas estadounidenses de Irak durante su primer mandato. 
En esto, Obama sigue el ejemplo del Presidente George W. Bushm que dejó que la agenda electoral estadounidense determinara la política sobre Irak, en lugar de los intereses de EE.UU. (por no mencionar los de Irak). 
La Administración Bush insistió en que Irak alcanzara varios "hitos" (elecciones para las que el país no estaba listo y crear una constitución en seis semanas, para nombrar apenas dos) sencillamente para dar la impresión de logros sustanciales antes de las elecciones presidenciales de 2004 o las elecciones legislativas de 2006. 
De manera similar, la administración Obama está intentando obligar a seguir lo que percibe como la manera más fácil de pasar a un nuevo gobierno en Irak -incluso si es pro-iraní- no porque beneficie los intereses nacionales de Estados Unidos, sino para permitirle acercarse a la puerta de salida antes de la campaña por la reelección presidencial. 
Esta política está fortaleciendo a Irán a expensas de los aliados árabes de Estados Unidos, socavando los propios esfuerzos estadounidenses por alcanzar la paz en Oriente Próximo y debilitando la naciente democracia iraquí. 
Es difícil imaginar una peor serie de resultados para los intereses de seguridad de EE.UU. en esta región de importancia crucial. 

¿Se está volviendo inviable el petróleo? 
LONDRES – La opinión generalizada acerca de la reciente caída del precio del petróleo es que estamos ante una repetición del colapso de 1985-1986, cuando Arabia Saudita elevó su producción como parte de una disputa con otros miembros del cartel de la OPEC. 
Se piensa que esta vez el país hace lo mismo como respuesta a su pérdida de mercado frente a la producción de gas de esquisto en los Estados Unidos. 
Pero existe otro paralelo incluso más relevante, y con importantes consecuencias para el precio del crudo en el largo plazo. 
El actual colapso recuerda una caída similar en el precio del carbón, desde un breve pico de $140 por tonelada a cerca de los $40 actuales, causando que algunos yacimientos se volvieran “financieramente inviables” (es decir, que el coste de explotarlos supera los ingresos potenciales). 
La caída estuvo determinada por las políticas ambientales de largo plazo, como los programas que apuntan a mitigar el cambio climático, que han causado una menor demanda de carbón. 
La proporción del carbón en el mercado energético se ha visto reducida por las iniciativas de mejora de la calidad del aire en China, las normas de emisiones de carbono y mercurio en Estados Unidos, el abaratamiento del gas natural y las crecientes inversiones en energías renovables. 
Es posible que en el mercado del petróleo esté operando un mecanismo similar. 
A medida que aumenta la presión sobre los gobiernos para combatir el cambio climático, es probable que baje la demanda de combustibles fósiles, cuyo precio podría seguir bajo por un período mayor al que espera la industria… y quizás para siempre. 
Es cierto que algunos críticos (como el economista británico Dieter Helm) descartan la posibilidad de que los recursos puedan volverse inviables y plantean que la falta de iniciativas internacionales serias para reducir las emisiones, el carácter cíclico de los mercados del petróleo, la cortedad de los horizontes temporales de los inversionistas y el hecho de que la mayoría de los recursos petroleros sean propiedad estatal son todos factores que tendrán efectos sobre los precios del crudo. 
Son argumentos fácilmente refutables. 
Para comenzar, si bien es improbable que la comunidad internacional acuerde en un futuro próximo poner precio a las emisiones de carbono, ya existen otros tipos de políticas ambientales que han afectado negativamente la demanda de petróleo. 
Y ese es un punto crucial, porque cambios incluso pequeños en la oferta o la demanda pueden causar grandes oscilaciones en el precio del petróleo. 
La caída desde los $120 por barril de 2014 a los menos de $35 de hoy en día es resultado de un cambio del 2% (cerca de dos millones de barriles diarios) en el equilibrio entre oferta y demanda. 
Refleja el aumento de la producción por parte de Arabia Saudita en más de un millón de barriles al día, así como la obligación de adoptar medidas de eficiencia en la Unión Europea (motivada en parte por las medidas para reducir las emisiones de dióxido de carbono), que han contribuido a una reducción proporcional en la demanda de cerca de un 1,5% al año. 
Cabe esperar medidas similares en otros países, a medida que los gobiernos apunten a cumplir los objetivos a los que se comprometieron en el acuerdo climático de París. 
Segundo, si bien puede ser que los precios del petróleo sean cíclicos, es probable que los cambios estructurales en los mercados energéticos limiten su aumento. 
Las tecnologías de transporte alternativas, como los coches eléctricos, las baterías estáticas y las soluciones híbridas ya están amenazando con hacer que el petróleo sea menos necesario. 
Tercero, si bien muchos inversionistas tienen horizontes de tiempo limitados, el desarrollo de los recursos en la industria petrolera se puede extender fácilmente a más de una década. 
Esto significa que el flujo entrante “seguro” de dinero originado por los recursos actuales puede acabar invirtiéndose en la próxima generación de recursos de alto costo, que corren un riesgo mucho mayor de volverse inviables. 
Finalmente, el hecho de que muchas instalaciones petroleras sean de propiedad estatal no protege a los inversionistas que han puesto sus fondos en activos que se cotizan en bolsa. 
Los gobiernos pueden tener razones estratégicas para mantener recursos no rentables, pero no ocurre así en el caso de los inversionistas con acciones en empresas estatales parcialmente privatizadas. 
Más aún, las primeras víctimas de una disminución de largo plazo de los precios serían las empresas que producen a alto coste (muchas de las cuales cotizan en bolsa), lo que dejaría a los inversionistas no menos, sino más expuestos. 
Los mercados de productos básicos o commodities han demostrado una y otra vez lo vulnerables que son a las expectativas de que sus precios caigan. 
Considerando las presiones políticas para mitigar los efectos del cambio climático, los inversionistas sensatos deberían prestar mucha atención a las señales de políticas que puedan provocar una menor demanda y la posibilidad de que sus activos se vuelvan financieramente inviables. 
Es peligroso suponer que la inviabilidad sólo puede ocurrir en el largo plazo. 
Con ello se corre el riesgo de poner a los inversionistas en la misma posición que los últimos accionistas de Peabody Energy, la mayor minera del carbón privada del mundo, que hoy se encuentra al borde de la quiebra. 
Probablemente sirva de poco consuelo a sus dueños el hecho de que siga funcionando como empresa y que técnicamente no se pueda decir que sea inviable. 

¿La diplomacia abierta es posible? 
PRINCETON – En la Universidad de Princeton, Woodrow Wilson, que fue presidente de la institución antes de convertirse en presidente de Estados Unidos, nunca está muy lejos. 
Su imagen de proporciones históricas observa a lo largo y a lo ancho del salón comedor en Wilson College, del que soy miembro, y Prospect House, el lugar donde come el personal académico, fue su casa familiar mientras dirigía la universidad. 
Entonces, cuando estalló el furor por la reciente publicación por parte de WikiLeaks de 250.000 cables diplomáticos, recordé el discurso de 1918 de Wilson en el que formuló “Catorce Puntos” para que una paz justa pusiera fin a la Primera Guerra Mundial. 
El primero de esos catorce puntos dice: “Debemos llegar a acuerdos de paz abiertos, después de los cuales seguramente no habrá ninguna acción internacional o dictamen privados de algún tipo, sino que la diplomacia siempre avanzará de manera franca y a los ojos de la opinión pública”. 
¿Es éste un ideal que deberíamos tomar seriamente? 
¿El fundador de WikiLeaks, Julian Assange, es un verdadero seguidor de Woodrow Wilson? 
Wilson no pudo lograr que el Tratado de Versalles reflejara sus catorce puntos plenamente, aunque sí que incluyera varios, entre ellos el establecimiento de una asociación de estados que resultó ser la precursora de las Naciones Unidas de hoy. 
Pero Wilson luego fracasó a la hora de lograr que el Senado de Estados Unidos ratificara el tratado, que incluía el pacto de la Liga de Naciones. 
En un texto publicado por The New York Times a comienzos de este mes, Paul Schroeter, un profesor emérito de historia, argumentaba que se suele decir que la diplomacia abierta está “fatalmente viciada” y daba como ejemplo la necesidad de negociaciones secretas para llegar a un acuerdo sobre el Tratado de Versalles. 
Como el Tratado carga con una responsabilidad sustancial por la resurrección del nacionalismo alemán que llevó al ascenso de Hitler y a la Segunda Guerra Mundial, con justa causa se lo considera el tratado de paz más desastroso de la historia humana. 
Es más, cuesta imaginar que si las propuestas de Wilson hubieran sido la base de la paz, y hubiera marcado el tono de todas las negociaciones futuras, la historia de Europa en el siglo XX habría sido peor de lo que realmente fue. 
Eso hace que el Tratado de Versalles sea un mal ejemplo a utilizar para demostrar la conveniencia del secreto en las negociaciones internacionales. 
El gobierno abierto, dentro de ciertos límites, es un ideal que todos compartimos. 
El presidente de Estados Unidos, Barack Obama, lo respaldó cuando asumió el cargo en enero de 2009. 
“A partir de hoy”, les dijo a sus secretarios de Gabinete y colaboradores, “toda agencia y departamento debe saber que esta administración no está del lado de quienes buscan retener información sino de aquellos que quieren hacerla conocer”. 
Luego observó que esta política tendría que tener excepciones para proteger la privacidad y la seguridad nacional. 
Sin embargo, hasta el secretario de Defensa norteamericano, Robert Gates, admitió que si bien las recientes filtraciones son comprometedoras e incómodas para Estados Unidos, sus consecuencias para la política exterior del país son modestas. 
Algunos de los cables que se filtraron son sólo opiniones y no mucho más que chimentos sobre líderes nacionales. 
Pero, debido a la filtración, sabemos por ejemplo que cuando el gobierno británico inició su investigación supuestamente abierta sobre las causas de la guerra de Irak, también le prometió al gobierno de Estados Unidos que “implementaría medidas para proteger sus intereses”. 
El gobierno británico aparece como engañando a la población y a su propio parlamento. 
De la misma manera, los cables revelan que el presidente Ali Abdullah Saleh de Yemen le mintió a su pueblo y al parlamento sobre el origen de los ataques aéreos estadounidenses contra Al Qaeda en Yemen cuando les dijo que el ejército de Yemen fue el causante de las bombas. 
También aprendimos más sobre el nivel de corrupción en algunos de los regímenes que Estados Unidos respalda, como los de Afganistán y Pakistán, y en otros países con los que Estados Unidos tiene relaciones amistosas, principalmente Rusia. 
Ahora sabemos que la familia real saudita ha venido insistiéndole a Estados Unidos para que emprendiera un ataque militar contra Irán a fin de impedir que este país pueda producir armas nucleares. 
Aquí, tal vez, aprendimos algo por lo que el gobierno de Estados Unidos merece un crédito: rechazó esa sugerencia. 
En general se considera que el conocimiento es algo bueno; de modo que, supuestamente, saber más sobre cómo piensa Estados Unidos y cómo opera en el mundo también es bueno. 
En una democracia, los ciudadanos emiten un juicio sobre su gobierno y, si se los mantiene en la oscuridad sobre lo que su gobierno está haciendo, no pueden estar en condiciones de tomar decisiones bien fundamentadas. 
Aún en los países no democráticos, la gente tiene un interés legítimo en saber sobre las acciones emprendidas por el gobierno. 
No obstante, no siempre sucede que la apertura sea mejor que el secreto. 
Supongamos que los diplomáticos estadounidenses hubieran descubierto que demócratas que viven bajo una dictadura militar brutal estuvieran negociando con oficiales jóvenes montar un golpe para restablecer la democracia y el régimen de derecho. 
Yo desearía que WikiLeaks no publicara un cable en el que los diplomáticos informaran a sus superiores sobre el plan. 
La apertura, en este sentido, es como el pacifismo: de la misma manera que no podemos abrazar un desarme total mientras que otros están dispuestos a usar sus armas, el mundo de diplomacia abierta de Woodrow Wilson es un ideal noble que no se puede materializar por completo en el mundo en que vivimos. 
Sin embargo, podríamos intentar acercarnos a ese ideal. 
Si los gobiernos no engañaran a sus ciudadanos con tanta frecuencia, el secreto no sería tan necesario, y si los líderes supieran que no pueden contar con mantener a la población en la oscuridad sobre lo que están haciendo, tendrían un poderoso incentivo para comportarse mejor. 
Por lo tanto es lamentable que el desenlace más probable de las recientes revelaciones sean mayores restricciones para impedir futuras filtraciones. 
Esperemos que en la nueva era de WikiLeaks, ese objetivo sigua fuera de alcance. 


¿Se está autodestruyendo Putin? 
Con el arresto del hombre más rico de Rusia, el magnate petrolero Mikhail Jodorkovsky, Rusia ha entrado en una profunda crisis política. 
Inadvertidamente, el Presidente Vladimir Putin ha optado por una victoria del todo o nada sobre el olicarca del petróleo. 
Lo que está en juego es nada menos que la frágil democracia rusa. 
Los cargos legales contra Jodorkovsky se refieren a antiguos casos relacionados con la privatización y la evasión de impuestos. 
Pero son tan ligeros como tendenciosos: el caso sobre la privatización se había resuelto de manera amistosa previamente y Jodorkovsky simplemente ha usado planes de evitación de impuestos que son práctica común en Rusia, y así se ha sostenido en la corte. 
El verdadero problema es que Jodorkovsky es demasiado poderoso e independiente para la política encorsetada que desea Putin. 
Durante sus cuatro años en el poder, Putin ha impulsado cuatro políticas principales. 
Las primeras tres (reforma de libre mercado, el imperio de la ley y una política exterior pragmática) han sido aclamadas en todos lados, mientras que la cuarta ("una democracia administrada") se ha tolerado porque ha traido estabilidad política. 
Pero ahora la "democracia administrada" amenaza con deshacer todos los otros tres logros reales. 
Jodorkovsky es el cuarto empresario importante cuyas acciones las autoridades tratan de neutralizar. 
El estado ha intervenido cuatro canales de televisión independientes y no se permiten críticas a Putin en medios de comunicación de importancia. 
Las principales organizaciones que realizan encuestas también han caido bajo el control del Kremlin. 
Las elecciones regionales se manipulan regularmente, a menudo mediante la descalificación de los principales candidatos de oposición. 
El patrón es evidente: hay en camino una intención autoritaria sistemática. 
No hay duda de que los oligarcas rusos son impopulares, y es evidente que el arresto de Jodorovsky estuvo dsetinado a mejorar las perspectivas de Putin ante las próximas elecciones parlamentarias y presidenciales. 
Pero aunque a los rusos les disgustan los poderosos y les son caros los desvalidos y mártires, un hombre en la cárcel ya no parece tan fuerte. 
Con el arresto de Jodorkovsky, las autoridades hicieron alarde de sus poderes extralegales y arbitrarios, de un modo tal que han generado una preocupación pública generalizada. 
Previamente, de modo enigmático Putin había apelado a la mayoría de los rusos. 
Al jugar al equilibrista entre los ex funcionarios de la KGB y los grandes hombres de negocios, parecía ser independiente de cualquiera de estos polos. 
Ahora se muestra como antagonista de todos empresarios; incluso se rehúsa a reunirse con ellos. 
Repentinamente, se ha reducido a si mismo a ser un Presidente de la KGB, poniendo en riesgo la misma estabilidad política que se había propuesto garantizar. 
Putin ha hablado una y otra vez acerca de la necesidad del imperio de la ley, pero en sus declaraciones ante la TV el 27 de octubre, efectivamente manifestó su preferencia por las fuerzas del orden. 
De hecho, en el asunto Jodorkovsky todos los requisitos de procedimiento han sido ignorados con liviandad. 
Por ejemplo, aunque los fiscales controlan las cortes correspondientes, no se molestaron en asegurar que se emitieran las órdenes judiciales necesarias para los allanamientos y arrestos en Yukos. 
La conclusión obvia que incluso los rusos de la calle están sacando es que ni los derechos de propiedad ni las personas están a salvo. 
Es probable que las inversiones se detengan o queden en suspenso. 
Quienes pueden exportar capital, así lo harán. 
Parece seguro que el pánico en ciernes debilite el fuerte crecimiento actual. 
Las consecuencias del arresto de Jodorkovsky también se sienten en el exterior. 
La prensa de negocios mundial ha condenado la conducta de las autoridades, especialmente el embargo de acciones de Yukos (cuyo valor es muchas veces superior a las posibles demandas del estado) que tiene un sabor a expropiación. 
Los gobiernos extranjeros están manifestando sus temores. 
De golpe, Putin está arriesgando sus considerables logros. 
Con la aspereza de sus apariciones en público, se ha desenmascarado de su prudencia previa y privado de la posibilidad de negar responsabilidades. 
Ya que los acusados de la KGB se mantienen en silencio, el Presidente debe asumir la mayoría de las declaraciones al público, exponiéndose aún más. 
Pero, ¿por qué defender el arresto a través de una declaración televisada? 
¿Por qué negarse a reunirse con la elite de negocios de Rusia, mientras sí se reúne con los bancos de inversión extranjeros? 
¿Por qué apoderarse de las acciones y licencias de Yukos? 
Un par de semanas antes de su arresto, Jodorkovsky me dijo: "No entiendo cómo es que ganan, si cometen tantos errores". 
Sus palabras parecen premonitorias. 
La situación en el Kremlin se parece a la primavera de 1996, cuando un grupo de hombres de la KGB, liderado por el jefe de los guardaespaldas del Presidente Boris Yeltsin, el General Alexander Korzhakov, casi logró arrebatarle el poder. 
Pero los oligarcas se movilizaron tras el liderazgo de Anatoly Chubais, quien derribó a Korzhakov y su círculo en junio. 
Una vez más, los grandes honbres de negocios de Rusia han unido filas tras Chubais. 
Si Putin quiere salvar el pellejo, debe actuar rápido y retirar a sus principales asesores de la KGB del Kremlin y la Fiscalía General. 
Vale la pena recordar que en 1999 el ex Primer Ministro Yevgeny Primakov y el Alcalde de Moscú Yuri Luzhkov eran vistos como una apuesta segura para la presidencia. 
Pero, habiendo recibido el favor de los medios de comunicación rusos, no estaban acostumbrados a la crítica... y se mostraron desvalidos cuando ésta apareció. 
El tabú de la crítica a Putin ya carece de fuerza. 
Los principales partidos liberales (la Unión de Fuerzas de Derecha y el Yabloko) lo están atacando ferozmente, mientras que los partidos sin rostro que supuestamente lo apoyan se muestran silenciosos y confundidos. 
Se supone que están a punto de ganar una abrumadora mayoría en las elecciones parlamentarias del 7 de diciembre pero, como Korzhakov y su camarilla, podrían quedar fuera del juego. 
De hecho, al enemistarse con los grandes hombres de negocios y permitir la renuncia de su hábil jefe de gabinete, Alexander Voloshin, Putin se ha privado a si mismo de recursos electorales cruciales. 
Su ex asesor político en jefe ha sido incluso acusado de usar "medidas estalinistas". Si Putin no ve convertidas en realidad las altas expectativas puestas sobre la próxima elección parlamentaria, su fortuna en el voto presidencial del 14 de marzo de 2004 puede verse en peligro. 
Al arrestar a Jodorkovsky, Putin ha revelado al mundo entero su naturaleza autoritaria. 
Ha lanzado un guante a la cara de la sociedad civil y la elite de negocios de Rusia. 
No tienen más remedio que resistir, y no hay que subestimar su fuerza. La batalla por la democracia en Rusia comienza nuevamente de cero. 

¿Se puede comprar realmente la regulación? 
LONDRES – La relación entre los bancos londinenses y sus instancias de regulación no están en su mejor momento. 
Las reglas más recientes relativas a las bonificaciones emitidas por el Comité Europeo de Supervisores Bancarios (que pronto se convertirá en la Autoridad Bancaria Europea) afectaron la sensibilidad de los corredores de bolsa, que ahora se sienten maltratados e ignorados. 
En el futuro, 70% de sus bonos tendrán que ser diferidos. 
Imaginemos vivir con solo 3 millones de dólares al año, con la posibilidad de obtener los 7 millones restantes únicamente a condición de que las ganancias sean reales. 
Es un cambio radical. 
Sin embargo, un elemento importante de las descripciones de la crisis financiera es la desviación de la potestad reguladora. 
El destacado comentarista inglés, Will Hutton, ha descrito la Autoridad de Servicios Financieros (que presidí de 1997 a 2003, ¡cuando las cosas empezaron a funcionar mal!) como una asociación de comercio del sector financiero. 
Las instancias de regulación estadounidenses e incluso el Congreso, han recibido críticas aún más agresivas en las que se ve a los reguladores como entidades al servicio de los bancos de inversión, fondos de cobertura, y cualquiera que tenga mucho dinero que gastar en el Capitolio. 
¿Cuán válido es este argumento? 
¿Realmente se puede comprar una regulación favorable? 
Si me lo hubieran preguntado cuando era regulador, sin duda lo habría negado. 
Nunca antes había trabajado en la industria financiera y conocía a pocas personas que lo hubieran hecho. (Cabe señalar que ahora soy director independiente de Morgan Stanley). 
Sin embargo, todos mis sucesores han estado en el sector financiero, lo que hasta hace poco se consideraba como una señal de que conocían esos temas. 
Ahora ya no estamos tan seguros de ello. 
Los procesos de consulta sobre reglas y reglamentos fueron muy estructurados; además se dedicó mucho esfuerzo para asegurar que hubiera una representación equilibrada de servidores y usuarios de los servicios financieros. 
Financiamos investigaciones para un panel de consumidores con el fin de asegurar “la igualdad de condiciones.” 
Por supuesto, el personal de regulación tiene más relaciones informales con la industria que con los consumidores. 
Sin embargo, eso es inevitable en cualquier país. 
La voz de la industria se escuchaba más a menudo también en el Parlamento. 
Los encargados de cabildeo más eficientes eran asesores financieros independientes que parecían estar especialmente activos en las asociaciones locales del Partido Conservador. 
Goldman Sachs podría aprender mucho de esas tácticas. 
No tengo información de primera mano del proceso legislativo en los Estados Unidos. 
Sin embargo, como actor externo, estoy sorprendido de la aparente intensidad de cabildeo y de las cantidades de dinero que gastan las empresas y sus asociaciones. 
¿Sirve? 
Parece que los medios de comunicación creen que sí, aunque con lo propenso que son las relaciones entre el gobierno y la industria a la guerra abierta, es difícil saberlo. 
El estudio realizado por Ahmed Tahoun de la London School of Economics titulado “The role of the stock ownership by US members of Congress on the market for political favors” presenta un aspecto llamativo de la relación entre el Congreso y el sector empresarial. 
Tahoun analizó la relación entre las acciones bursátiles de los congresistas y las contribuciones a sus campañas políticas por parte de las firmas correspondientes, y encontró un poderoso vínculo. 
En particular, la investigación de Tahoun muestra que los congresistas estadounidenses sistemáticamente invierten más en las empresas que favorecen a su partido político, y cuando venden sus acciones, las empresas dejan de contribuir a sus campañas. 
Además, las empresas cuyos accionistas son principalmente políticos tienden a obtener más contratos del gobierno y por montos más elevados. 
Los datos no corresponden solo a las empresas financieras, y Tahoun no las ha desagregado por sector. 
Sin embargo, los resultados son interesantes. 
Sugieren una relación poco sana entre los intereses políticos y pecuniarios de quienes diseñan leyes. 
Usualmente los reguladores no están sujetos a esas tentaciones. 
No es común que se les permita poseer acciones bursátiles de firmas financieras (al menos en las jurisdicciones que yo conozco). 
¿Sin embargo, es posible cooptarlos a pesar de eso? 
Veo dos aspectos que pueden ser fuente de preocupación. 
El primero es la puerta giratoria entre la industria y los organismos de regulación. 
Esto es más común en los Estados Unidos, donde los salarios de los reguladores son muy bajos, en especial en la Comisión de Valores y Bolsa y en la Comisión de Comercio en Futuros sobre Mercancías. 
La rotación laboral de los ejecutivos -y no ejecutivos- en estas agencias es muy alta. 
El personal de la Reserva tiene mejores salarios y permanece más tiempo. 
En el Reino Unido los reguladores tienen mejores salarios, pero hay mucha rotación laboral, y más de la que solía haber. 
Singapur y Hong Kong tienen un modelo diferente. 
Los reguladores tienen paquetes de compensación de acuerdo con el mercado y la continuidad del personal ejecutivo se mantiene de forma más efectiva. 
Mi punto de vista es que los centros financieros asiáticos tienen un buen modelo. 
La segunda preocupación es lo que se podría llamar la cooptación intelectual. 
Yo me atrevería a sostener que en mis tiempos la FSA (Autoridad de Servicios Financieros) no favorecía a las empresas indebidamente; tal vez es cierto que nosotros –y en este punto éramos exactamente iguales que los reguladores estadounidenses- tendíamos a pensar que los mercados eran generalmente eficientes. 
Si los compradores y vendedores estaban realizando operaciones voluntariamente y sin problemas, mientras fueran inversionistas profesionales no había razones de peso para interferir en sus mercados. 
Estas personas eran adultos que acordaban en privado y el Estado no debía intervenir. 
Ahora sabemos que algunos de estos emperadores del mercado están desnudos y que sus actividades, lejos de ser benignas, podrían dar lugar a una grave inestabilidad financiera y generar fuertes pérdidas para los contribuyentes, sin mencionar que podrían precipitar una recesión global. 
Esa ha sido una difícil lección para los reguladores y los bancos centrales. 
Por consiguiente, la cooptación intelectual es un argumento difícil de refutar. 
¿Pero, sustituyeron los reguladores a los encargados de hacer cabildeo? 
No lo creo y sostenerlo mina los esfuerzos de muchos funcionarios públicos en todo el mundo que ganan poco y trabajan mucho. 


¿La crisis económica de Rusia terminó? 
MOSCÚ – ¿La crisis económica de Rusia ha terminado? 
Eso depende de a quién se le pregunte. 
Si se le pregunta al primer ministro Vladimir Putin, o a cualquier funcionario de su partido Rusia Unida, dirá "Por supuesto que terminó". 
Incluso brindará pruebas reflejadas en una tasa de desempleo que no aumenta, en incrementos sin precedentes en las pensiones y en un fuerte crecimiento en la construcción y la metalurgia. 
Por supuesto, todas estas comparaciones se hacen con cómo estaban las cosas el mes pasado y no con el desempeño económico del país antes de la crisis. 
Asimismo, existe otro "milagro" del cual el gobierno está empezando a hacer alarde, que se descubrió en agosto de 2009: un incremento en la población de Rusia. 
Desafortunadamente, en ningún mes antes o desde entonces los nacimientos superaron a las muertes. 
Si se le pregunta a un miembro de la oposición si la crisis ha terminado, dirá que es sólo el comienzo. 
La producción de Gazprom está cayendo a un ritmo vertiginoso; las "mono-ciudades" del país que viven de una sola industria están muriendo. 
Ambas visiones tienen algo de cierto respecto del estado de la economía rusa, pero como el gobierno controla los principales canales de televisión, logra imponer su visión de la situación. 
De hecho, la oposición sólo tiene acceso a unos pocos periódicos y estaciones de radio, con lo cual Internet es el único espacio de libertad que queda en Rusia. 
Pero allí se pueden leer estimaciones muy pesimistas del futuro económico del país. 
Entonces el Kremlin enceguece a sus ciudadanos con escenarios prometedores, mientras que Internet exagera la realidad. 
La verdad, claramente, está en un punto medio. 
Lo que está más allá de todo debate es que la salud económica de Rusia depende de factores externos. 
Pero, fuera de Rusia, ningún economista responsable puede decir si la crisis realmente terminó. 
Sólo saben que los mercados relativamente calmos no significan que el crecimiento económico sólido esté a la vuelta de la esquina. 
La economía de Rusia hoy es rehén del potencial crecimiento global. 
Es evidente por qué: el presupuesto estatal depende casi enteramente de los precios de la energía. 
Ahora que el precio del petróleo alcanzó los 80 dólares por barril, el banco central de Rusia puede empezar a comprar divisas extranjeras nuevamente. 
Las reservas en oro y monedas extranjeras están aumentando, lo que implica la apreciación del rublo. 
Pero el presupuesto de Rusia para 2010 sigue encaminado a un déficit importante, debido al alto nivel de gasto. 
El rápido crecimiento del ingreso en los primeros años de Putin es cosa del pasado. 
Mientras persistía, los gastos se inflaron pero resultaban manejables -hasta que, de pronto, los precios de la energía colapsaron-. 
El Kremlin, dedicado a su fetiche clave -los índices de aprobación de Putin-, demostró no estar en absoluto preparado para reducir el gasto público tras la caída de los ingresos estatales. 
El déficit presupuestario, como cabe de esperar, se disparó. 
El difunto Yegor Gaidar, el primer primer ministro pro-reforma de Rusia, advirtió al gobierno sobre las consecuencias de los precios inflados del petróleo. 
Su reiterado argumento era que el crecimiento excesivo del gasto minaría la voluntad política de una reducción presupuestaria cuando se tornara necesario. 
Gaidar murió el año pasado y sus advertencias desatendidas se hicieron realidad, lo que demostró una vez más que nadie es profeta en su tierra. 
En los últimos meses, el gobierno de Rusia finalmente redujo la inflación al 8%. 
A veces esto se presenta como otro hito que demuestra que la crisis está próxima a su fin. 
Pero eso es un error. 
La inflación cayó como resultado de la crisis, que revirtió la dirección de los flujos de capital. 
Mientras que la inversión extranjera alcanzó los 20.000 millones de dólares en 2008, las fugas de capitales totalizaron 20.000 millones de dólares en 2009. 
El banco central compra menos divisas extranjeras, y así emite menos rublos, reduciendo la inflación. 
Un indicador mucho más inercial es el desempleo que, según predicen los expertos, crecerá en 2010. 
El problema es que la mano de obra rusa es menos móvil que en Europa y Estados Unidos. 
Los rusos prefieren menores salarios -o simplemente esperar directamente sin salario alguno- que trasladarse en busca de un nuevo empleo. 
La situación en el fabricante de autos AUTOVaz es un ejemplo llamativo. 
El año pasado, la producción cayó a 300.000 vehículos, de 800.000 en 2008. 
Esta caída drástica en las ventas normalmente exigiría despidos masivos o salarios más bajos. 
Sin embargo, de los 102.000 empleados de la compañía, sólo 27 aceptaron los despidos. 
En consecuencia, los salarios se recortaron a la mitad. 
El estado, que intenta rescatar a la industria automotriz doméstica, asignó a la firma más créditos a través de bancos estatales. 
Ahora bien, ¿cuánto puede durar una situación así? 
Un día, ya no será posible disfrazar el desempleo a través de semanas laborales más cortas, licencias forzadas y reducciones salariales. 
Cuando eso suceda -y existe una fuerte probabilidad de que pase el año próximo-, la crisis recién estará empezando para Rusia. 
En todo el mundo -en Estados Unidos, Europa y China- los programas de estímulo han surtido efecto, tal como se esperaba. 
Pero todavía no se sabe con certeza si el motor de la economía global podrá funcionar sin liquidez adicional, lo que posiblemente mine la estabilidad fiscal a nivel mundial. 
En otras partes, eso se aclarará en la primera mitad de 2010; en Rusia, las señales de recuperación, si es que llegan a aparecer, se rezagarán muy por detrás del resto del mundo. 

¿Una Rusia débil? 
MOSCÚ – Los líderes y observadores occidentales repiten persistentemente, como un mantra, que Rusia se encuentra en una posición “débil”. 
Esta apreciación se basa en una comparación incorrecta entre Rusia y la Unión Soviética, aunque también es popular en Rusia misma. 
Si se la mide con estándares soviéticos, Rusia efectivamente se ha debilitado. 
Pero, como ha hecho notar en ex asesor de seguridad nacional de los Estados Unidos Brent Scowcroft, “tiene todavía enormes capacidades de influenciar la estrategia de seguridad estadounidense en cualquier país”. 
Un país con una influencia así sobre una superpotencia militar no se puede considerar como débil. 
De hecho, el tema no es la potencia de Rusia per se , sino si la concentra y aplica de manera inteligente. 
La nueva Rusia ha trascendido su identidad soviética y ha logrado aplastar levantamientos en el espacio post soviético en áreas tan alejadas como Tajikistan. 
Ha enfrentado una nueva generación de amenazas a la seguridad en su propio territorio -de las cuales la más notable ha sido el caudillo checheno Shamil Basayev- y ha evitado que se conviertan en una fuerza global como al-Qaeda. 
Más aún, Rusia ha ayudado a otras naciones de Europa del Este a crear sus propias identidades. 
¿No demuestra esto la dimensión global de Rusia? 
¿No es acaso un aporte a la seguridad internacional? 
Estados unidos ha reconocido el factor ruso en los procesos de fortalecimiento y reestructuración de estados tras la época soviética. 
Rusia no ha sido el único beneficiario de sus actividades en el Cáucaso, especialmente desde el año 2000. 
Al hacer que minorías recalcitrantes pasaran a formar parte de un nuevo consenso de seguridad, Rusia ayudó a transformar los conflictos étnicos locales en un proceso constructivo de formación de naciones. 
De manera que la aspiración de Rusia de ser un elemento central en la seguridad euroasiática, a la par que los Estados Unidos y la Unión Europea, no se basa en laureles de glorias ya olvidadas. 
En lugar de ello, refleja la exigencia de un orden legal internacional justo. 
No tiene sentido el debate sobre si Estados Unidos debe permitir que Rusia tenga intereses especiales en Europa del Este, renovado por la oposición rusa a las propuestas de instalación de sistemas de defensa antimisiles en la República Checa y Polonia. 
Necesariamente, los intereses de Rusia se están volviendo globales. 
La agenda de las relaciones ruso-estadounidenses incluye temas como los tratados sobre la reducción de armas estratégicas y la no proliferación nuclear, la OTAN, Afganistán, Irán, Asia central, Corea del Norte y el espacio post soviético. 
Todos estos son asuntos globales, no locales. 
Rusia puede abordar estos problemas de manera eficaz solamente si se convierte en un actor global competente. 
Sin embargo, muchos parten del supuesto de que la política mundial debe diseñarse sin considerar a Rusia. 
Una y otra vez se espera que los rusos apoyen algo sin participar en su creación . 
Por ejemplo, se espera que ayudemos estabilizar la región en torno a Afganistán, pero sólo para crear una “gran Asia central” que no incluya a Rusia. 
Es evidente que la Rusia moderna carece de un “estatus” global en el sentido soviético, pero los Estados Unidos tampoco han sido capaces de lograr un estatus global de “superestado al estilo Yalta”. 
El poderío militar global estadounidense no tiene rival, aunque se utilice con cada vez menor frecuencia. 
Como país que cubre 11 zonas horarias entre la unión europea y los Estados Unidos, de las cuales cinco tienen frontera con China, es imposible esperar que Rusia se mantenga meramente como una potencia regional. 
No se puede considerar como regional a un estado que tiene intereses en tres regiones globales (Europa, Asia Central y Oriente Próximo, por no mencionar el Ártico) y comparte fronteras con varias otras. 
Más aún, puesto que las regiones en las que Rusia tiene intereses enfrentan una serie de problemas, debe buscar ejercer influencia sobre las estrategias para estas regiones impulsadas por potencias de varios tamaños, desde China y los Estados Unidos a la Unión Europea e Irán. 
Se espera que Rusia actúe de maneras que sean beneficiosas para los intereses occidentales y estadounidenses. 
Sin embargo, va en el mejor interés de Estados Unidos el habilitar la capacidad de Rusia para actuar: en otras palabras, fortalecer a una Rusia globalmente competente. Sería una Rusia que actúa en pos de sus propios intereses, de la misma manera como lo hacen la Unión Europea y los Estados Unidos. 
Los estadounidenses sugieren algunas veces que los rusos tienen una agenda estratégica oculta. 
No obstante, el consenso que Vladimir Putin ha creado en Rusia desde el año 2000 es más que una cuestión de intereses; es una realidad basada en valores. Se basa en la posibilidad de una vida en libertad en un ambiente seguro, algo que los estadounidenses dan por descontado en su caso. 
Por muchos años, tuvimos que enfrentar el problema de la existencia misma de Rusia, más que la calidad de su gobierno. 
El consenso de Putin hizo posible solucionar ambos problemas sin ayuda ni interferencia externa. 
Hoy, para solucionar otros problemas, debemos ir más allá de Rusia. 

¿Es autoritario el carácter nacional de Rusia? 
NEW HAVEN – La agresión de Rusia hacia Ucrania y el apoyo público ruso al control directo de los medios de comunicación por parte del gobierno han hecho que muchos se pregunten si, como pueblo, los rusos tienen una predisposición al autoritarismo. 
Parece una pregunta razonable, pero por experiencia propia he aprendido que hay que tener mucha cautela antes de llegar a conclusiones sobre la idiosincracia de una nación a partir de sucesos aislados. 
En 1989 fui invitado a una conferencia económica en Moscú, en la entonces Unión Soviética, organizada en conjunto por el centro de estudios soviético IMEMO (cuyo nombre hoy es Instituto Primakov de Economía Mundial y Relaciones Internacionales) y la Oficina Nacional de Estudios Económicos de Estados Unidos. 
Ese tipo de conferencias conjuntas eran parte de un cambio histórico tras el deshielo de las relaciones entre EE.UU. y la U.R.S.S. Los economistas soviéticos parecían entusiastas con la posibilidad de pasar a una economía de mercado, y me impresionó lo abiertamente que nos hablaban de ello en las pausas para café o en las cenas. 
Sin embargo, en la conferencia los soviéticos expresaran serias dudas de que su pueblo pudiera incluso permitir que el libre mercado funcionase. 
Decían que, en general, los rusos percibían las acciones de los mercados individuales como equivocadas, injustas e intolerables. 
Conocí a uno de los economistas más jóvenes del IMEMO, Maxim Boycko, y me impresionó su sinceridad y talento. 
(Más adelante se convirtió en Viceprimer Ministro y Ministro de Bienes Nacionales bajo el Presidente de Boris Yeltsin, abandonando el gobierno antes de la llegada al poder de Vladimir Putin, y hace poco emigró a Estados Unidos, donde da charlas sobre economía en Harvard y Brown). 
Tuvimos una animada conversación: le dije que muchos estadounidenses también piensan que las prácticas capitalistas son injustas. 
¿Eran realmente tan diferentes las actitudes de ambos países? 
Parece que nadie había hecho nunca un estudio al respecto, y en 1989 era posible hacerlo. 
Decidimos allí mismo elaborar un cuidadoso cuestionario en que se compararan las respectivas actitudes hacia el libre mercado. 
Tras trabajar las sutilezas de la traducción y ver las posibles malinterpretaciones que pudiesen sesgar las respuestas de los encuestados, creamos una serie de cuestionarios prácticamente idénticos en ruso e inglés. 
Con la ayuda del experto ucraniano en encuestas Vladimir Korobov las llevamos a cabo en Nueva York y Moscú en 1990, publicando sus resultados en la American Economic Review y la revista MEIMO de IMEMO en 1992. 
Las diferencias actitudinales hacia el libre mercado resultaron siendo bastante pequeñas, y costaba interpretarlas en términos de autoritarismo y democracia. 
Por ejemplo, preguntamos: “En vacaciones los precios de las flores suelen subir porque es una temporada de alta demanda. 
¿Le parece justo que los floristas suban los precios de esa manera?” 
Tal como predijo el economista del IMEMO, la mayoría (un 66%) de quienes la respondieron en Moscú pensó que era injusto. 
Pero había una sorpresa: en Nueva York la cifra era prácticamente idéntica (un 68%). 
Así que el año pasado decidimos ver si hoy persiste la misma similitud entre Moscú y Nueva York o si, con los nuevos bríos del autoritarismo en Rusia de hoy, las actitudes hacia los mercados se habían vuelto más negativas. 
Realizamos el mismo cuestionario en ambas ciudades y presentamos los resultados en la reunión anual de enero de la American Economic Association. 
En la pregunta sobre las flores, hubo muy pocos cambios con respecto a las actitudes en Moscú (un 67% opinaba que era injusto subir los precios). 
Pero en Nueva York había aumentado el apoyo al libre mercado en la opinión pública (la cifra correspondiente era un 55%). 
Para nuestro estudio de 2015, Boycko y yo decidimos examinar las actitudes hacia la democracia misma. 
Afortunadamente, pudimos encontrar un estudio realizado en 1990 por los cientistas políticos James Gibson, Raymond Duch y Kent Tedin (GDT), que hicieron preguntas en Moscú. Al igual que nosotros, buscaron evaluar valores básico e ir más allá de los eslóganes. 
Si bien no hicieron una comparación con Nueva York, pensamos en añadirla en 2015. 
Sorprendentemente, la mayoría de los resultados sobre valores democráticos no sustentan la idea de que los rusos prefieran un gobierno autoritario fuerte. 
Por ejemplo, GDT preguntaron en 1990 si “Las leyes debían proteger a la prensa para que el gobierno no la persiga”. Sólo un 2% estuvo en desacuerdo en 1990. 
En 2015, la cifra era mayor (20%), lo que sugiere un declive de los valores democráticos. 
Pero la verdadera sorpresa de nuestros resultados de 2015 fue la respuesta en Nueva York: un desacuerdo del 27%. 
¡Hoy los neoyorquinos que apoyan la libertad de prensa son menos que los moscovitas! 
La mayor diferencia entre Moscú y Nueva York se produjo en la afirmación de GDT de que “Es mejor vivir en una sociedad con un orden estricto que una que permita tanta libertad a las personas que puedan llegar a destruirla”. 
En 1990, un 67% de los moscovitas estuvo de acuerdo (así como un 76% en 2015), mientras que en la Nueva York de 2015 sólo un 36% manifestó estarlo. 
Quizás sea un punto importante, pero es un valor que se aparta del resto: la diferencia más extrema entre Moscú y Nueva York de todo nuestro estudio. 
En general, los resultados no dan mucho sustento a la idea de que los acontecimientos recientes tengan una explicación sencilla en términos de diferencias de actitud profundas hacia el libre mercado o el autoritarismo. 
Es un error decir que Rusia es una cultura fundamentalmente distinta a Occidente. 
En 1991 llegamos a la conclusión de que el carácter nacional ruso no era obstáculo para crear una economía de mercado en Rusia., y los hechos nos lo demostraron. 
Esperamos volver a estar en lo cierto y que no le impida convertirse en el futuro en una sociedad verdaderamente democrática. 

¿Es la tristeza una enfermedad? 
NUEVA YORK – La tristeza es una de las pocas emociones humanas que han sido reconocidas en todas las sociedades y en todos los tiempos. 
Algunas de las más antiguas epopeyas conocidas, como La Iliada y Gilgamesh, muestran la tristeza intensa de sus protagonistas después de haber perdido a compañeros cercanos. 
Del mismo modo, obras antropológicas de una gran variedad de sociedades describen claramente sentimientos de tristeza que se desarrollan debido a la frustración en el amor, a la humillación por parte de un rival o a la incapacidad de alcanzar objetivos culturalmente valiosos. 
Incluso, los primates muestran señales fisiológicas y de conducta después de alguna pérdida que son inconfundiblemente similares a la tristeza en los humanos. 
No hay duda de que la evolución hizo que la gente fuera propensa a ponerse triste después de esas situaciones. 
Los trastornos mentales depresivos también se han conocido desde que se llevan registros escritos. 
En un trabajo escrito en el siglo V a.C., Hipócrates ofreció la primera definición conocida de la melancolía (lo que ahora llamamos “depresión”) como un trastorno definido: “si el temor o la tristeza duran mucho tiempo es melancolía." 
Los síntomas que Hipócrates relacionó con el trastorno de la melancolía –“aversión a los alimentos, abatimiento, incapacidad para dormir, irritabilidad e inquietud”- son muy similares a los que figuran en las definiciones modernas del trastorno depresivo. 
Al igual que Hipócrates, a lo largo de la historia los médicos han reconocido que los síntomas de la tristeza normal y el trastorno depresivo eran parecidos. 
Los trastornos depresivos diferían de las reacciones normales porque aparecían cuando no había condiciones que normalmente produjeran tristeza o eran de una magnitud o duración desproporcionada a cualquiera que fuera la causa que los provocaba. 
Esos estados sugerían que algo andaba mal con la persona, no con su entorno. 
Así, la siquiatría tradicional adoptó un enfoque contextual al diagnosticar los trastornos depresivos. 
El que una enfermedad fuera diagnosticada como trastorno dependía no sólo de los síntomas, que podían ser similares a la tristeza normal, y no sólo de la gravedad de la enfermedad, porque la tristeza normal puede ser severa y la tristeza relacionada con un trastorno puede ser moderada, sino de la medida en que los síntomas fueran una respuesta comprensible a las circunstancias. 
La distinción entre la tristeza contextualmente adecuada y los trastornos depresivos se mantuvo prácticamente sin cambios durante dos milenios y medio. 
No obstante, la profesión siquiátrica abandonó esta distinción en 1980 cuando se publicó la tercera edición de su manual oficial de diagnóstico, el DSM-III (Manual de Diagnóstico y Estadísticas de Trastornos Mentales, por sus siglas en inglés). 
La definición de trastorno depresivo profundo (MDD, por sus siglas en inglés) se volvió meramente sintomática. 
Todas los estados en que aparecían al menos cinco síntomas de nueve, -incluido un bajo estado anímico, falta de placer, problemas de apetito y dificultades para dormir, incapacidad para concentrarse y fatiga –por más de dos semanas ahora se consideran trastornos depresivos. 
La única excepción es la depresión “sin complicaciones” relacionada con un duelo. 
De ahí en fuera, otros síntomas que cumplen con los criterios del DSM no se consideran trastornos si aparecen después de la muerte de alguien cercano, no duran más de dos meses, y no incluyen ciertos síntomas particularmente severos. 
Sin embargo, síntomas similares que surgen después, digamos, de la disolución de una relación amorosa, de la pérdida de un empleo, o tras recibir el diagnóstico de una enfermedad potencialmente mortal no se excluyen del diagnóstico de los trastornos. 
La confusión en el DSM-III entre la tristeza normal intensa y el trastorno mental depresivo, que persiste hasta ahora, surgió inadvertidamente debido a la respuesta de la siquiatría a los desafíos de la profesión durante los años setenta. 
Un poderoso grupo de investigadores siquiátricos estaba insatisfecho con las definiciones de depresión y otros trastornos mentales comunes en sus manuales de diagnóstico anteriores influenciados sicoanalíticamente. 
Esas definiciones anteriores separaban los sentimientos de tristeza proporcional al contexto de una pérdida de las que eran excesivas según sus contextos, y definían solamente a éstas últimas como trastornos. 
Sin embargo, también asumían que los conflictos sicológicos inconscientes no resueltos causaban depresión. 
Para descartar este supuesto sicoanalítico injustificado, los investigadores cejaron en sus intentos de distinguir los estados naturales de los trastornos por el contexto o la etiología y asumieron que todas las condiciones que cumplían los criterios basados en los síntomas eran trastornos. 
La nueva definición de depresión ha derivado en una extensa medicación de la tristeza. 
Se considera que los padres cuyo hijo está gravemente enfermo, los cónyuges que descubren las relaciones extramaritales de sus parejas o los trabajadores despedidos inesperadamente de sus empleos preciados padecen trastornos mentales si desarrollan síntomas suficientes para cumplir con los criterios del DSM. 
Esto es así incluso si los síntomas desaparecen tan pronto como el niño se recupera, los cónyuges se reconcilian, y se encuentra un nuevo trabajo. 
La medicación de la tristeza ha demostrado ser de gran beneficio para la salud mental y las profesiones médicas. 
Millones de personas ahora buscan ayuda profesional para los estados que cumplen con la definición excesivamente amplia y medicada de la depresión. 
En efecto, la depresión es ahora la enfermedad más comúnmente diagnosticada en las consultas ambulatorias siquiátricas. 
La medicación de la depresión ha demostrado ser todavía más rentable para las compañías farmacéuticas cuyas ventas de medicamentos antidepresivos se han disparado. 
Si bien, es imposible saber qué proporción de estas personas están experimentando una tristeza normal que desaparecerá con el paso del tiempo o un cambio en el contexto social, es ciertamente muy alta. 
No le sería difícil a la siquiatría desarrollar una definición más adecuada del trastorno depresivo que deje de considerar las emociones naturales de tristeza como un problema médico. 
Los criterios de diagnóstico podrían simplemente ampliar la exclusión actual del duelo a otros estados que se desarrollan luego de sufrir pérdidas que no son especialmente severas o duraderas. 
Ese cambio tomaría en cuenta que los humanos siempre han reconocido: que una intensa tristeza después de una pérdida es un aspecto doloroso y tal vez inevitable de la condición humana, pero no es necesariamente un trastorno mental. 

¿Es peligroso especular con los alimentos? 
ROMA – Los precios de muchos alimentos básicos aumentaron espectacularmente en el período 2007-2008, lo que dio lugar a una crisis alimentaria en muchos países pobres y en desarrollo. 
Por ejemplo, los precios internacionales del maíz, el arroz y el trigo alcanzaron sus niveles más altos en 30 años, lo que creó inestabilidad política y económica –y provocó motines—en muchos países. 
Varios factores contribuyeron a la crisis, incluyendo los precios altos del petróleo, la elevada demanda de productos para el sector de los biocombustibles, la caída global de las reservas de alimentos y una menor producción de cereales. 
Un crecimiento económico fuerte junto con políticas monetarias expansivas estimuló más la tendencia, al igual que algunas medidas proteccionistas, como las restricciones a la exportación. 
Si bien estos factores sin duda presionaron a la alta los precios de los alimentos, no pueden explicar por sí solos los pronunciados aumentos. 
Algunas personas creen que la crisis se vio acentuada por las operaciones especulativas en los futuros de los productos básicos, que se han convertido en parte integrante de los mercados de alimentos. 
Los futuros de los productos básicos son acuerdos formales para comprar o vender una determinada cantidad de un producto en una fecha futura específica a un precio concreto. 
De esta forma, son un instrumento importante para cubrir los riesgos relacionados con los precios en los mercados de productos básicos. 
Al celebrar un contrato de futuros, tanto el comprador como el vendedor obtienen certidumbre sobre los precios de sus transacciones futuras, independientemente de los acontecimientos que afecten al mercado. 
Los futuros de los productos básicos generalmente se negocian antes de su fecha de expiración. 
En efecto, únicamente el 2% de los contratos terminan con la entrega del producto físico. 
De esta forma, el mercado también atrae a inversionistas que no están interesados en el producto sino en las ganancias especulativas. 
De hecho, los futuros de productos básicos se han hecho cada vez más atractivos para los inversionistas no comerciales, puesto que sus rendimientos parecen tener una correlación negativa con los rendimientos del capital y los bonos. 
La creciente presencia de los inversionistas no comerciales ha dado al mercado una liquidez importante, puesto que los especuladores asumen riesgos relacionados con los precios de los productos que quienes realizan operaciones de cobertura quieren evitar. 
Pero su presencia también ha generado preocupaciones de que la especulación en los futuros podría dar lugar a una mayor volatilidad de los precios. 
Generalmente, los economistas consideran que los futuros de los productos básicos son la solución a la volatilidad de los precios, no su causa. 
Aducen que los negociantes de futuros simplemente reaccionan a las señales sobre los precios que, en última instancia, dependen de los fundamentos del mercado. 
De esta manera, la especulación acelera el proceso de encontrar un precio de equilibrio y estabilizar al mercado físico. 
Pero, ¿qué sucede con los inversionistas que siguen las tendencias o aquéllos que tienen poder en el mercado? 
De hecho, a corto plazo, a un inversionista puede parecerle atractivo el precio creciente de un producto, aunque ese precio no se sustente en ninguna información básica. 
Estas inversiones especulativas pueden fortalecer más la tendencia y alejar más a los precios del equilibrio del mercado, especialmente si muchos inversionistas hacen lo mismo o si quienes invierten tienen fondos suficientes para influir sobre el mercado. 
Los fondos indexados son un ejemplo de esos inversionistas poderosos. 
Se han convertido en actores clave del mercado y poseen aproximadamente el 25-35% de todos los contratos de futuros agrícolas. 
Además de que invierten grandes sumas de dinero, conservan los contratos durante mucho tiempo, lo que puede provocar que exista una menor probabilidad de que reaccionen a los cambios en los fundamentos del mercado. 
Las pruebas empíricas aún no ofrecen una respuesta clara sobre cuál es la hipótesis correcta. 
Para cada estudio que demuestra una conexión significativa entre las operaciones especulativas y la volatilidad del mercado, hay al menos otro que afirma lo contrario. 
Hay tres razones importantes para creer que la especulación no fue la causa principal del reciente aumento de los precios de los alimentos. 
· Si bien los fondos indexados son importantes en comparación con las posiciones de otros participantes en el mercado de futuros, su comportamiento es previsible puesto que anuncian públicamente su portafolio de productos y el momento de sus transacciones. 
· La volatilidad de los precios también ha sido alta en el caso de productos básicos que no se negocian en los mercados de futuros (cobre, hierro y minerales) o en el de aquéllos para los que estos mercados no son importantes (acero y arroz). 
· Puesto que el exceso de demanda en los mercados de futuros que funcionan bien puede satisfacerse fácilmente con una oferta suficiente (por ejemplo, mediante la creación de nuevos contratos de futuros), el efecto de la especulación sobre el precio de equilibrio es relativamente menor y de corta duración en comparación con las variaciones en los precios de un bien físico, para el cual la oferta puede ser menos elástica o incluso fija en el corto plazo. 
Dado estos resultados, las transacciones de mercado de futuros parecen haber ampliado la volatilidad de los precios sólo a corto plazo. 
Sin embargo, los precios de equilibrio de largo plazo se determinan en última instancia en los mercados de contado en los que las operaciones de compra y venta de productos básicos físicos reflejan las fuerzas fundamentales. 
El mercado de futuros se ha desarrollado históricamente en respuesta a las necesidades de los participantes del mercado de controlar los riesgos de los precios, y son una herramienta de mercadotecnia indispensable para muchos productos básicos. 
Por consiguiente, limitar o incluso prohibir la especulación en el mercado de futuros sería costoso y tendría consecuencias no deseadas. 
Las propuestas para crear un fondo internacional para contrarrestar las subidas de los precios en el mercado de futuros, por ejemplo, podría disuadir a los especuladores de participar en las operaciones comerciales lo que disminuiría la liquidez del mercado disponible para los fondos de cobertura. 
Además, dicho fondo requeriría de recursos enormes para poder operar, sin mencionar los grandes desafíos para determinar el nivel de precio que podría en marcha su intervención. 
Dado el papel esencial que los precios de los productos básicos tienen para muchos participantes del mercado, las medidas de regulación deben tener como objetivo fortalecer la confianza en el funcionamiento del mercado. 
Esto se puede lograr mediante una mayor transparencia y la cantidad de información disponible relativa a las operaciones de futuros. 
Las iniciativas recientes de la Comisión de Comercio de Futuros de Productos Básicos de los Estados Unidos apuntan en la dirección correcta. 
A fin de contrarrestar conductas sospechosas –como el que los negociantes soliciten permiso para invertir sumas superiores a los límites de sus posiciones especulativas –la Comisión eliminó las exenciones a dos firmas que negocian en los futuros de maíz, trigo y soya. 
Dichas medidas contribuirán a configurar un ambiente más estable en los mercados y asegurar que los futuros de productos básicos reduzcan los riesgos y la volatilidad. 

¿Es todavía necesario el estímulo? 
LONDRES – ¿Han resucitado los paquetes de estímulo a las traumatizadas economías del mundo? ¿O han fijado la escena para sufrir inflación y grandes cargas de deuda en el futuro? 
La respuesta es que pueden haber hecho ambas cosas. La pregunta clave ahora es en qué orden en que ocurrirán. 
La teoría subyacente a las enormes iniciativas de estímulo económico que muchos gobiernos han emprendido es la noción de la "brecha del producto", es decir, la diferencia entre el producto real de una economía y su producto potencial. 
Si el producto real está por debajo del potencial, significa que el gasto total es insuficiente para comprar lo que la economía puede producir. 
Un estímulo es un impulso al gasto total fomentado por el gobierno. 
El gobierno puede gastar más dinero por sí mismo, o intentar estimular el gasto privado reduciendo los impuestos o los tipos de interés. 
Esto llevará el producto real al nivel del producto potencial, cerrando con ello la brecha del producto. 
Algunos economistas (al parecer, cada vez menos) niegan que pueda existir una brecha del producto. 
Argumentan que la economía siempre está con pleno empleo. 
Si hay menos gente trabajando que ayer, es porque hay más personas que han decidido no trabajar. 
(Bajo este razonamiento, un montón de banqueros simplemente han decidido tomarse unas largas vacaciones desde la crisis financiera de septiembre pasado.) 
Así, el producto de hoy es lo que la gente quiere producir. 
Todo intento por estimularlo no hará más que generar precios más altos, ya que la gente gastará más dinero en la misma cantidad de bienes y servicios. 
Una visión más sensata es que la economía actual no está produciendo tanto como podría y que hay muchas más personas que desean trabajar que trabajos disponibles, de modo que un estímulo impulsará tanto el producto como el empleo. 
Sin embargo, ¿cuán grande debe ser un estímulo? 
La Oficina Presupuestaria del Congreso de Estados Unidos (CBO) estima que el producto estadounidense estará cerca de un 7% por debajo de su potencial en los próximos dos años, convirtiendo a ésta es la peor recesión desde la Segunda Guerra Mundial. 
Se proyecta que el desempleo estadounidense llegue a un pico de 9,4% hacia fines de 2009 o comienzos de 2010, y que siga por sobre el 7% al menos hasta fines de 2011. 
El gobierno estadounidense ha prometido 787 mil millones de dólares en estímulos económicos, lo que representa cerca de un 7% del PGB. 
Superficialmente, esto parece adecuado para cerrar la brecha del producto, si es que se gasta este año . Sin embargo, de hecho se trata de un programa a tres años. 
Cerca de 584 millones de dólares están asignados para 2009-2010, dejando quizás 300 mil millones de dinero adicional para este año. 
Aún así, no está claro cuánto de este dinero se gastará. 
Esto se puede ilustrar con un sencillo ejemplo. 
Supongamos que el gobierno distribuye el dinero adicional a sus ciudadanos. 
Parte de él se ahorrará. 
El índice de ahorro de los hogares estadounidenses ha subido del 0% al 5% desde el inicio de la recesión, y puede suponerse que es para pagar deuda. 
Otra parte del dinero adicional se gastará en importaciones, lo que no hace nada por estimular el gasto destinado al producto estadounidense. 
Restemos un 20% por estos dos elementos. 
Las malas noticias son entonces que sólo un 80% de los 300 mil millones, o 240 mil millones, se gastará inicialmente. 
Las buenas noticias son el que esta cifra se multiplica por rondas de gasto sucesivas, ya que el gasto de una persona se convierte en el ingreso de otra, y así sucesivamente. 
El valor del multiplicador depende de los supuestos acerca del tamaño de la “brecha”, las “filtraciones” del flujo del gasto, y el efecto de los programas de gobierno sobre la confianza general. 
Las estimaciones varían desde un multiplicador de cerca de dos puntos hasta cero. 
Un multiplicador de: generaría 480 mil millones de gasto extra, en comparación con un multiplicador de uno, que generaría apenas los 240 mil millones iniciales. 
Si el multiplicador es cero, como creen los economistas más conservadores, no habrá efectos sobre el producto, sólo sobre los precios. 
Una fuente adicional de estímulo es la "facilitación cuantitativa" o, en palabras más sencillas, imprimir dinero. 
Al comprar valores del gobierno, el Banco Central inyecta efectivo en el sistema bancario, con el fin de estimular el gasto privado al reducir el tipo de interés al que los bancos prestan a sus clientes. 
Con este método, se ha inyectado cientos de miles de millones de dólares en los bancos de todo el mundo. 
Sin embargo, el efecto de estímulo de la facilitación cuantitativa es mucho menos seguro que el del estímulo fiscal. 
Si bien la política hizo que los spreads crediticios se estrecharan y mejorara la liquidez del mercado de valores, muchos bancos han utilizado el dinero adicional para reconstruir sus hojas de balance (el equivalente a los mayores ahorros en los hogares) en lugar de prestarlo a empresas y personas. 
Es posible sacar varias conclusiones a partir de estos cálculos a grandes rasgos. 
La primera es que los paquetes de estímulo en todo el mundo aminoraron el ritmo de caída hacia una depresión, y pueden haber dado paso una modesta recuperación. 
En segundo lugar, es demasiado temprano para reducir la escala del estímulo, como Japón y Estados Unidos parecen dispuestos. 
Como señalara una autoridad británica antes de la cumbre del G-20 en Italia en julio: “Debemos comenzar a preparar estrategias de salida, pero deberíamos comenzar a implementar las sólo cuando hayamos logrado una recuperación sólida y con capacidad de autonomía, y no creo que nadie pueda decir que estamos en este punto todavía.” 
En tercer lugar, las políticas actuales, incluso si se mantienen, no crearán una recuperación con capacidad de autonomía. 
En el mejor de los casos, ofrecen la perspectiva de varios años más de actividad por debajo de los índices normales. 
Se necesita una doble ronda de paquetes de estímulo para contrarrestar la perspectiva real de una recesión de caída doble. 
El momento de comenzar a preocuparse acerca de la inflación es cuando la recuperación se haya arraigado. 
Para pagar la deuda sin sufrir estrecheces, necesitamos una economía boyante. 
Es prematuro hablar de reducciones al gasto del gobierno. 
Keynes dijo una vez que "Cuando se está en auge, no en caída, se puede hablar de adoptar medidas de austeridad en el Tesoro”. 
Tenía razón. 

?Es Siria el próximo? 
La reciente acusación del Secretario de Defensa de EEUU, Donald Rumsfeld, de que Siria contrabandea material de guerra hacia Irak hace surgir el preocupante temor de que Estados Unidos dirija su mirada hacia Damasco una vez que haya acabado con Bagdad. 
La denuncia de Rumsfeld, vehementemente negada por Siria, se viene a agregar a una larga lista de problemas no resueltos en las relaciones de Siria con EEUU: el final abierto de la intervención siria en el Líbano y su constante apoyo a Hezbollah en esa zona; su supuesta participacíón en el ataque suicida de 1982 en Beirut, que mató a 241 marines estadounidenses; su permanente apoyo a varios grupos palestinos "fuera de la ley" y sus, supuestamente, crecientes reservas de armas químicas y biológicas. 
De hecho, desde hace mucho Siria está incluida en el listado del Departamento de Estado de EEUU de naciones que apoyan al terrorismo. 
Por estas razones, Siria bien podría convertirse en un blanco potencial para el aventurerismo militar estadounidense. 
Incluso antes del inicio de las hostilidades actuales, la posibilidad fue planteada por ciertos miembros de la Administración Bush, como Richard Perle, y comentaristas de medios de comunicación conservadores, todos quienes con gusto agregarían a Siria al "Eje del Mal". 
Reconociendo esta posibilidad, el régimen sirio ha dejado en claro su oposición a la guerra de Estados Unidos en Irak, la que ha sido calificada por el Presidente Bashir Assad y otros altos funcionarios como una "guerra de agresión". 
En una reciente entrevista a un periódico libanés, el Presidente Assad explicitó lo que piensan los altos niveles del gobierno sirio acerca de los riesgos que corre su nación. 
Assad comparó las situaciones en el Líbano e Irak, insistiendo que Irak podía lograr lo que el Líbano ya había logrado hace dos décadas, es decir, la retirada forzosa de las tropas estadounidenses y británicas de cara a una férrea y sangrienta resistencia. 
"EEUU y el Reino Unido no serán capaces de controlar Irak", manifestó Assad. 
Declarando que la "Resistencia popular árabe" a la invasión estadounidense se ha extendido por la región, Assad se refirió a la cada vez mayor cantidad de "voluntarios" árabes, sirios entre ellos, que han ido a Irak a luchar junto con los soldados de Saddam. 
Los árabes, senaló Assad, resistirán los intentos de EEUU por "reordenar la región como le plazca" para controlar sus riquezas petrolíferas y beneficiar los intereses de Israel. 
En respuesta, llamó a la aplicación del Pacto Árabe de Defensa Mutua. 
Recientemente, el Gran Muftí de Siria, Sheik Ahmad Kiftaro, de 90 anos de edad, llamó a todos los musulmanes del mundo a llevar a cabo "operaciones de martirio" contra los intereses estadounidenses, llamado que no se podría haber hecho sin la aprobación previa del gobierno. 
Parece que el régimen sirio se está arrinconando en una esquina oscura y sombría, lo que podría fijar las condiciones para un enfrentamiento potencial con EEUU en un futuro no muy lejano. 
Una vez dicho lo anterior, sin embargo hay que también considerar un aspecto no publicitado de las relaciones sirio-estadounidenses. 
Desde los ataques terroristas contra Nueva York y Washington el 11 de septiembre de 2001, la cooperación de seguridad entre los dos países parece haberse intensificado. 
El aparato de inteligencia sirio ha proporcionado mucha información valiosa acerca de las actividades de Muhammad Atta y otros sospechosos de haber participado en estos ataques, así como información sobre otras actividades de al-Qaeda. 
Hay varios indicadores de algún grado de intercambio de información de inteligencia entre sirios y estadounidenses acerca de cuán preparados los militares iraquíes estaban en las semanas previas a los ataques. 
Esto no debería sorprender, ya que en los últimos treinta anos los gobernantes sirios han probado su habilidad para jugar a dos manos. 
Es incluso posible que la estridente postura antiestadounidense del régimen pueda ser una manera de esconder algún arreglo secreto con EEUU, especialmente sobre los kurdos y los miembros de la oposición iraquí que viven en Siria. 
Sin embargo, si los estadounidenses ganan en Irak (lo que deben hacer, si es que desean mantener su credibilidad mundial como superpotencia), sus relaciones con sus nuevos vecinos sirios no serán fáciles. 
La resolución de todos los problemas pendientes no ocurrirá fácilmente. 
Más aún, la visión de Siria de la disputa árabe-israelí no se puede subestimar, ya que el consentimiento sirio es necesario para cualquier arreglo pacífico. 
Si EEUU intenta aislar a Siria, no le resultará nada fácil. 
Damasco mantiene buenas relaciones políticas y económicas con Rusia, China y miembros clave de la UE, especialmente Francia, con su actitud paternalista hacia su ex colonia y el joven presidente que la gobierna. 
Por otra parte, con los estadounidenses controlando Irak, Siria se encontrará rodeada de tres vecinos aliados y poco amistosos (si no derechamente hostiles): los estadounidenses en el este, y los turcos e israelíes en el norte y en el sur, ambos con fuerzas de ocupación en territorios sirios. 
Sin embargo, los problemas pendientes entre Siria y EEUU se resolverán mejor usando una hábil diplomacia, en lugar de bombas inteligentes. 
Considerando la evidencia que se puede ver en Irak, los líderes sirios deben estar preguntándose si la administración Bush es capaz de pensar en esos términos. 
Al mismo tiempo, ?probarán los nuevos gobernantes sirios su capacidad de cerrar el tipo de tratos maquiavélicamente astutos por los que el último presidente, Hafiz Al-Assad, era famoso? 
Puesto que muchos miembros de su equipo todavía gobiernan el país, tal posibilidad probablemente existe. ?Pero están dispuestos los estadounidenses a considerarla? 

¿Siria es el próximo dominó? 
LONDRES – Desaparecidos los regímenes tunecino y egipcio y en momentos en que las protestas callejeras crean disturbios en ciudades desde Algiers hasta Teherán, mucha gente hoy se pregunta cuál será la próxima pieza del dominó en caer. 
Siria, cuya dictadura secular y militarizada es la que más se parece a los regímenes caídos de Túnez y Egipto, tal vez no sea la próxima en la fila, pero de todas maneras parece estar acercándose a un punto crítico. 
Por supuesto, la vieja “teoría del dominó” en las relaciones internacionales era sólo una manera cruda de enfatizar que las diferentes partes de una región están vinculadas entre sí. 
Para el mundo árabe de hoy, una metáfora mejor podría ser un tablero de ajedrez, en el que hasta la eliminación de un peón inevitablemente altera las relaciones entre las demás piezas. 
Hoy, mientras las protestas aumentan y se multiplican, el gobierno de todo estado árabe en Oriente Medio y el norte de África probablemente crea que, si lo dejan con sus propios recursos, puede contener el disenso interno. 
En Siria, parece inevitable que la protesta pronto pueda quebrar la frágil inmovilidad política del régimen. 
La mayoría de los sirios enfrentan situaciones económicas y sociales extremadamente difíciles, como un alto desempleo, alzas en los precios de los alimentos, limitaciones a la libertad personal y una corrupción endémica. 
Estos factores no difieren de aquellos que llevaron a la gente a las calles en el norte de África y Oriente Medio. 
Lo que comenzó como manifestaciones por las condiciones de vida se convirtió en demandas generalizadas de libertad y democracia. 
El régimen de Damasco teme un malestar similar, como debería ser. 
La mejor manera de evitar una confrontación entre el pueblo y las fuerzas de seguridad es un proceso de reforma genuina que lleve a elecciones y a un gobierno de unidad nacional. 
La inercia arraigada del actual régimen, sin embargo, parece descartar cualquier maniobra en esa dirección. 
Por el contrario, las autoridades de Siria están ofreciendo incentivos para asegurar que los electores clave acaten las normas –computadoras portátiles para los maestros, subsidios para los trabajadores del sector público y una retórica reformistas vacía-. 
Pero la situación actual requiere medidas mucho más serias. 
Levantar el estado de emergencia que rige desde 1963 –dándole amplios poderes al régimen y a sus servicios de seguridad- sería un paso tanto simbólico como tangible en la dirección correcta. 
A menos que las autoridades de Siria, como los otros líderes del mundo árabe, empiecen a entender que la libertad es un derecho humano fundamental, hasta la paciencia de la gente más inactiva puede desgastarse de manera peligrosa. 
Los altos precios de los alimentos pueden haber servido como un disparador en el norte de África, pero la velocidad con la que los manifestantes viraron su atención hacia la reforma política atrapó a todos por sorpresa. 
Regresar este genio a su botella sería prácticamente imposible sin un derramamiento de sangre del tipo que hoy estamos presenciando en algunas partes del mundo árabe. 
De manera que los líderes sirios saben que deben responder –de ahí la agenda de reforma poco entusiasta que diseñaron recientemente-. 
Pero intentar resolver las quejas populares arraigadas con un lenguaje florido y un ramo de subsidios es como intentar apagar un incendio forestal con una pistola de agua. 
Los problemas de Siria son tan serios que las soluciones deben ser sustanciales. 
Hasta ahora, las autoridades de Siria se basaron en su retórica anti-Israel y anti-Occidente para protegerse. 
Pero en las protestas de Túnez y El Cairo rara vez se escucharon reclamos por el conflicto palestino-israelí. 
Es más, en los últimos años, cuando los aviones israelíes atacaron blancos en Siria, no hubo ninguna respuesta del régimen –tampoco cuando aviones israelíes volaron sobre el palacio presidencial. 
El régimen sostiene que forma parte de la “resistencia” con su socio Irán. 
Sin embargo, los cables de WikiLeaks muestran que el liderazgo sirio le pidió al régimen iraní que no contara con él en ninguna guerra con Israel porque es demasiado débil. 
De modo que el régimen está cometiendo un error fatal si piensa que sus viejas tácticas destinadas a confundir le seguirán brindando inmunidad. 
Por el contrario, con una población joven y bien educada incapaz de encontrar un trabajo apropiado, el régimen creó su propio cuadro de potenciales manifestantes, que son conscientes de que está utilizando eslóganes vacíos para mantener el estado de emergencia y quedarse en el poder. 
El pueblo sirio es fuerte, paciente, resistente e ingenioso. 
Los lazos familiares y sociales se mantienen fuertes sólidos a la adversidad. 
Cuando los alimentos escasean, la gente comparte. 
Cuando el régimen se pone estricto con Internet, la gente usa servidores proxy. 
Pero no deberían tener que conformarse. 
No deberían tener que arriesgar su seguridad cuando buscan involucrase con el mundo online. 
Nadie quiere ver las calles de Damasco consumidas en la protesta, o que surja una confrontación violenta entre los manifestantes y las fuerzas de seguridad. 
Lo que el pueblo sirio quiere es un diálogo significativo con el régimen. 
El régimen debe entender que, a pesar de sus mejores esfuerzos, los sirios han estado observando los acontecimientos en la región con tanto interés como el resto del mundo. 
El pueblo de Siria puede no sentir predilección por la violencia, pero una vez que se está en presencia del nacimiento de la libertad, no es fácil de olvidar –ni de acallar con dádivas estatales y declaraciones vacuas de un liderazgo distante y aislado. 
La gente dijo que el Muro de Berlín no se caería. 
Dijo que Mubarak no renunciaría. 
Y todavía algunos sostienen que Siria no puede cambiar. 
Pero Siria cambiará y yo, al igual que mis compatriotas, rezo para que cuando se produzca el cambio, sea pacifico y armonioso. 

¿Es la "nueva economía" una moda pasajera? 
Hace no mucho se decía que la "nueva economía" había abolido las leyes de gravedad económicas: se esperaba que los precios de las acciones, la productividad y el empleo subieran eternamente, nunca que bajaran. 
La caída del NASDAQ y la desaceleración mundial que le siguió provocaron que muchos pensaran que la tan alabada "revolución de la tecnología informática" era simplemente otra burbuja especulativa. 
Así, la pregunta a la que nos enfrentamos es: ¿qué tan importantes serán a largo plazo las revoluciones del procesamiento de datos y de las comunicaciones? 
¿Podemos realmente hablar de una "nueva economía"? 
Nadie tiene una bola de cristal y es posible que haya predicciones erróneas. 
Sin embargo, creemos que el impacto a largo plazo de la "nueva economía" será, en efecto, enorme. 
Algunas innovaciones tecnológicas cambian nuestras vidas pero no tienen un efecto duradero sobre la economía en su conjunto. 
La revolución de la iluminación es un buen ejemplo. 
En 1800, una familia estadounidense gastaba el 4% de su ingreso en velas, lámparas, aceite y cerillos. 
Ahora gasta menos del 1% en alumbrado y consume 100 veces más iluminación artificial. 
El precio real de la luz cayó mil veces a lo largo de los últimos dos siglos y, sin embargo, no hablamos de la "revolución de la iluminación" o de una "nueva economía" basada en los faroles eléctricos y las luces fluorescentes de tiendas y oficinas. 
Para que un cambio tecnológico revolucione una economía entera, como lo hicieron el vapor y la electricidad, es necesario que sus efectos no sean locales, sino que permeen a través de gran parte de la economía, de forma que la demanda por los nuevos productos crezca más rápido que la caída de sus precios. 
Sólo entonces se puede hablar de una "nueva economía" porque sólo entonces la participación de los productos del nuevo sector en el gasto total aumenta, y el alto crecimiento de la productividad en el nuevo sector se convierte en crecimiento de la productividad para toda la economía. 
Armados con estas observaciones, echemos una ojeada al impacto de los cambios en el procesamiento de datos y en las comunicaciones. 
Lo primero que hay que notar es el fenomenal crecimiento de la productividad en el nuevo sector. 
Para fines de los cincuenta, había aproximadamente 2000 computadoras en el mundo y su capacidad de procesamiento era de 10,000 instrucciones por segundo en promedio. 
En la actualidad, hay 300 millones de computadoras en el mundo, con una capacidad de procesamiento que promedia varios cientos de millones de instrucciones por segundo (un aumento de cuatro mil millones de veces en el poder computacional automatizado bruto, es decir, una tasa de crecimiento anual promedio del 56%). 
Todo parece indicar que este ritmo de crecimiento de la productividad continuará durante varias décadas. 
Hace más de una generación, el cofundador de Intel, Gordon Moore, se dio cuenta de que las mejoras en la fabricación de semiconductores permiten duplicar la densidad de los transistores en un chip cada dieciocho meses. 
La escala de las inversiones necesarias para que lo que se conoce como la "Ley de Moore" se mantenga ha crecido exponencialmente junto con la densidad de los transistores y los circuitos, pero la "Ley de Moore" sigue en vigor, y los ingenieros no ven barreras inmediatas que pudieran detener el proceso de mejoras en el corto plazo. 
El progreso tecnológico acelerado genera caídas rápidas en los precios. 
Al caer los precios, hay mayor demanda por los productos de la tecnología de la información, a diferencia de la luz, porque esta explosión de la tecnología tiene consecuencias profundas sobre la forma en que organizamos la producción a lo largo de toda la economía. 
Las computadoras, los interruptores, los cables y el software son tecnologías con muchas aplicaciones, por lo que la demanda por esos productos puede ser extremadamente elástica. 
En efecto, cada generación sucesiva de precios decrecientes parece generar nuevos usos para los equipos de cómputo y comunicaciones, aumentando así la demanda y su prominencia en la economía en su conjunto. 
Las primeras, y extremadamente caras, computadoras llevaban a cabo operaciones aritméticas largas y complicadas. 
Su uso estaba limitado al principio a los militares y después se extendió a la Oficina del Censo de los Estados Unidos, que también necesitaba realizar cálculos largos. 
Hasta después se hizo evidente que la computadora podía ser útil para mucho más que los cálculos repetitivos a altas velocidades. 
La computadora también servía para organizar. 
Las líneas aéreas automatizaron sus sistemas de reservaciones y las compañías aseguradoras lo hicieron con sus procesos de archivo y clasificación. 
Usos posteriores incluyeron el diseño de productos asistido por computadoras. 
En esto y en otras aplicaciones, la computadora funciona como una "máquina de qué pasaría": crea modelos de lo que sucedería si el avión, la molécula, la empresa o el documento se construye de cierta forma. 
Así, permite un nivel de experimentación en el mundo virtual que resultaría prohibitivamente caro en el mundo real. 
De hecho, se ha cerrado el círculo del proceso: los complejos diseños actuales de semiconductores no serían posibles sin herramientas automatizadas de diseño. 
Los progresos en la computación dependen de la Ley de Moore, y los avances en los semiconductores que hacen posible que siga funcionando la Ley de Moore dependen ahora de los progresos en computadoras y software. 
A medida que crece la capacidad computacional, el uso de las computadoras se sigue extendiendo a otras aplicaciones. 
Los procesos de producción y distribución se están transformando no sólo mediante el uso de robots en el ensamblado y la pintura de automóviles, sino también con el control de inventarios con escáner y la cirugía de cadera guiada por robots. 
Las computadoras se han incrustado dentro de productos convencionales y se han convirtido en sistemas integrados. 
Se han interconectado en lo que ahora conocemos como la red mundial: una base de datos con información disponible a través de una única red global. 
De manera paralela a la revolución en el procesamiento de datos se ha dado una revolución similar en la capacidad de comunicación de los mismos. 
No hay indicios de que los usos potenciales se estén agotando. 
En efecto, solíamos vivir en una economía en la que las fuentes del valor eran un lingote de hierro, un barril de petróleo o un quintal de trigo. 
Actualmente estamos avanzando hacia una economía en la que las fuentes del valor son una secuencia genética, una línea de código de computadora o un logotipo. 
Los bienes se valoran cada vez más no por sus propiedades físicas sino por ideas etéreas Lo que uno sabe importa más que lo que uno puede.cargar. 
Así, a menos de que la Ley de Moore deje de tener validez o que la utilidad marginal de las computadoras y los equipos de comunicaciones caiga rápidamente, la importancia económica de los sectores de la tecnología de la información no se contraerá, sino que crecerá. 
La rápida caída en los precios y una demanda extremadamente elástica generarán un rápido crecimiento en la participación de estos tres sectores dentro del gasto total. 


¿Es excesiva la paga de 
Desde el año 2001, cuando Francia promulgó una ley que exige que las compañías cuyas acciones se transan en la bolsa revelen los paquetes salariales de sus ejecutivos, los periódicos han hecho de las suyas denunciando jefes avariciosos. 
No sólo se revelan los salarios fijos, sino también los bonos, los honorarios por formar parte de juntas de directores, las ganancias por opciones sobre acciones, paquetes de pensiones y otros privilegios, como jets privados o automóviles con chofer. 
Sin embargo, por lo general, el tema de las remuneraciones de los ejecutivos va perdiendo protagonismo a medida que el foco de atención recae sobre otros asuntos... hasta ahora. 
Este año han comenzado a rodar cabezas. 
En junio, Antoine Zacharias, presidente y director ejecutivo de Vincy, la mayor compañía constructora y de concesiones públicas de Francia, fue obligado a renunciar cuando la mayoría de la junta de directores determinó que su paga era inaceptable: salario de €4,3 millones, bono de jubilación de €13 millones, pensión de €2,2 millones y, se estima, €173 millones en opciones sobre acciones. 
Pero el centro del debate fue un bono excepcional de €8 millones, solicitado tras ejecutar con éxito una operación financiera al final del ejercicio de su cargo. 
De manera más reciente, Noel Forgeard, co-Director Ejecutivo francés de la compañía franco-alemana aeronáutica y de defensa EADS, fue obligado a renunciar bajo un manto de sospechas: había vendido sus acciones de EADS en marzo, antes de que la compañía anunciara un costoso retraso en la producción del Airbus A380. 
Todavía se investiga si Forgeard actuó de manera ilegal, pero su posición se volvió insostenible después de que el anuncio hiciera caer el precio de las acciones 26% de un día para otro, reduciendo en €5,5 mil millones el valor de la compañía. 
Estos sucesos han hecho que viejas preguntas vuelvan al primer plano en casi todos los países ricos. ¿Se les está pagando demasiado a los jefes? 
¿Habría que reformar las leyes que rigen las opciones sobre acciones? 
Aunque las circunstancias son diferentes, los problemas fundamentales son siempre los mismos, ya que abordan preguntas relacionadas con la legitimidad y la moralidad. 
Si las remuneraciones se perciben como injustas, se verá afectada la confianza en el capitalismo. 
El debate francés acerca de las compensaciones a los ejecutivos llama especialmente la atención en este respecto, ya que los salarios de los gerentes son de hecho más bajos que los que reciben sus contrapartes de Alemania, Gran Bretaña y EE.UU., y sus remuneraciones han crecido a la par que los precios de las acciones corporativas, multiplicándose por seis en 25 años. 
Más aún, al igual los gerentes de todo el mundo, es muy grande la responsabilidad que cargan sobre sus hombros, y esto hace que sus posiciones sean menos seguras. Al mismo tiempo, las compañías deben competir por los relativamente pocos ejecutivos realmente buenos, lo que eleva el salario que les deben pagar. 
Sin embargo, los críticos argumentan que los mejores gerentes no necesariamente son los mejor pagados, ya que su mercado no es transparente, y a menudo las juntas de directores están parcializadas a favor de sus presidentes al establecer compensaciones. 
De manera similar, insisten que las fusiones y adquisiciones que hacen más grandes a compañías que de por si tienen un tamaño importante no deberían estar motivadas por consideraciones salariales, y que no se debe dar un "paracaídas dorado" a los gerentes fallidos. 
Lo que es más fundamental, afirman que es simplemente inmoral que los jefes ganen en un día lo que sus empleados reciben en un año. 
Ningún gerente es una superestrella, un Tiger Woods o Michael Schumacher de las juntas directivas. 
También las opciones sobre acciones generan apasionadas críticas. 
Permitir a los gerentes que compren acciones a precios determinados de antemano tenía la intención de alinear sus intereses con los de los accionistas, creando un estímulo personal en la creación de valor para la compañía. 
Sin embargo, en el caso de algunos gerentes las opciones sobre acciones han creado un incentivo para inflar las utilidades y ocultar las pérdidas, enriqueciéndose artificialmente mientras ponen en peligro el patrimonio de sus compañías y de sus accionistas, 
La cuestión no es exclusiva de Francia. 
Incluso en EE.UU. un estudio reciente realizado por dos profesores universitarios mostró que más de un 25% de las compañías evaluadas había manipulado las fechas de las opciones sobre acciones para aumentar las utilidades de los beneficiarios. 
La Comisión de Bolsa y Valores (SEC) y el Departamento de Justicia de EE.UU. aparentemente decidieron luchar contra las prácticas de cobertura retroactiva ("backdating"), que eran comunes en Silicon Valley. 
En Francia, una ley adoptada en 2005 exige que las indemnizaciones a los gerentes de compañías ahora estén sujetas al voto de los accionistas, y el escándalo de la EADS ha generado presiones para hacer cambios legales adicionales. 
Una ley propuesta por el ex Primer Ministro Edouard Balladur busca eliminar los incentivos injustificados, al prohibir que los ejecutivos corporativos ejerzan sus opciones sobre acciones antes de que abandonen sus funciones en la compañía. 
Jacques Chirac, más cauto, declaró que las opciones sobre acciones deben estar bien “encadrés” (encuadradas) en términos legales. 
Otros sugieren ampliar el alcance de las opciones sobre acciones, de manera que incluyan una mayor cantidad de empleados. 
Algunos socialistas son más radicales, declarándose partidarios -como lo hiciera recientemente Laurent Fabius- de la supresión de las opciones sobre acciones. 
Sin embargo, el problema con las medidas legales es que pueden tener efectos colaterales perniciosos y consecuencias indeseadas, especialmente cuando se diseñan para dar respuesta a una crisis en particular. 
La función del estado debería ser promulgar y aplicar leyes sobre la administración corporativa y los impuestos para las compensaciones de los gerentes. 
En todas las demás áreas, la legislación no puede ser un sustituto del ejercicio del sentido común, el discernimiento y la responsabilidad de las juntas de directores. 
No obstante, si hemos de tener leyes que apuntalen nuestra ética, su principio guía debe ser el que la remuneración siempre esté vinculada al desempeño y a los servicios que compensará. 
Sólo las medidas que aseguren que las compañías recompensen el verdadero mérito serán consideradas legítimas por los empleados, los accionistas y el público. 


¿Está sobrevaluado el euro? 
CAMBRIDGE – A los estadounidenses que viajan a Paris o a Berlín continuamente les llama la atención los altos precios en comparación con los de su país. 
Un cuarto de hotel, un simple almuerzo o una camiseta de hombre, todos esos productos cuestan más al tipo de cambio actual que lo que costarían en Nueva York o Chicago. 
Para reducir el costo de dichos bienes y servicios al nivel del de los Estados Unidos, el euro tendría que descender en relación con el dólar en un 15%, a alrededor de 1.10 dólares. 
Es fácil que estos datos lleven a concluir que el euro está sobrevaluado y que es probable que continúe el descenso que empezó en diciembre pasado. No obstante, tal conclusión sería errónea. 
Mirando hacia adelante, es más probable que el euro suba de nuevo al nivel de 1.60 dólares que alcanzó en 2008. 
Hay tres razones por las que la impresión del viajero de que el euro está sobrevaluado es equivocada. 
Primero, los precios que ve el viajero por lo general son más altos debido al impuesto al valor agregado (IVA), que es universal en Europa pero desconocido en los Estados Unidos. 
Si se descuenta el IVA, que típicamente es del 15% o más, los precios en Europa son similares a los de los Estados Unidos. 
Segundo, los productos y servicios que el viajero adquiere son sólo una pequeña muestra de la gama de bienes y servicios que se comercializan a nivel internacional. 
Los bienes que Europa exporta incluyen la maquinaria, productos químicos y una variedad de otros productos que los consumidores no compran directamente. 
Para juzgar si los precios son “muy altos” al tipo de cambio actual, tendríamos que ver la balanza comercial. 
Alemania, el mayor exportador de Europa, tiene un superávit comercial muy grande con el resto del mundo. 
Como las exportaciones alemanas son atractivas para los compradores extranjeros al tipo de cambio actual, Alemania fue en 2009 el segundo exportador más grande del mundo (después de China). 
Las exportaciones de Alemania superaron sus importaciones en casi 200,000 millones de dólares en los últimos doce meses, un superávit equivalente a casi el 6% del PIB. 
Es claro que las exportaciones netas de Alemania seguirán siendo elevadas incluso si el euro se aprecia sustancialmente respecto de su nivel actual. 
Los otros países de la zona euro no son tan competitivos como Alemania al tipo de cambio actual. 
Pero la zona euro en conjunto, no obstante, ha tenido un superávit comercial de más de 30,000 millones de dólares en los últimos 12 meses. 
Además, con el descenso significativo del euro con respecto a muchas otras monedas en el último año, la balanza comercial de Europa puede aumentar aún más en los próximos meses. 
Para limitar ese aumento el euro debe subir. 
Ello me lleva al tercer y más fundamental factor, el cual es probable que haga que el euro se fortalezca sustancialmente respecto de su nivel actual: las condiciones económicas globales requieren que la zona euro tenga un déficit en cuenta corriente y comercial significativo para que se convierta en una gran importadora neta de fondos procedentes del resto del mundo. 
Lo anterior se explica por dos razones. 
En primer lugar, los países productores de petróleo y China continuarán exportando mucho más de lo que importan. 
Sus ingresos externos netos deberán ser invertidos en acciones y bonos de países extranjeros. 
Si bien gran parte de esa inversión fluirá a los Estados Unidos, los países con excedentes desearán diversificar la inversión de estos ingresos netos nuevos. La eurozona ofrece el único mercado de capital grande, además del de los Estados Unidos para tales inversiones. 
Pero la eurozona puede aumentar sus entradas de capital extranjero sólo si tiene un déficit en cuenta corriente, por ejemplo, si incrementa sus importaciones en relación con sus exportaciones. 
Y eso requerirá de un euro menos competitivo –más alto respecto del dólar y otras monedas. 
El flujo de ingresos netos por exportaciones de los productores de petróleo y otros en euros hará que suba el valor de esa divisa y permitirá que tenga lugar la transferencia de fondos. 
Segundo, los países que han acumulado grandes reservas de dólares cambiarán porciones sustanciales de dichas reservas a euros. 
Los bancos centrales de Asia y Medio Oriente tradicionalmente han tenido sus reservas en dólares. Eso tenía sentido cuando necesitaban que esas reservas fueran muy líquidas para poder cubrir déficit comerciales temporales. 
Sin embargo, esos excedentes de divisas extranjeras han crecido mucho más allá del nivel necesario de reservas de emergencia. 
Corea del Sur y Taiwán, por ejemplo, tienen reservas de divisas extranjeras de más 250,000 millones de dólares cada uno, y las de China suman más de 2 billones de dólares. 
Estos y otros países con grandes excedentes de divisas extranjeras están empezando a diversificar sus reservas de dólares a euros, un proceso que continuará e inevitablemente provocará una subida del euro con relación al dólar. 
Entonces, aunque seguiré quejándome de los precios que hay que pagar cuando viajo a Europa, entiendo que los precios que importan para el comercio son más competitivos que los precios del almuerzo. 
También sé que las presiones complementarias sobre Europa para importar fondos, y las presiones sobre los países con superávit para diversificar sus reservas de divisas, harán el viaje a Europa cada vez más caro en términos de dólar. 


¿Está implotando la Unión Europea? 
La perspectiva de ser aceptadas como miembros de la UE le dio a las naciones de Europa del Este y Europa Central un fuerte incentivo para lograr el equilibrio fiscal -un proceso más o menos parecido a lo que sucedió en Europa Occidental cuando se lanzó el euro. 
Sin embargo, en ambos casos después de un progreso inicial, los países han mostrado señales claras de "fatiga" política: en la zona del euro, el Pacto de Estabilidad implotó; en toda Europa Oriental, los déficits presupuestales han comenzado a aumentar. 
El año pasado, el déficit fiscal en la República Checa aumentó bruscamente al 13% del PIB, un aumento por un factor de tres desde 1999. 
Aunque esto incluye una erogación única por concepto de reestructuración de la banca, este año el déficit cerrará por encima del 6% del PIB. 
En Polonia, el déficit también se está acercando al 6%, cuando era del 2.9% en 2001. 
En Hungría, el déficit presupuestal se está ampliando de nuevo, después de que llegó al 4% del PIB en 2001. 
Malta también tiene un déficit cercano al 10% del PIB, cuatro puntos porcentuales más que en 2001. 
Sólo los países bálticos parecen ser capaces de mantener políticas fiscales sólidas. 
En muchos sentidos eso no es de extrañar: cuando los políticos ya no se enfrentan a los informes anuales de avance de la UE -y a la amenaza de quedar excluidos-- el relajamiento fiscal se vuelve mucho menos costoso. 
Al mismo tiempo, los miembros grandes de la zona del euro (Francia y Alemania) no tienen bases para criticar las políticas fiscales de otros países, de manera que casi no hay limitaciones internacionales para los déficits presupuestales de los países de la UE. 
En efecto, esas limitaciones han demostrado ser totalmente inútiles después del ingreso de un país a la UE, y será difícil imponerlas como criterio de admisión para otros aspirantes potenciales. 
Tal vez lo más sorprendente es la reacción política en contra de los gobiernos que han llevado a los países a la UE. 
Una vez más, la similitud con lo que sucedió en Europa Occidental cuando se introdujo el euro es asombrosa. 
El gobierno de Romano Prodi, después de haber logrado contra todos los pronósticos que Italia ingresara a la unión monetaria europea, cayó tres meses después. 
Tanto la República Checa como Polonia y Hungría han sufrido crisis gubernamentales desde su adhesión a la UE. 
En toda Europa Central y del Este, la UE no es tan popular como solía serlo. 
La participación electoral en los comicios parlamentarios europeos de junio fue penosamente escasa en los países de nuevo ingreso, y fluctuó entre apenas el 17% en Eslovaquia y el 38.5% en Hungría. 
Al participar en su primera elección dentro de la UE, los ciudadanos de esos países participaron a un nivel bastante inferior no sólo al promedio europeo (alrededor del 45%), sino incluso por debajo del promedio del Reino Unido. 
Hay dos razones para eso. Los países que se unieron sintieron que se les estaba pidiendo hacer ajustes fiscales importantes para ser aceptados en la UE. 
Sin importar que esas medidas estuvieran en el interés de esos países a largo plazo, a corto plazo fueron políticamente costosas. 
La "fatiga del ajuste", término acuñado para describir las experiencias de los países latinoamericanos en cuanto a la liberalización económica en los noventa, ahora viene unida al sentimiento de que después de todo la UE no es tan buen negocio. 
Tal vez lo más visible hayan sido las ansias de los países de Europa Occidental por proteger sus mercados laborales de la migración procedente de Europa Central y del Este -una cuestión espinosa que siempre surge en cada reunión entre políticos de Occidente y de Oriente. 
No es de sorprender, entonces, que los electores de Europa Central y del Este sientan ahora que los gobiernos que los llevaron a ingresar no les consiguieron el mejor trato: se han tenido que apretar el cinturón, hay restricciones al mercado laboral y llegó el conocido cúmulo de reglamentación de la UE. 
Como resultado ha habido una reacción en contra de esos gobiernos y una falta de interés del público en los asuntos de la UE. 
Así, después de todas las celebraciones por la ampliación europea nos queda un conjunto predecible de problemas: una "unión" de países con visiones muy distintas acerca de todo (desde la política exterior hasta las políticas del mercado laboral) e intereses económicos diferentes; una extendida desilusión entre los electores de los nuevos Estados miembros; un proceso constitucional cuyo futuro es incierto; y las disputas políticas de costumbre en Bruselas entre países que buscan obtener el mayor poder posible. 

¿Está condenado el mercado en la Nueva Europa de Giscard? 
El proceso para determinar la forma definitiva de la Unión Europea está en su recta final. Comenzó con la publicación por parte del Praesidium de la Convención sobre el Futuro de Europa de un borrador con los primeros dieciséis artículos del "Tratado para crear una Constitución para Europa". 
En su mayor parte, el texto reproduce la estructura de la constitución "esqueleto" del Presidente de la Convención, Valery Giscard d'Estaing, presentada en noviembre último, y las conclusiones a las que llegaron los grupos de trabajo de la Convención. 
Aquí las palabras clave son " en su mayor parte" . 
No hubo la misma fidelidad al original en el caso de la economía. 
En lo relacionado con los mercados y las empresas, el texto del borador amplía las conclusiones del grupo de trabajo sobre "gobierno económico" a un punto tal que propone un enfoque centralizado, fuertemente orientado al favorecimiento de objetivos sociales, ambientales y de los consumidores, desatendiendo la libertad económica y la economía de mercado. 
Comencemos con los pecados de omisión. 
Los "valores" de la Unión (Artículo 2) son la paz, la justicia, la igualdad para todos ante la ley, y la solidaridad. 
Todos ellos hermosos y nobles sentimientos. 
Pero no se hace mención a la libertad de iniciativa y emprendimiento. 
De manera similar, los "objetivos fundamentales" de la Unión (Artículo 3) abundan en promesas de promover un crecimiento "sustentable", la cohesión y protección social, la igualdad de género, el medio ambiente y la protección del consumidor. 
No se incluye la necesidad de una economía de mercado libre y que funcione bien, aunque esta es la precondición fundamental para los altos estándares de vida y protección social que los autores del documento promueven tan resueltamente. 
Más aún, el principio de "subsidiariedad" se limita a las relaciones entre estados los miembros y la Unión, o subsidiariedad "vertical". 
Pero había disponible una alternativa más plena de posibilidades, que garantizaría un derecho amplio a que las personas particulares (y sus asociaciones y organizaciones) estuviesen protegidas de la interferencia de los poderes públicos. 
Podría haber incluido una presunción contra la intervención pública y el peso de probar su necesidad, en cualquier nivel de gobierno, pasaría a quienes la promueven. 
Esta subsidiariedad "horizontal" ayudaría a asegurar que la UE no interfiera indebidamente en la actividad de mercado. 
Pero, aparte de las omisiones del borrador, hay otros puntos preocupantes. 
El Artículo 11 establece que la Unión "tendrá competencia para coordinar las políticas económicas de los estados miembros". 
Como si esto no fuera suficiente, el Artículo 13 reitera que la "Unión coordinará las políticas económicas de los estados miembros, en particular mediante la creación de pautas amplias para las mismas". 
Este lenguaje implica que los estados miembros ya no serán dueños de las orientaciones de sus políticas generales. En lugar de ello, éstas serán confiadas a la Unión, supuestamente con poderes de iniciativa formales de la Comisión para su preparación. 
Se espera que los parlamentos nacionales cedan sus poderes graciosamente. 
La sorpresa clave del borrador de constitución esté en la política social, previamente un coto reservado de las naciones individuales. 
El Artículo 12 la coloca entre las competencias "compartidas" de la Unión; el Artículo 10 indica que en este caso "los estados miembros ejercerán su competencia sólo y en la medida que la Unión no la haya ejercido". 
Esto implica una inversión fundamental del enfoque actual, en el cual las políticas sociales corresponden a los estados miembros y la Unión tiene poderes de intervención estrechamente acotados y que, además, sólo se pueden ejercer por unanimidad. 
Hasta ahora, la integración Europea funcionaba mejor cuando reducía el papel de la intervención pública (usualmente nacional), abriendo de este modo los mercados nacionales. 
Parece que hoy en día algunos políticos ya no están satisfechos con esta así llamada integración "negativa". 
Quieren mucho más espacio para intervenir. 
Por ejemplo, el grupo de trabajo sobre gobierno económico había acordado que la política monetaria sería manejada a nivel de la Unión por un banco central independiente, el ECB. 
Los políticas fiscales quedarían a cargo de los estados miembros, aunque bajo las limitaciones impuestas por el Tratado de la CE (los procedimientos de coordinación del Artículo 99 y el procedimiento para déficits excesivos del Artículo 104). 
No había consenso acerca de la inclusión de otras políticas macroeconómicas entre las "competencias compartidas" de la Unión. Ni había acuerdo sobre la propuesta de otorgar al Eurogrupo (los ministros de economía y finanzas del área del euro) poderes de decisión formales sobre las políticas económicas de los miembros de la UE. 
Pero el texto propuesto por el Praesidium abre el camino para hacer precisamente eso. 
Estamos frente al esbozo de una Unión centralizada, dotada de grandes poderes para coordinar políticas económicas e imponer una política social común. 
La omisión de la libertad de iniciativa privada de los valores y objetivos de la nueva Europa tendrá influencia sobre incontables decisiones judiciales, las que harán que la doctrina legal termine inclinándose hacia una postura intervencionista. 
Las cláusulas para la coordinación de las políticas económicas nacionales son probablemente menos peligrosas, ya que son tan vagas que pueden quedar en letra muerta. 
Pero incluir la política social entre las competencias compartidas de la Unión es potencialmente mucho más serio. 
Junto con el énfasis en los valores sociales, invita a un proceso de armonización de la protección social. Esto será desastroso para el crecimiento y el empleo, si se consideran las enormes y profundamente arraigadas diferencias de productividad y estándares de vida existentes entre los países de la Unión. 
Es una buena noticia el que estas ideas aún no estén consagradas de manera formal. 
Pero sólo un amplio clamor público convencerá al Praesidium de que es necesario desandar este desastroso camino. 

¿Es moral el mercado? 
Clemenceau dijo alguna vez que la guerra es demasiado importante como para dejarla en manos de los generales. De la misma manera, la moral es demasiado importante como para dejársela a los filósofos, sobre todo en lo que se refiere a la del mercado. 
Quienes se consideran defensores de la moral son más dados a oponerse al mercado, mientras que quienes lo apoyan hablan de producción, distribución y riqueza material; de todo, menos de moral. 
Sin embargo, son muchas las características morales positivas del mercado. Consideremos una, que identificó Adam Smith, a saber, el vínculo entre la autonomía individual y el sustento propio a través del trabajo libre y legal. 
"No es de la benevolencia del carnicero, el cervecero o el panadero que esperamos nuestros alimentos, sino de la atención que prestan a sus propios intereses", escribió Smith. 
"Nadie, sino un mendigo, elige depender principalmente de la benevolencia de sus conciudadanos". 
Este pasaje es un célebre enunciado de la utilidad del interés propio. 
Pero nótese la afirmación de que depender de otros es moralmente degradante. 
Thomas Carlyle, y posteriormente Marx y Engels, denunciarían este llamado al interés propio y el aumento en el "nexo del dinero" relacionado con él como un peligroso ataque en contra de las tradiciones o como una fuente de autoenajenación humana. 
Al menos, existe el peligro de que el nexo del dinero promueva una dedicación exagerada al trabajo, y la creencia de que la propia valía proviene únicamente del trabajo remunerado, lo que conduce a un temor a depender de otros, o a evitar actividades vitales pero no remuneradas. 
Pero el lado positivo del nexo del dinero es la libertad y la autodeterminación que se obtienen al acabar con relaciones sociales como la esclavitud y la servidumbre, que subordinaban completamente al individuo a la voluntad del amo; el nexo del dinero tampoco subordina al individuo a la voluntad del Estado. 
Esta independencia era el elemento central de la insistencia de Hegel en que mantenerse a uno mismo es una de las maneras esenciales para obtener un sentido de valor como individuo. 
Además, las relaciones de mercado estimulan la honestidad como virtud. 
Los comerciantes que buscan construir sus empresas sobre una base sólida de clientes regulares difícilmente recurrirán al fraude. Las compañías que quieren atraer y conservar inversionistas buscan transparencia financiera. 
Tal vez lo más importante es que las relaciones de mercado contribuyen a la paz internacional al crear formas cada vez más amplias de asociación. 
Como subrayaba Smith, cuando el comercio nos une a pueblos extranjeros, ya no los vemos como bárbaros sino como proveedores y clientes potenciales. 
En otras palabras, el capitalismo crea una conciencia racional de las necesidades e intereses de otros. 
De manera parecida, los mercados son un poderoso solvente de antagonismos religiosos y comunitarios al crear incentivos para cooperar con aquéllos cuyas identidades y compromisos difieren de los nuestros. 
Después de haber salido del siglo más sangriento en la historia, aumentar la zona de indiferencia hacia las metas finales de los demás (siempre y cuando no estén dirigidas contra nosotros) debe ser la máxima prioridad de la humanidad. 
Pero la indiferencia basada en el interés propio no significa una falta de interés mutuo. 
El interés propio está ligado al interés mutuo cada vez que un dependiente pregunta "¿Le puedo ayudar en algo?". 
Con frecuencia se ha descrito a esa frase como falsa y manipuladora (excepto por quienes han vivido en sociedades donde los dependientes ignoran a los clientes). 
La atención con motivos comerciales del dependiente carece de altruismo auténtico. 
Pero, desde una perspectiva histórica, la capacidad del mercado para crear una consideración por los demás basada en el interés propio, ciertamente es preferible a las demás opciones. 
Por supuesto, la consideración basada en el interés propio puede llevar a una falta de autenticidad, a una sensación de estarse vendiendo constantemente, o mejor dicho, de tener que convertirse en alguien que se pueda vender. 
Este es un tema recurrente de la crítica social moderna, desde Rousseau hasta La muerte de un vendedor y más allá. 
La creación constante de necesidades nuevas (cuando no están limitadas por una idea clara de la forma en que las novedades encajan en nuestras vidas) nos puede llevar a un triste círculo de consumismo. 
Pero el capitalismo también crea formas nuevas y más complejas de individualidad. 
En sociedades anteriores, el estatus de una persona como campesino, artesano o mercader, frecuentemente la definía por completo. 
Por ejemplo, ser miembro de un gremio abarcaba todo un conjunto de papeles sociales (económicos, legales, políticos e incluso religiosos). 
En contraste, la sociedad de mercado moderna se basa en asociaciones más sueltas, más temporales, establecidas para cultivar intereses económicos, culturales o políticos específicos. 
Esas asociaciones exigen apenas una pequeña parte de los recursos del individuo, a veces sólo una contribución monetaria simbólica. 
Como resultado, el individuo moderno puede pertenecer a una gama más amplia de grupos que no abarcan tanto. 
Las asociaciones modernas permiten participar sin ser absorbido. Yo soy esposo, padre, budista, aficionado al jazz, biólogo molecular, tirador y lector de ficción modernista. 
Lo que es históricamente nuevo (surgido hace apenas algunos cientos de años) es la posibilidad de ser todas esas cosas a la vez. 
Esta variedad de posibilidades se debe en buena medida al mercado, y el peligro que corremos es que tantas opciones puedan crear un ser proteico carente de compromisos con nada y con nadie, un ser para quien lo importante de un contrato social sea la cláusula de exclusión. 
Pero estar conscientes de ese riesgo no nos debe llevar a perder de vista un hecho fundamental. Muchas de las ventajas y concepciones morales del ser, que quienes viven en sociedades capitalistas dan por sentado, se deben en buena medida al capitalismo mismo. 

¿Terminó la tormenta perfecta de los mercados? 
LAGUNA BEACH – A principios de este año, los mercados financieros de todo el mundo tuvieron que navegar una tormenta perfecta: una alteración violenta impulsada por una suma inusual de perturbaciones menores. 
Un aumento de la volatilidad financiera inquietó a los inversores; las acciones entraron en un sube y baja, del que salieron en un nivel considerablemente menor; los intereses de los bonos públicos se derrumbaron, y los inversores se vieron en la insólita posición de, por una porción cada vez mayor de la deuda pública (casi un tercio del total), tener que pagar por el privilegio de tenerla en cartera. 
Cuanto más duren estas perturbaciones, mayor será la amenaza para una economía global que ya se enfrenta a debilidades estructurales, desigualdades en la distribución de ingresos y riqueza, bolsones de endeudamiento excesivo, escasez de demanda agregada e insuficiente coordinación de políticas. 
Y si bien a los mercados financieros volvió cierta calma, las tres causas de volatilidad persisten sin ninguna reducción significativa. 
En primer lugar, un aumento de señales de debilidad económica en China y una serie de errores políticos atípicos en aquel país siguen causando inquietud respecto de la salud general de la economía mundial. 
Puesto que China es la segunda economía del mundo, no pasó mucho tiempo antes de que los funcionarios europeos redujeran sus propios pronósticos de crecimiento y el Fondo Monetario Internacional revisara a la baja sus expectativas de crecimiento global. 
En segundo lugar, todavía hay dudas legítimas sobre la eficacia de los bancos centrales, el único grupo de instituciones fijadoras de políticas que ha estado activamente dedicado a apoyar un crecimiento económico sostenible. 
En Estados Unidos, las dudas apuntan a la voluntad de la Reserva Federal para mantener una línea “no convencional”; en otros países, se relacionan con la capacidad de los bancos centrales para formular, comunicar e implementar decisiones políticas. 
Por ejemplo, en vez de ver en la actitud decidida de las autoridades monetarias un signo alentador de su eficacia, los mercados se inquietaron ante la decisión del Banco de Japón de imitar al Banco Central Europeo y llevar las tasas de referencia a territorio negativo. 
En tercer lugar, el sistema se quedó sin algunos resguardos importantes que todavía hay que recuperar. 
Hay menos reservas de “capital paciente” dispuesto a comprar cuando los inversores más miedosos se apresuran a huir. 
En el mercado del petróleo, el otrora poderoso cartel de la OPEP renegó de su función estabilizadora, es decir, de recortar la producción para poner fin a un derrumbe de precios caótico. 
Cada uno de estos tres factores por sí solo hubiera sido un llamado de atención para los agentes de bolsa e inversores de todo el mundo. 
Su aparición en simultáneo intranquilizó a los mercados. 
La volatilidad intradiaria aumentó en casi todos los segmentos de los mercados financieros globales; un contagio de precios adverso se extendió, conforme las entidades más vulnerables contaminaban a las más fuertes; y las correlaciones de los mercados de activos se volvieron más inestables. 
Todo esto se produjo mientras la economía de Estados Unidos sigue siendo un potente motor de creación de empleo. 
Pero los mercados no estaban evaluando la marcha reciente de la economía estadounidense, sino que se vieron obligados a juzgar la sostenibilidad de precios de activos financieros que, impulsados por la liquidez, quedaron claramente desconectados de los fundamentos económicos subyacentes. 
Superada la volatilidad, volvió cierta estabilidad a los mercados. 
Pero persiste el desafío, fundamental y a más largo plazo, de permitir que los mercados vuelvan a poner los precios de los activos a tono con los fundamentos económicos, con cierto orden y, lo más importante, sin causar un daño económico que a continuación volvería transformado en más inquietud financiera. 
De hecho, cuanto más frecuentes sean los episodios de volatilidad financiera en los meses que vendrán, mayor el riesgo de que los consumidores restrinjan el gasto, lo que motivaría a las empresas a seguir posponiendo inversiones en nuevas plantas y equipos. 
Y de continuar y extenderse esta situación, podría ocurrir que incluso Estados Unidos (una economía relativamente sana) tenga que revisar a la baja sus proyecciones de crecimiento económico y ganancias de las empresas. 
Estabilizar en forma duradera los mercados actuales es importante, especialmente tratándose de un sistema que ya asumió demasiado riesgo financiero. 
Esto demanda un relevo en la tarea de fijar políticas para tal fin, cuyo primer paso es una conducta más responsable de los políticos a ambos lados del Atlántico. Dicho relevo debe iniciar la muy necesaria transición de la situación actual, en que se espera demasiado de los bancos centrales, a otra en que se aplique una estrategia más integral para resolver los tres tipos de obstáculos a los que se enfrenta la economía (estructurales, de demanda y de endeudamiento), en un contexto de mejora de la coordinación internacional de políticas. 
Si el relevo se produce, su impacto favorable en términos de crear crecimiento inclusivo y auténtica estabilidad global se vería reforzado por el despliegue productivo del efectivo que espera ocioso en los balances de las empresas, y por asombrosas innovaciones tecnológicas que aunque empezaron siendo específicas de ciertas empresas o sectores, hoy repercuten en toda la economía. 
Si fracasa, no solo regresará la volatilidad financiera de principios de año, sino que puede terminar siendo preanuncio de un riesgo importante de recesión, más desigualdad e inestabilidad financiera prolongada. 

Is the Reagan-Thatcher Revolution Over? 
CAMBRIDGE – Hace treinta años, Ronald Reagan y Margaret Thatcher generaron una revolución del pensamiento y las políticas, tanto en la economía como en las relaciones internacionales. 
Las economías de Estados Unidos y Gran Bretaña son hoy fundamentalmente diferentes debido a lo que hicieron. 
El colapso del comunismo en Europa del Este y la ex Unión Soviética también es resultado de sus políticas. 
Por supuesto, Reagan y Thatcher siempre han tenido sus críticos, algunos de los cuales hoy creen que la economía mundial regresará a las políticas que les precedieron. 
Sin embargo, cualquiera que recuerde lo que las economías estadounidense y británica eran antes de ellos, y sepa los cambios que introdujeron, debe también reconocer que el mundo no puede retroceder. 
Tuve la fortuna de trabajar con el Presidente Reagan como asesor económico en jefe. 
Debido a su estrecha relación con la Primer Ministro Margaret Thatcher, tuve varias oportunidades de reunirme con ella. 
Eran revolucionarios en su pensar y en la capacidad de inspirar a los demás para que aceptaran cambios fundamentales. 
Reagan tenía cuatro objetivos económicos clave cuando asumió el poder en 1981: reducir la inflación, reducir los altos impuestos personales, reducir el tamaño del gobierno y reducir la regulación del sector privado. 
La inflación retrocedió rápidamente, desde más de un 10% en 1981 a menos del 4% en 1983, debido a que Reagan respaldó las estrictas políticas monetarias del Presidente de la Reserva Federal Paul Volcker. 
Hoy la meta aceptada de la política estadounidense es una inflación cercana a cero. 
Las políticas tributarias de Reagan redujeron los impuestos a los ingresos más altos desde un 70% en 1980 a un 28% en 1986. 
Aunque la tasa superior ha vuelto a subir a cerca del 40%, nadie propone volver a los niveles previos a Reagan. 
Si bien Reagan no pudo reducir el gasto en programas para jubilados, el gasto discrecional estadounidense no destinado a defensa se redujo en un tercio, desde un 4,7% del PGB en 1980 a un 3,1% en 1988. 
En 2008 fue de un 3,4%. 
Finalmente, se redujeron las regulaciones en una amplia gama de sectores de la industria, como el transporte aéreo y el área financiera. 
Si bien tras la crisis financiera se impondrán algunas restricciones a los bancos, no veremos un regreso a estrictas limitaciones regulatorias a las actividades bancarias. 
Reagan caracterizó a la Unión Soviética como un “imperio del mal”, y aumentó el gasto en defensa para retar la agresión y las capacidades soviéticas. 
El colapso de la URSS. y el del comunismo fueron, en parte, respuestas dramáticas a las políticas de los Estados Unidos y a la incapacidad de la economía soviética de mantenerse a la par de la de Occidente. 
En esto tampoco se puede volver atrás. 
Cuando Margaret Thatcher se convirtió en primer ministro en 1979, se enfrentó a una economía con problemas mucho más fundamentales que los de EE.UU. Gran Bretaña tenía una economía mucho más especializada, con una propiedad estatal generalizada y sindicatos poderosos. 
Privatizó las principales industrias estatales y vendió a sus inquilinos viviendas propiedad del estado. 
Nadie está proponiendo renacionalizar industrias ni recuperar esas viviendas. 
El poder de los sindicatos sufrió una mella duradera tras una serie de prolongadas y traumáticas huelgas. 
Durante su mandato, la tasa tributaria superior sobre el ingreso se redujo a la mitad, de 80% cuando llegó al poder, a un 40%. 
Los impuestos adicionales sobre el ingreso por inversiones significaban que la tasa tributaria superior antes de que Thatcher llegara al gobierno estaba inicialmente por sobre el 95%. 
Aunque recientemente se elevó al 50%, nadie piensa en volver a los niveles de impuestos anteriores a Thatcher. 
Frente a una alta inflación, Thatcher favoreció un enfoque monetarista que promovía altos tipos de interés, y así pudo reducir notoriamente la inflación. 
Hoy Gran Bretaña tiene un banco central independiente con un objetivo inflacionario del 2%. 
Thatcher respaldó el ingreso británico a la Unión Europea para que el país se beneficiara del libre comercio, pero se opuso tenazmente a unirse a la moneda única. 
El gobierno laborista que la sucedió dio continuidad a la política de mantenerse fuera de la eurozona, como harán también los Conservadores, que probablemente regresen al poder con David Cameron en la primavera del 2010. 
La desregulación financiera convirtió a Londres en un centro financiero global. 
Puede que algunos de esos cambios regulatorios se reviertan, pero es poco probable que Gran Bretaña ponga en riesgo un componente importante de su economía para volver a las reglas financieras previas a Thatcher. 
De hecho, no hay perspectivas de una contrarrevolución en Gran Bretaña. 
Tanto Tony Blair como Gordon Brown, que encabezaron gobiernos laboristas tras casi dos décadas de predominio conservador, han sido el rostro del "Nuevo Laborismo" pro-mercado, que hoy es el único rostro que tiene el Partido. 
Las políticas evolucionan a medida que cambian las condiciones y aprendemos de la experiencia. 
Sin embargo, los radicales cambios en Estados Unidos y Gran Bretaña bajo Ronald Reagan y Margaret Thatcher generaron mejoras tan profundas que no hay posibilidad de una vuelta atrás. 


¿Se justifican los precios de las acciones en Estados Unidos? 
NEW HAVEN – El mercado bursátil estadounidense, medido por el valor real (ajustado según la inflación) del índice mensual S&P compuesto, o S&P 500, creció 3,3 veces desde el mínimo de marzo de 2009. 
Con esto, la bolsa estadounidense es la más cara del mundo, según la relación precio/ganancias con ajuste cíclico, que he promovido desde hace mucho. 
¿Es el aumento de las cotizaciones justificado, o estamos ante una burbuja? 
Podría pensarse que el aumento se justifica, ya que los informes trimestrales de ganancias por acción del S&P 500 en términos reales muestran un aumento por 3,8 durante prácticamente el mismo período (entre el primer trimestre de 2009 y el segundo trimestre de 2018). 
De hecho, el aumento de precio fue un poco menor al de las ganancias. 
Pero 2008 fue un año inusual. 
¿Qué ocurre si medimos el crecimiento de las ganancias no desde 2008, sino desde el inicio del gobierno de Trump, en enero de 2017? 
En ese intervalo de veinte meses, los índices mensuales de precio de las acciones estadounidenses en términos reales aumentaron 24%. 
Desde el primer trimestre de 2017 hasta el segundo trimestre de 2018, las ganancias reales aumentaron casi lo mismo, un 20%. 
Como las cotizaciones y las ganancias se han movido prácticamente a la par, podríamos concluir que el comportamiento del mercado bursátil estadounidense es razonable y sólo refleja la creciente fortaleza de la economía estadounidense. 
Pero es importante tener presente que las ganancias de las empresas son sumamente volátiles. 
Aumentos marcados y repentinos tienden a revertirse en pocos años, algo de lo que la historia de la bolsa estadounidense da numerosos ejemplos dramáticos. 
Las ganancias empresariales son diferentes de la mayoría de las otras variables económicas, porque se definen básicamente como la diferencia entre dos series: ingresos y gastos. 
De modo que puede fácilmente ocurrir que tras un veloz crecimiento de las ganancias por unos pocos años siga un regreso a la tendencia de largo plazo o incluso a niveles inferiores. 
De hecho, las ganancias por acción informadas del S&P 500 fueron negativas durante el cuarto trimestre de 2008, lo que se debió en parte a pérdidas inducidas por la crisis financiera. 
Pero ese episodio fue transitorio y su importancia es discutida. 
Los actores del mercado deberían saber que no hay que sobrerreaccionar al crecimiento de las ganancias, pero a veces, en presencia de un discurso generalizado engañoso, lo olvidan. 
Podemos tomar un ejemplo de hace un siglo. 
Si bien el informe anual de ganancias del S&P compuesto en términos reales creció 2,6 veces en sólo dos años (desde un nivel cercano a la tendencia en 1914 hasta un máximo récord en 1916), los precios de las acciones sólo subieron 16% entre diciembre de 1914 y diciembre de 1916. 
¿Por qué entonces el mercado no respondió como ahora? 
Los periódicos de aquel tiempo ofrecen algunos indicios. 
El factor más importante es que la gente atribuyó el crecimiento de las ganancias a una repentina demanda de bienes estadounidenses desde Europa y otras partes del mundo provocada por el pánico a principios de la Primera Guerra Mundial; de modo que se esperaba que las ganancias volvieran a la normalidad con el final de la guerra. 
Además, el difundido malestar por el hecho de que la guerra produjera grandes ganancias para algunos mientras otros eran reclutados a la fuerza para arriesgar sus vidas condujo a muchos (no sólo en Estados Unidos) a pedir una “conscripción de la riqueza”. 
Este término olvidado, que cayó en desuso después de la Segunda Guerra Mundial, se refería a cobrar altos impuestos a aumentos repentinos de las ganancias. 
De hecho, cuando en abril de 1917 Estados Unidos entró a la contienda, impuso un impuesto punitivo a las ganancias corporativas que superaran los niveles prebélicos. 
Pero los movimientos bursátiles no siempre fueron tan racionales como en 1916. 
La reacción del mercado a aumentos de las ganancias fue mucho más positiva en los “locos años veinte”. 
Tras el final de la recesión de 1920‑1921, las ganancias anuales reales (que la desaceleración había deprimido) aumentaron más de cinco veces en los ocho años que culminaron en 1929, y los precios reales de las acciones aumentaron casi lo mismo (más de cuatro veces). 
La diferencia en los años veinte fue el discurso, que ya no giraba en torno de una guerra en el extranjero, sino del resurgimiento tras una “guerra para terminar con todas las guerras”, que había quedado felizmente en el pasado. 
Era un relato acerca de un espíritu de libertad y de realización individualista que, por desgracia, no terminó bien: la década concluyó con un derrumbe catastrófico tanto de las cotizaciones cuanto de las ganancias corporativas. 
Más tarde hubo un período, entre 1982 y 2000, en el que los precios de las acciones en términos reales crecieron 7,5 veces, mientras que las ganancias anuales reales sólo se duplicaron. 
Al final de este período se lo llamó “el auge de las puntocom” o “el auge de Internet”, pero la mayor parte de la valorización bursátil fue anterior al discurso que hablaba de una “nueva economía” basada en la tecnología, y a lo largo de todo el período también ayudó una menor inflación. 
Sin embargo, en 2003 las ganancias y las cotizaciones cayeron casi a la mitad en términos reales. 
Luego, entre 2003 y 2007, durante un período de recuperación gradual tras la recesión de 2001, las ganancias corporativas reales por acción casi se triplicaron. 
Pero el S&P 500 medido en términos reales no llegó a duplicarse, porque al parecer los inversores no quisieron repetir el error de los años previos a 2000, cuando sobrerreaccionaron a un veloz crecimiento de las ganancias. 
Sin embargo, este período terminó con la crisis financiera y otro derrumbe de las ganancias y de las cotizaciones. 
Lo que nos trae al auge actual de ambos indicadores. 
Al parecer, los inversores creen que va a durar, o al menos que otros inversores creen que debería durar; de allí que ejerzan presión alcista sobre las cotizaciones, en una dramática respuesta al aumento de las ganancias. 
Aunque es difícil individualizar el motivo de esta confianza, debe derivarse de la pérdida por parte del público de un sano escepticismo respecto de las ganancias corporativas, sumada a la ausencia de un discurso generalizado que vincule el crecimiento de las ganancias con factores transitorios. 
No parece haber una fuerte relación entre las historias de guerra comercial creciente y otras posibles acciones por parte de un presidente estadounidense volátil y la discusión en torno de las predicciones de ganancias, al menos no todavía. 
Pero podría aparecer un mercado bajista sin preanuncio ni razón aparente, o como resultado de la próxima recesión, que perjudicaría las ganancias corporativas. 
No es un hecho garantizado, pero encajaría en una pauta histórica de sobrerreacción a variaciones de las ganancias. 

¿Empieza el Banco Mundial a Entender el Crecimiento? 
A primera vista, el más reciente reporte sobre la globalización publicado por el Banco Mundial tiene pocas sorpresas. 
Repite el mantra de que los países que se aventuraron más allá en el camino de la globalización fueron los que más éxito tuvieron en cuanto al crecimiento económico y la reducción de la pobreza. 
Enterrado entre las páginas del reporte, sin embargo, hay un inesperado reconocimiento: los países que se integraron más rápido a la economía mundial no fueron necesariamente los que adoptaron las políticas más inclinadas en favor del comercio. 
Pensemos en lo que esto significa. 
Por primera vez, el Banco Mundial reconoce que la liberalización comercial podría no ser un instrumento efectivo, no sólo para estimular el crecimiento, pero incluso ni para la integración en los mercados mundiales. 
Está admitiendo, de forma disimulada, que sus repetidas afirmaciones acerca de los beneficios de la globalización no incluyen implicaciones directas de cómo debe conducirse la política comercial en los países en desarrollo. 
En otras palabras, el Banco Mundial está empezando a enfrentarse a una realidad que resulta obvia para cualquiera que mire el registro empírico con una mente abierta. 
La integración rápida a los mercados globales es una consecuencia, no de la liberalización comercial o la adherencia a las críticas de la Organización Mundial de Comercio (OMC) per se , sino de exitosas estrategias para el crecimiento que a menudo tienen características altamente idiosincráticas. 
Consideremos a China y a India, los dos milagros de crecimiento de los últimos veinte años así como los ejemplares líderes de entre los que el Banco Mundial llama "globalizadores". 
En ambos países, las principales reformas comerciales tuvieron lugar alrededor de una década después de iniciarse un mayor crecimiento. 
Además, las restricciones comerciales en China y en India siguen siendo de las más altas del mundo. 
En el caso de China, el crecimiento empezó a ser mayor a finales de la década de 1970 con la introducción del sistema de responsabilidad doméstica en la agricultura y de la tasación de doble gradación. 
Las autoridades chinas no se embarcaron en la liberalización de importaciones de manera formal sino hasta mucho más tarde, durante la segunda mitad de los ochenta y en los noventa. 
En cuanto a India, su tasa de crecimiento de tendencia se incrementó sustancialmente a inicios de la década de 1980, cerca de 3%. 
Mientras que la reforma comercial seria no tuvo inicio sino hasta 1991-93. 
Los gobiernos en ambos países enfocaron sus escasos capital político y recursos administrativos en áreas distintas a la liberalización comercial. 
Puesto que tanto India como China incrementaron su comercio sustancialmente, ambos son considerados globalizadores según el criterio del Banco Mundial. 
Pero como revela su experiencia, junto con las experiencias de muchos otros, como Corea, Taiwan y Vietnam, la liberalización comercial profunda no es casi nunca un factor que fomente un mayor crecimiento y un comercio más amplio desde el inicio. 
Es bueno ver al Banco Mundial descubriendo esta simple realidad. 
Por desgracia, todavía hay muchos subterfugios en el reporte del Banco Mundial. 
No se puede uno dar cuenta de qué tanto terreno ha cedido a menos de que escarbe mucho en el reporte y vea la forma en la que se presenta la evidencia. 
Incluso ahí, uno encuentra un residuo del desorden intelectual que el Banco Mundial ha mostrado en el pasado con respecto a este tema. 
Por ejemplo, una gráfica del reporte enseña que la muestra de países "más globalizados" del Banco Mundial tenía mayores recortes tarifarios que la de países "menos globalizados". 
La implicación que no se menciona -pero la que esperan que el lector deduzca- es que los recortes tarifarios fueron un factor determinante de la integración global y por tanto del crecimiento. 
Claro, si hubiera evidencia directa de alguna correlación entre esos recortes tarifarios y el crecimiento (no la hay), podemos estar seguros de que el Banco Mundial hubiese preferido presentar esos resultados. 
De hecho, sólo unos cuantos renglones más adelante el reporte niega que la cuestión sea ni siquiera relevante. "Que haya o no una conexión casual entre la apertura del comercio y un crecimiento más rápido no es la cuestión", declara el reporte. 
Uno se pregunta por qué no. 
¿Por qué invirtió el Banco Mundial tanto capital intelectual para establecer el vínculo entre el grado de apertura comercial y el crecimiento si esa no es una cuestión importante? 
Esas rarezas se pueden quizá esperar de una institución que está siendo forzada a retroceder de una posición que se ha vuelto analítica y empíricamente insostenible. 
Deberíamos estar felices de que la discusión del Banco Mundial sobre la globalización esté recobrando un cierto grado de realismo. 
El punto fundamental es: los países que se las arreglaron para crecer rápidamente y reducir la pobreza también tendieron a estar cada vez más integrados a la economía mundial. 
Lo que viene al caso es la política que por conclusión debe extraerse de esa observación empírica. 
Antes, el Banco Mundial quería que uno pensara que una liberalización comercial significativa era un factor clave para desencadenar todas esas cosas benéficas. 
Ahora ya no está tan seguro. 
Tampoco deberíamos estarlo nosotros. 


¿Hay un nuevo consenso de Washington? 
CAMBRIDGE – Hace dos años y medio, algunos altos funcionarios del Banco Mundial abordaron al Premio Nobel Michael Spence para pedirle que encabezara una comisión de alto nivel sobre el crecimiento económico. 
El problema de que se trataba no podía ser más importante. 
El “consenso de Washington” –la tristemente célebre lista de lo que debían y no debían hacer los encargados del diseño de políticas de los países en desarrollo—se había disipado prácticamente. 
Pero, ¿qué tomaría su lugar? 
Spence no estaba seguro de ser la persona indicada para esa labor. 
Después de todo, sus investigaciones se habían centrado en cuestiones teóricas sobre economías avanzadas; había sido decano de una escuela de estudios empresariales; y no tenía mucha experiencia en materia de desarrollo económico. 
Pero le intrigaba la tarea. 
Y lo alentó la respuesta entusiasta y positiva que recibió de los futuros miembros de la comisión. 
Así nació la Comisión Spence sobre el Crecimiento y el Desarrollo, un grupo de célebres encargados del diseño de políticas –incluyendo a otro Premio Nobel—cuyo informe final se dio a conocer a finales de mayo. 
El informe Spence representa un parteaguas para la política de desarrollo – tanto por lo que dice, como por lo que excluye. 
Ya no están las afirmaciones llenas de seguridad sobre las virtudes de la liberalización, la desregulación, la privatización y el libre mercado. 
Tampoco están las recomendaciones uniformes de política ajenas a las diferencias de contexto. 
En cambio, el informe Spence adopta un enfoque que reconoce los límites de lo que sabemos, resalta el pragmatismo y el gradualismo y alienta a los gobiernos a experimentar. 
Es cierto que las economías exitosas tienen mucho en común: todas participan en la economía global, mantienen estabilidad macroeconómica, estimulan el ahorro y la inversión, dan incentivos orientados al mercado y están razonablemente bien gobernadas. 
Es útil mantener a la vista estos puntos comunes porque son el marco para llevar a cabo políticas económicas adecuadas. 
Decir que el contexto es importante no significa que todo se vale. 
Pero no hay un libro de reglas universal; en países distintos estos fines se alcanzan de formas diferentes. 
El informe Spence refleja un cambio intelectual más amplio dentro de la profesión del desarrollo, un cambio que abarca no sólo las estrategias de crecimiento sino también la salud, la educación y otras políticas sociales. 
El marco de política tradicional, al que el nuevo pensamiento está sustituyendo gradualmente, se basa más en suposiciones que en diagnósticos. 
Comienza con ideas preconcebidas firmes sobre la naturaleza del problema: demasiada (o muy poca) reglamentación oficial, mala gobernanza, gasto público insuficiente en salud y educación y así sucesivamente. Además, las recomendaciones vienen en forma de la clásica lista de reformas y se subraya su carácter complementario –la necesidad de ponerlas en marcha simultáneamente—y no su programación, secuencia y orden de prioridad. 
Y está sesgado hacia las recetas universales –arreglos institucionales “modelo”, “mejores prácticas”, reglas empíricas y demás. 
En contraste, la nueva mentalidad de política comienza con un agnosticismo relativo en cuanto a lo que funciona. 
Su hipótesis es que hay demasiada “laxitud” en los países pobres, de forma que con cambios simples puede haber una gran diferencias. 
Como resultado, es explícitamente diagnostico y se centra en los cuellos de botella y las limitaciones económicas más importantes. 
En lugar de una reforma integral, hace énfasis en la experimentación en las políticas y en iniciativas con objetivos relativamente concretos para encontrar soluciones locales, y llama a dar seguimiento y realizar evaluaciones a fin de averiguar qué experimentos funcionan. 
El nuevo enfoque desconfía de los remedios universales. 
En cambio, busca innovaciones de política que proporcionen atajos para evitar las complicaciones económicas o políticas locales. 
Este enfoque tiene una gran influencia del gradualismo experimental de China desde 1978 –el episodio más espectacular de crecimiento económico y reducción de la pobreza que el mundo ha visto. 
El informe Spence es un documento consensual y por lo tanto un objetivo fácil para los golpes bajos. 
No contiene “grandes ideas” propias y en ocasiones se esfuerza demasiado para complacer a todos y cubrir todos los ángulos posibles. 
Pero, como dice Spence en relación a la reforma económica misma, es necesario dar pasos pequeños para que a largo plazo se note una diferencia importante. 
Es un gran logro haber alcanzado el nivel de consenso que él ha obtenido sobre un conjunto de ideas que en ciertos aspectos se apartan considerablemente del enfoque tradicional. 
Habla bien de Spence el hecho de que el informe consigue evitar tanto el fundamentalismo de mercado como el fundamentalismo institucional. 
En lugar de ofrecer respuestas superficiales como “hay que dejar que los mercados operen” o “hay que mejorar la gobernanza”, pone el énfasis, con razón, en que cada país debe diseñar su propia mezcla de soluciones. 
Los economistas y los organismos de ayuda extranjeros pueden proporcionar algunos de los ingredientes, pero sólo el país mismo puede dar la receta. 
Si hay un nuevo consenso de Washington, es que el libro de reglas se debe escribir en casa, no en Washington. 
Y eso es un verdadero avance. 

¿Hay progreso moral? 
MELBOURNE – Después de un siglo que fue testigo de dos guerras mundiales, el holocausto nazi, el gulag de Stalin, los campos de la muerte en Camboya y más recientemente las atrocidades en Rwanda y ahora en Darfur, la creencia de que estamos avanzando moralmente se ha vuelto difícil de defender. 
Sin embargo, esta cuestión no se limita a los casos extremos de colapso de la moral. 
Esta año se celebra el 60° aniversario de la adopción por la Asamblea General de las Naciones Unidas del la Declaración Universal de los Derechos Humanos. 
En respuesta a los crímenes cometidos durante la Segunda Guerra Mundial, con la Declaración se intentó establecer el principio de que todas las personas tienen los mismos derechos básicos, independientemente de su raza, color, sexo, idioma, religión u otra condición. 
Así, tal vez podemos juzgar el progreso moral analizando los resultados que hemos obtenido en el combate contra el racismo y el sexismo. 
Evaluar la medida en la que realmente se han reducido el racismo y el sexismo es una tarea abrumadora. 
Sin embargo, las encuestas recientes realizadas por WorldPublicOpinion.org arrojan luz indirecta sobre la cuestión. 
Las encuestas, en las que participaron casi 15,000 personas, se realizaron en 16 países que representan el 58% de la población mundial: Azerbaiyán, China, Corea del Sur, Egipto, Estados Unidos, Francia, India, Indonesia, Inglaterra, Irán, México, Nigeria, Rusia, los Territorios Palestinos, Turquía y Ucrania. 
En 11 de esos países, la mayoría de las personas creen que durante su vida han constatado que se da un trato cada vez más igual a las personas de distintas razas y orígenes étnicos. 
En promedio, el 59% comparte esa opinión y sólo el 19% cree que las personas reciben un trato menos igual y 20% afirma que no ha habido cambio. 
La gente de Estados Unidos, Indonesia, China, Irán e Inglaterra es la que con más frecuencia percibe una mayor igualdad. 
Los palestinos son los únicos que mayoritariamente ven menos igualdad para personas de grupos raciales o étnicos diferentes, y en Nigeria, Ucrania, Azerbaiyán y Rusia las opiniones están divididas relativamente por igual. 
Un porcentaje aun más elevado en general, del 71%, se refiere a las mujeres como grupo que ha avanzado hacia la igualdad, aunque una vez más, los Territorios Palestinos son la excepción, acompañados en esta ocasión por Nigeria. 
En Rusia, Ucrania y Azerbaiyán vuelve a haber minorías importantes que opinan que las mujeres reciben un trato menos igual que antes. 
En la India, aunque únicamente el 53% afirma que las mujeres han obtenido una mayor igualdad, un 14% adicional sostiene que ahora las mujeres tienen más derechos que los hombres. (Presumiblemente, tienen en mente sólo a las mujeres que no fueron abortadas porque la prueba prenatal mostró que no eran hombres.) 
En general, parece probable que estas opiniones reflejen cambios reales, y que por lo tanto sean señales de avances morales hacia un mundo en el que no se nieguen derechos a las personas por motivos de raza, origen étnico o sexo. 
En promedio, 90% de los entrevistados dijeron que el trato igual a personas de distintas razas u orígenes étnicos es importante y en ningún país más del 13% de los participantes estuvo dispuesto a declarar que no lo es. 
Cuando se planteó la pregunta sobre los derechos iguales para las mujeres, el apoyo fue casi el mismo: 86% de los entrevistados dijeron que eran importantes. 
Es significativo que estas mayorías existen también en los países musulmanes. 
Por ejemplo, en Egipto el 97% declaró que la igualdad racial y étnica es importante, y el 90% dijo que también lo es la igualdad para las mujeres. 
En Irán, estas cifras fueron de 82% y 78% respectivamente. 
En comparación con la situación que prevalecía apenas una década antes de la Declaración Universal de los Derechos Humanos, esto representa un cambio significativo en la opinión de las personas. 
En muchos países, la idea de los derechos iguales para las mujeres –no únicamente el sufragio, sino trabajar fuera del hogar o vivir independientemente—seguía siendo radical. 
En Alemania y América del Sur prevalecían ideas abiertamente racistas y gran parte de la población mundial vivía en colonias gobernadas por las potencias europeas. 
Actualmente, a pesar de lo que sucedió en Rwanda y en la ex Yugoslavia –y que parecía estar a punto de suceder en Kenya tras las controvertidas elecciones—ningún país acepta abiertamente doctrinas racistas. 
Desgraciadamente no se puede decir lo mismo sobre los derechos iguales para la mujer. 
En Arabia Saudita, a las mujeres ni siquiera se les permite manejar un auto, ya no se diga votar. 
En muchos países también, a pesar de lo que la gente diga sobre la igualdad de género, la realidad es que las mujeres distan mucho de tener derechos iguales. 
Esto puede significar que las encuestas que he citado indican no una igualdad generalizada sino una hipocresía generalizada. 
No obstante, la hipocresía es el tributo que rinde el vicio a la virtud, y el hecho de que los racistas y los sexistas deban pagar este tributo es señal de que algo se ha avanzado moralmente. 
Las palabras tienen consecuencias, y es probable que lo que una generación diga pero no crea verdaderamente la próxima sí lo crea e incluso actúe en consecuencia. 
La aceptación pública de las ideas es en sí misma un tipo de progreso, pero lo que realmente importa es que genera presión que se puede utilizar para obtener avances concretos. 
Por esa razón debemos valorar positivamente los resultados de la encuesta y hacernos el propósito de cerrar las brechas que aún existen entre la retórica y la realidad. 

¿Es Ucrania la siguiente? 
LONDRES – La guerra en Georgia ha puesto en evidencia el vacío de seguridad del área que la rodea, así como muchos nervios a flor de piel. 
La apresurada decisión rusa de reconocer la “independencia” de Osetia del Sur y Abjasia fue una advertencia para todos y cada uno de los países que pertenecieron a la Unión Soviética, y ha intensificado las especulaciones sobre cuál sería “el siguiente”, y cómo evitar que Rusia multiplique el supuesto “precedente” de Kosovo en otros países de esa área. 
Puesto que se ha convertido en el principal intermediario del conflicto, la Unión Europa tiene muchas prioridades urgentes en Georgia misma. 
Sin embargo, también debe pensar con anticipación sobre cómo puede demostrar un compromiso más sólido con la seguridad, la democracia y la prosperidad en el "vecindario" europeo. 
La manera más eficaz de tratar con una Rusia que se muestra cada vez más asertiva será que Europa se niegue en bloque a aceptar una Europa bipolar de esferas de influencia rusa y de la UE claramente diferenciadas. 
El lugar donde comenzar es Ucrania. 
Afortunadamente, la cumbre entre la UE y Ucrania que se realizará en Evian, Francia, es la oportunidad perfecta. 
Muchos ucranianos escuchan ahora ecos locales de los sucesos que llevaron a la guerra en Georgia. 
Ucrania tiene su propia región potencialmente separatista en Crimea, y minoría rusa del país se acerca a los 8,3 millones (la mayor minoría en Europa). La mitad de la población de Ucrania habla ruso en diferentes grados. 
Aunque la constitución ucraniana prohíbe la doble ciudadanía, el gobierno ha tenido que iniciar una investigación acerca de la supuesta posesión encubierta de pasaportes rusos en la ciudad crimea de Sebastopol. 
Los ucranianos han tomado nota de que Rusia justificó su invasión a Georgia, así como los nazis justificaron el desmembramiento de Checoslovaquia, como una necesidad para "proteger" a una minoría a la que acababan de conceder la ciudadanía. 
Rusia ha comenzado una guerra verbal en torno al suministro de armas a Georgia por parte de Ucrania. Y el conflicto mismo ha demostrado que la Flota Rusa del Mar Negro, con base en Sebastopol, puede operar con impunidad, le guste a Ucrania o no. 
Basada en su análisis de la "Revolución Naranja" de Ucrania como una "Revolución de ONGs" apoyada desde el extranjero, Rusia también ha ido creando silenciosamente su propia red de ONGs afines a ella en Ucrania desde 2004. 
Los ucranianos hablan además de una otkat ekonomiya (“economía de sobornos”), en la que el dinero ruso impregna la elite ucraniana. 
La Política de Vecindad Europea tiene su valor, pero no aborda las crecientes y urgentes inquietudes acerca de mantener y afianzar la independencia de Ucrania. 
A muchos estados miembros les preocupará el que se trate directamente el polémico tema de que Ucrania pueda pasar a formar parte de la Unión, pero la UE ya reconoce el derecho teórico de Ucrania a unirse una vez que haya cumplido los criterios de Copenhague, y no pueden ir más allá de las acrobacias verbales de los líderes de la UE para poner obstáculos a esta perspectiva. 
Lo que Ucrania más valoraría es ser tratada de manera distinta por derecho propio. 
Las palabras clave son "asociación" y "coparticipación", en cualquier orden o combinación. 
La UE tiene más margen de maniobra para medidas de corto plazo, y debería desarrollar una estrategia de solidaridad multidimensional como señal tanto para Rusia como para Ucrania. 
Por ejemplo, los ministros de exteriores de la UE deberían invitar a su contraparte ucraniano a exponer sobre las relaciones entre Ucrania y Rusia en su próximo encuentro. 
El nuevo acuerdo entre la UE y Ucrania debería incluir una cláusula reforzada de seguridad que se base en el Memorando de Budapest de 1994, por la cual la UE consultaría a Ucrania y la ayudaría en caso de que su integridad territorial y soberanía se vieran amenazadas. 
Además, debería respaldarla si insiste en que la Flota Rusa del Mar Negro abandone su base en 2017, según lo programado entre ambas naciones. 
La UE también debería iniciar un completo estudio de todos los aspectos de la dependencia europea en el suministro de energía ruso, lo que debe incluir el tránsito, la seguridad y la conservación energética, la diversificación del suministro y el impacto de los gasoductos de “circunvalación” como el Nord Stream y el South Stream. 
Debería considerar conectar la apertura del gasoducto Nord Stream -que permitiría a Rusia cortar el gas que va a Polonia y Ucrania y, al mismo tiempo, mantener el flujo hacia Alemania- a la apertura del gasoducto "White Stream" que se ha propuesto para llevar gas de Azerbaiyán directamente a Ucrania a través de Georgia, evitando pasar por Rusia. 
La UE hasta podría jugar un papel en incluir en esta estrategia las finales del Campeonato Europeo de Fútbol de 2012. 
La decisión de designar a Ucrania y Polonia como co-anfitriones fue un potente símbolo de unidad europea más allá de las fronteras actuales de la UE (Polonia es miembro, mientras que Ucrania no lo es). 
La UEFA no está satisfecha con el ritmo de construcción por parte de Ucrania de la infraestructura necesaria, pero se le debería dar tiempo para organizarse mejor. 
Cuando corresponda, la UE debería extender estas medidas a Moldavia, que ahora llama a Ucrania un "escudo estratégico". 
Ucrania enfrenta unas elecciones presidenciales de crucial importancia en 2009 o 2010 (y Moldavia tendrá elecciones en marzo de 2009). 
Tras quemarse los dedos en las últimas elecciones de 2004, es claro que Rusia siente la tentación de volver a intervenir. 
El "factor ruso" influirá fuertemente en la campaña. Se necesita un mayor compromiso occidental para garantizar que el "factor europeo" sea igual de prominente. 

EI después de Mosul 
RAMALLAH – La semana pasada, el primer ministro iraquí Haider al-Abadi declaró la expulsión de Estado Islámico (EI) de Mosul, la ciudad donde hace tres años la banda anunció su autoproclamado califato. 
Se prevé que en breve también perderá Raqqa, su último bastión, que ya comienza a escapársele de las manos. 
Pero sería un error suponer que estas derrotas equivalen a la desaparición de EI o de bandas extremistas violentas similares. 
Estos grupos dependen de su capacidad de atraer a sus filas a personas jóvenes, dando a individuos frustrados un sentido de misión con una profunda carga ideológica. 
Algo en lo que EI se mostró muy capaz, al convocar combatientes venidos de todo el mundo dispuestos a morir por su causa (la creación de un califato con ambiciones de expansión) e inspirar a muchos más a la realización de atentados en sus países de origen. 
Recapturar territorios dominados por EI (en particular las “capitales” del autoproclamado califato) contribuye en gran medida a debilitarlo, al enviar el mensaje de que en los hechos, la banda no puede convertir su ideología religiosa en una fuerza geopolítica real. 
Según cálculos de la inteligencia estadounidense, el pasado septiembre el flujo de reclutas extranjeros que cruzaron de Turquía a Siria para unirse a EI y otros grupos se redujo de un pico de 2000 mensuales a tan sólo 50. 
Pero la experiencia obtenida de otras bandas terroristas (sobre todo Al Qaeda) muestra que las ideologías radicales pueden sobrevivir incluso sin contar con nada parecido a un estado. 
Sus promotores cambiarán de tácticas, reclutarán y tramarán ataques en la clandestinidad, pero aún así podrán generar caos, desestabilizar países y ejecutar ataques mortales contra civiles en cualquier lugar. 
Además, en las mismas áreas operan muchos otros grupos yihadistas de orientación similar. 
Piénsese en el Frente Al Nusra, rama escindida de Al Qaeda que se convirtió en uno de los grupos yihadistas más poderosos de Siria. 
Como EI, Al Nusra abriga aspiraciones de crear un estado, intento en el que lo apoyan por el lado religioso líderes árabes que en su mayoría no son sirios (por ejemplo, el saudita Abdullah al-Muhaysini), cuyos edictos son aceptados sin cuestionamientos por los combatientes, mayoritariamente sirios. 
Al Nusra también tiene vínculos con otras milicias que comparten el objetivo de eliminar el régimen del presidente Bashar al-Assad en Siria. 
En la actualidad domina una coalición llamada Hay’at Tahrir al-Sham (HTS), formada por 64 facciones, algunas más moderadas que otras. 
En este contexto, la idea de que recuperar territorio controlado por EI equivale a liberar la región de bandas extremistas es claramente ingenua. 
Para evitar que esos grupos alcancen el poder que buscan no bastan derrotas militares, sino que se necesita también un esfuerzo concertado para ordenar la situación política, fortalecer el Estado de derecho y garantizar una representación amplia. 
En Siria y en Irak esto tal vez demande prestar más atención a la Hermandad Musulmana, un movimiento político internacional que en opinión de muchos ha infiltrado varios grupos radicales sunitas, pese a que en público insiste en su naturaleza no violenta. 
En el caso de Irak es fundamental que el gobierno central en Bagdad dirigido por Abadi supere el sectarismo que hace décadas divide al país y que recrudeció después de la invasión liderada por Estados Unidos para derrocar a Saddam Hussein. 
De hecho, en Irak el sectarismo es un problema más serio que en Siria, un país de mayoría sunita cuya familia gobernante, los Assad, pertenece a la secta minoritaria alahuita del Islam shiita. 
Para erradicar el extremismo de Irak y Siria también hay que reconsiderar el papel de las potencias externas, en particular los estados del Golfo. 
Es fácil caer en el error de creer que la reciente disputa por el apoyo de Qatar a grupos yihadistas que enfrentó a este país, por un lado, con Arabia Saudita, Bahréin, Egipto y los Emiratos Árabes Unidos, por el otro, expresa diferencias de lealtades entre ambos grupos. 
Lo cierto es que en Irak, tanto Qatar cuanto Arabia Saudita se opusieron al régimen de Saddam y apoyan públicamente al gobierno de Abadi. 
Al mismo tiempo, gobiernos y ciudadanos particulares de varios países del Golfo (entre ellos Arabia Saudita, EAU, Kuwait y Qatar) tienen estrechos vínculos con Al Nusra. 
El ministro de asuntos exteriores de Qatar, Mohammed bin Abdulrahman Al-Thani, negó que su país financie al grupo, pero también llamó públicamente a sus líderes a distanciarse de Al Qaeda, lo que refuerza la idea de que Qatar conserva influencia sobre aquel. 
Por más que la situación es compleja y cambiante, es posible que la clave para su solución sea bastante sencilla. 
En primer lugar, los gobiernos nacionales y regionales, y los actores no gubernamentales, deben hallar el modo de cortar el suministro de fondos a los grupos yihadistas. 
En segundo lugar, es preciso enfrentar decididamente la ideología de odio y violencia que impulsa a estos grupos, sin importar a quién ofenda. 
Ahora que los sueños de califato de EI se desvanecen, es posible que su dominio sobre los corazones y las mentes de jóvenes frustrados convertibles en combatientes se esté debilitando. 
Pero sólo un esfuerzo concertado e integral para desacreditar a los yihadistas y fortalecer los sistemas políticos puede cortar el ciclo de violencia en Irak, Siria y otras partes de Medio Oriente. 

El islam y Occidente y el islam en Occidente 
YIDA – Las revoluciones en Túnez y Egipto ofrecen ejemplos de transiciones en el poder en gran medida pacíficas después de decenios de inquebrantable gobierno autoritario. 
Sin embargo, el cambio en esos y otros países tomó por sorpresa al mundo. 
La expresión “primavera árabe” lleva ya meses apareciendo con insistencia en el debate político y en los medios de comunicación occidentales. 
Muchos musulmanes que viven en Occidente están contemplando también atentamente los acontecimientos en esa región con la esperanza de que sus correligionarios disfruten pronto de mayores derechos, libertades y protecciones conforme al Estado de derecho, como han hecho ellos mismos durante muchos decenios. 
Pero no está garantizado que semejantes transiciones vayan a tener resultados pacíficos. 
De hecho, la situación actual en Libia, Baréin y Yemen es extraordinariamente preocupante y la búsqueda de soluciones políticas viables en esos países va a ser muy ardua no sólo para el mundo musulmán, sino también para Occidente y para toda la comunidad internacional. 
Sin embargo, sería un error caracterizar las relaciones entre el mundo islámico y Occidente sólo a la luz de los actuales movimientos de masas árabes. 
Hay otro aspecto de la relación: el islam en Occidente, es decir, los asuntos relativos a los musulmanes que viven en sociedades occidentales, en particular en Europa. 
Un informe publicado en mayo de 2010 por el Consejo de Europa y titulado Islam, Islamism, and Islamophobia in Europe reconocía que Europa ha sido un hogar para musulmanes durante muchos siglos y reconocía la contribución de la civilización islámica a la cultura europea. 
Aun así, como observaba también el informe, hoy los musulmanes en Europa se sienten socialmente excluidos, estigmatizados y discriminados. 
De hecho, han llegado a ser víctimas de estereotipos por sus tradiciones religiosas y culturales. 
En los medios de comunicación más importantes de Europa y entre sus partidos políticos –por ejemplo, el Partido Popular danés, el Partido de la Libertad holandés, el Frente Nacional francés, el Partido Popular suizo, la Liga de Defensa inglesa, La Liga del Norte italiana y el Partido de la Libertad austríaco– se ve una ola en ascenso de retórica islamofóbica. 
Partidos semejantes existen o están surgiendo en toda Europa. 
Esta situación sólo sirve para recordarnos el conocimiento insuficiente entre muchos europeos de las raíces comunes y las conexiones históricas que vinculan al mundo islámico con Occidente. 
También indica la necesidad de nuevas relaciones basadas en la comprensión, la tolerancia y el respeto de la diversidad cultural. 
Según el informe de la Fundación Pew sobre la religión en la vida pública de septiembre de 2010, la población musulmana total en la Europa occidental asciende a más de 17 millones de personas. 
En países como Austria, Bélgica, Francia, Alemania, los Países Bajos, Suecia y Suiza, los musulmanes representan el cinco por ciento o más de la población. 
Se debe apoyarlos y alentarlos para que desempeñen plenamente su papel en la comunidad y en la vida pública. 
La Organización de la Conferencia islámica, como segunda organización internacional del mundo por su tamaño, está comprometida en la cooperación con la comunidad internacional para fomentar y consolidar la paz, la estabilidad, la armonía, la seguridad y el desarrollo mundiales. 
Como he subrayado en muchas ocasiones, la OCI se rige por los principios de moderación y modernización. 
Los documentos básicos de la OCI, como, por ejemplo, el Programa Decenal de Acción y su nueva Carta, ofrecen una hoja de ruta con amplitud de miras para afrontar los imperativos que tiene ante sí el islam en el siglo XXI. 
Las diversas culturas deben complementarse y mejorarse mutuamente. 
Sólo cuando las comunidades y las culturas se comunican y se respetan mutuamente, se fomentan la tolerancia, la estabilidad y la prosperidad. 
Levantar la voz contra la islamofobia no es negar la existencia del odio a otras religiones y nosotros, los musulmanes, debemos extender la mano en pro de la cooperación para contrarrestar el antisemitismo, la cristianofobia y las concepciones erróneas sobre la cultura occidental. 
No debemos ser rehenes de nuestros extremistas. 
Cuando toda la comunidad internacional está luchando contra la radicalización y el terrorismo, creemos firmemente que ese esfuerzo debe formar parte de todo un empeño encaminado a la creación de un mundo mejor, basado en la diversidad cultural, en el que se respeten debidamente la dignidad humana, los derechos humanos y la libertad fundamental. 
Cuando Barack Obama llegó a ser Presidente de los Estados Unidos, prometió un nuevo capítulo en las relaciones entre el mundo islámico y Occidente. 
En su primera visita como Presidente, al dirigirse al Parlamento turco, dijo: 
“Los Estados Unidos no están –ni estarán nunca– en guerra con el islam. (...) Su relación con la comunidad musulmana, con el mundo musulmán, no puede –ni podrá– basarse exclusivamente en la oposición al terrorismo. 
Aspiramos a un compromiso más amplio basado en el interés y el respeto mutuos. 
Escucharemos atentamente, superaremos los malentendidos y buscaremos puntos en común. 
Seremos respetuosos, aun cuando no estemos de acuerdo. 
Transmitiremos nuestro más profundo aprecio a la fe islámica, que tanto ha hecho a lo largo de los siglos para moldear el mundo... incluido mi propio país”. 
Aunque ha habido muchos obstáculos en el camino hacia las buenas relaciones, este año podría brindar una oportunidad excepcional para forjar una nueva actitud de tolerancia y comprensión entre los pueblos del mundo islámico y Occidente. 
Puede que debamos contar con las comunidades musulmanes dentro de las sociedades occidentales para que brinden orientación y dirección con vistas al futuro. 
Se deben crear y mantener más oportunidades de encuentros amplios y profundos entre los musulmanes y los no musulmanes en los niveles individual e institucional. 
A la luz de las posibilidades existentes para que haya un nuevo clima de apertura política en los países de mayoría musulmana, dichos encuentros pueden ser más posibles que nunca. 
Lo más importante es que las organizaciones y las personas comprometidas deben unirse y movilizarse para aislar a los extremistas... y mantenerse unidas en la labor de desarrollo de la cultura de la tolerancia y del respecto necesarios para garantizar el pleno disfrute de nuestros derechos. 
Ésa es la única vía para avanzar por parte del mundo islámico y de Occidente... y para el islam en Occidente. 


El Islam como herramienta de modernización 
Una gran preocupación en Irak y en el Medio Oriente en general es que el Islam y la modernización son conceptos antagónicos. 
Sin embargo, la historia de Malasia en las últimas tres décadas demuestra que esta creencia es errónea. 
De hecho, la islamización ha probado ser un medio político eficaz para reconciliar a la mayoría de los malayos con el rápido crecimiento económico del país. 
A principios de la década de 1970, cuando era todavía un país abrumadoramente agrícola y la islamización recién cobraba impulso, Malasia se embarcó en la así llamada “Nueva Política Económica" (NPE), diseñada para ayudar a la mayoría de los malayos a acceder a una mayor proporción de la riqueza del país. 
Después de tres décadas de espectacular crecimiento económico, muchos malayos han logrado prosperidad y satisfacción de sus necesidades no sólo a través del capitalismo secular, sino mediante el renovado sentido de identidad islámica del país, sensibilidad que en su mayor parte abrazó la modernización. 
(Por supuesto, cada cierto tiempo aparecen paradojas, como cuando se aboga por la globalización junto con demandas de una mayor censura.) 
Políticos de mentalidad islámica, como Anwar Ibrahim, ganaron prominencia cuando se dio inicio a la islamización en los años 70. Pero el Islam que promovieron no era tenía un cariz retrógrado; en lugar de ello, buscaba dar forma a una política modernizadora que tomara en cuenta las sensibilidades musulmanas. 
Frente a la popularidad que gozaba su movimiento en la base social, en 1982 el gobierno del entonces Primer Ministro Mahathir Mohamed decidió atraer a Anwar Ibrahim a su Organización Nacional de Malayos Unidos (UMNO), el partido dominante dentro de la coalición que gobernaba el país. 
La estrategia funcionó bien y ayudó a desactivar la oposición islámica a los difíciles cambios que acompañaban la rápida modernización económica del país. 
No obstante, durante los años 90 Anwar aumentó su influencia dentro del partido, incomodando a muchos de la vieja guardia. 
Las cosas llegaron a un punto de conflicto después de la crisis financiera de 1997, cuando Anwar, viceprimer ministro, adoptó un enfoque aún más liberal en lo económico que Mahathir. 
En parte como respuesta a esta postura desafiante, Anwar fue sacado de su cargo. 
El grotesco juicio y la sentencia contra Anwar por cargos de sodomía y abuso de poder fortalecieron el movimiento reformasi, a medida que entre los malayos islámicos crecía la hostilidad hacia la UMNO y Mahathir. 
La situación tuvo como resultado malos resultados electorales para la coalición gobernante en noviembre de 1999. 
El partido islamista, Parti Islam SeMalaysia (PAS), logró el poder en los estados de Kelantan y Trengganu y amenazó la posición de la UMNO en otros estados del norte. 
El conflicto personal entre Mahathir y Anwar llevó, de este modo, a una aparente ruptura entre las fuerzas políticas islamistas de Malasia y los modernizadores de la UMNO. 
De modo que, una vez más, Mahathir sintió presión para adoptar una estrategia dirigida a evitar que el Islam se convirtiese en una herramienta de oposición. 
Este impulso influyó fuertemente en su elección de un sucesor cuando decidió dejar el cargo de primer ministro. 
Su opción por Abdullah Badawi, el primer ministro actual, ayudó a que la UMNO recobrara las credenciales islamistas que el PAS había estado reclamando. 
No obstante, fue el comienzo de la "guerra contra el terror" global de EE.UU. en 2001 lo que hizo que la marcha política de los partidos islamistas sufriera un abrupto freno, ya que proporcionó una excusa para que el gobierno tomara medidas contra la derecha malaya y el PAS. 
Sin embargo, esto sólo renovó el deseo de la UMNO de mostrarse como suficientemente islamista. 
De modo que, antes de dejar el cargo, Mahathir llegó incluso a declarar Malasia un estado musulmán de facto, lo que generó dudas e interrogantes sobre hasta dónde iría Mahathir para contrarrestar el apoyo que concitaban los islamistas. 
Esta tendencia continúa. 
Una de las primeras acciones de Badawi tras asumir como primer ministro en octubre de 2003 fue introducir el concepto de Islam Hadhari. 
Este vago término finalmente recibió mayor contenido con un listado de diez principios en septiembre de 2004, todos los cuales, sin embargo, carecían de connotaciones religiosas. 
No obstante, parece que esta medida era todo lo que se necesitaba para que los votantes islámicos retornaran al alero de la coalición gobernante. 
En las elecciones generales de marzo de 2004, las primeras desde que Mahathir dejara el cargo tras 22 años en el poder, los musulmanes moderados ayudaron a que Abdullah Badawi lograra una abrumadora victoria. 
La liberación de Anwar Ibrahim poco después aumentó aún más el prestigio del nuevo primer ministro como un líder que podría curar los conflictos que existen al interior de la sociedad malaya y musulmana. 
Desde entonces, Abdullah Badawi ha ido popularizando en concepto de “Hadhari”, dándole forma como un medio de cambiar el énfasis del Islam desde su función sancionadora a su potencial civilizador, haciéndolo menos ideológico. 
En Malasia hoy en día, el Islam se presenta como un generador de civilización y cultura, no meramente como una fuente de inspiración religiosa. 
Esto ha ayudado a contrarrestar las tendencias extremistas a nivel interno y ofrece una plataforma conceptual para un Islam moderado. 
El Islam Hadhari intenta proyectar la idea de que el materialismo y el nacionalismo de la UMNO no están en contradicción con el Islam. 
Con variadas fintas y estrategias, Malasia ha logrado manejar las tensiones entre un programa modernizador y secular y la fe islámica que profesan los malayos. 
Al hacer de los islamistas y sus sentimientos parte del proceso de modernización, Malasia demuestra que la fe islámica y el crecimiento económico pueden armonizarse si los políticos son lo suficientemente listos como para no tratarlos como aspectos contradictorios. 

Revivir el Iluminismo del Islam 
SEATTLE – En 1877, el gran novelista francés Víctor Hugo escribió: "Se puede resistir a la invasión de un ejército, pero no se puede resistir a la invasión de las ideas". 
Hoy en día, el poder de las ideas, para bien o para mal, es algo que debemos tener en cuenta, especialmente al contemplar el radicalismo islámico. 
Los recientes ataques terroristas en Francia, Kuwait y Túnez son sólo los últimos recordatorios de lo importante que es entender que, detrás de estas atrocidades, existen ideas serias, no simplemente criminales furiosos y frustrados. 
Los movimientos jihadistas islámicos violentos no plantean un peligro existencial para Europa o Norteamérica. 
Ocasionalmente pueden perpetrar actos terroristas mortales, pero no tienen ninguna posibilidad de destruir o apropiarse de las sociedades occidentales. 
Los intentos motivados por el pánico de ingresar en países musulmanes y extirpar la amenaza han sido contraproducentes y sólo sirvieron para aumentar el poder de atracción del extremismo islámico. 
La mayoría de los musulmanes rechazan las versiones más duras del Islam, pero muchos -si no la mayoría- sienten empatía por la idea de luchar contra los dictados de Occidente y regresar a la fe de sus fuerzas y glorias pasadas. 
Sería un error afirmar que sólo una pequeña minoría de musulmanes respaldan las acciones de los extremistas o que facciones fundamentalistas se han adueñado de una religión a la que no representan en absoluto. 
Los radicales islámicos gozan de suficiente respaldo como para ser una amenaza seria en su parte del mundo. 
Es importante entender cómo sucedió esto. 
Las teologías islámicas duras y radicalmente conservadoras han existido casi desde la muerte del profeta Mahoma en el año 632, pero han sido reiteradamente refutadas por escuelas de pensamiento musulmán más tolerantes y moderadas. 
Como las Biblias cristiana y judía, el Corán está abierto a la interpretación, ya sea completamente liberal como dogmática y represiva. 
A fines del siglo XIX y principios del siglo XX, muchos pensadores musulmanes -el más conocido Jamal al-Din al-Afghani- creían que abrazar muchos de los ideales desarrollados en Occidente durante el Iluminismo era la única manera de promover el progreso. 
Al-Afghani y otros escribieron que el rechazo por parte del Islam de la ciencia y el progreso occidentales era una mala interpretación del Corán. 
Pero a medida que transcurrió el siglo XX, los reformistas musulmanes perdieron terreno a manos de los nacionalistas seculares que recalcaban que el socialismo era el camino a la modernización. 
La promesa del secularismo, sin embargo, no prosperó y países como Egipto, Libia, Irak y Siria se hundieron en el despotismo y la corrupción. 
Esto sirvió de terreno fértil para las versiones antioccidentales, reaccionarias y violentas del Islam. 
Estas tensiones tienen muchas raíces intelectuales. 
Pero quizá la única fuente moderna más importante sean los escritos del académico egipcio Sayyid Qutb. 
Junto con otros fundamentalistas, como el filósofo paquistaní Abul A'la Maududi, Qutb sostenía que el verdadero Islam había sido infiltrado y corrompido por ideas externas. 
Sólo cuando fuera recuperado se revertirían dos siglos de humillación a manos de las potencias imperiales occidentales y, más recientemente, del estado naciente de Israel. 
Dios se pondría una vez más de parte de los musulmanes contra sus enemigos, a quienes Qutb llamó "cruzados y judíos". 
Dictaduras en el norte de África y Oriente Medio intentaron reprimir a los conservadores islámicos. 
Pero Arabia Saudita -un bastión del conservadurismo- utilizó su riqueza petrolera para contrarrestar a los modernizadores seculares y a cualquier tipo de Islam reformado, financiando a misionarios fundamentalistas y mezquitas conservadoras en todo el mundo islámico. 
Qutb fue ejecutado por el dictador egipcio Gamal Abdel Nasser en 1966 como parte de un intento brutal pero infructuoso de eliminar a la Hermandad Musulmana. 
Por cierto, las medidas severas no hicieron más que fortalecer a los islamistas conservadores, cuya fe los ayudó a sobrevivir a la represión. 
Y sirvieron para convencer a los musulmanes jóvenes y descontentos de que el extremismo era la única solución posible para la debilidad y la falta de oportunidades de sus sociedades. 
Confrontar las ideas con medios militares es un camino seguro a la derrota. 
Cuando las potencias occidentales envían soldados a los países musulmanes, intentan someter a los extremistas con bombardeos, apoyan a dictaduras brutales o respaldan ciegamente cualquier política israelí, confirman los reclamos de los islamistas radicales y mandan nuevos adherentes a sus filas. 
El verdadero campo de batalla reside en el terreno de las ideas. 
En lugar de reacciones armadas excesivas motivadas por el pánico, lo que se necesitan son intercambios culturales. 
Hay muchos intelectuales serios en las sociedades islámicas que quieren revivir el llamado reformista para abrazar algunas de las ideas del Iluminismo occidental: el valor de la ciencia, la importancia de la tolerancia liberal y la necesidad de una discusión libre y abierta. 
Los académicos occidentales que entienden el Islam y hablan algunas de las muchas lenguas de quienes lo practican tienen que respaldar a estos movimientos intelectuales. 
Los halcones en Occidente pueden intentar descartar acciones como éstas por considerarlas débiles. 
Pero si bien pueden servir de poco en el corto plazo, seguramente resultarán críticas en el largo plazo. 
Después de todo, la fuerza que derribó al comunismo en Europa -una ideología mucho más peligrosa que el Islam radical- no fue simplemente la contención militar, sino también el poder de las ideas y los ideales. 

El Islam, la fe y el cambio climático 
AMMÁN – La Declaración Islámica sobre Cambio Climático, firmada en agosto por estudiosos islámicos de todo el mundo, pide a los países eliminar progresivamente las emisiones de gases de efecto invernadero y adoptar fuentes de energía 100% renovables. 
Con 1600 millones de musulmanes en todo el mundo, esta declaración colectiva envía una fuerte señal antes de la Cumbre de Desarrollo Sostenible de las Naciones Unidas de este mes y la Conferencia de Cambio Climático de la ONU que tendrá lugar en diciembre en París. 
La declaración, emitida durante un simposio de dos días sobre Islam y cambio climático, celebrado en Estambul, explica por qué los musulmanes deben ser activistas responsables en pro del bienestar del planeta y plantea una serie de demandas a los líderes mundiales y la comunidad empresarial. 
En primer lugar, la declaración pide a los encargados de redactar el acuerdo climático integral que se adoptará en París llegar a “un resultado equitativo y vinculante”, fijar metas claras y establecer formas de vigilar su cumplimiento. 
Además, los países prósperos y los estados productores de petróleo deberían eliminar progresivamente las emisiones de dióxido de carbono de aquí a mediados de siglo; alejarse de un “aprovechamiento del medio ambiente reñido con la ética”; e invertir en una economía verde. 
En segundo lugar, la declaración pide a los pueblos y los líderes de todos los países comprometerse con el uso de fuentes de energía 100% renovables y con una estrategia de emisión cero lo antes posible, y reconocer que el crecimiento económico ilimitado no es una opción viable. 
Además, se debe dar alta prioridad a la adaptación al cambio climático, especialmente para los grupos más vulnerables. 
En particular, se pide al sector empresarial ser más activos en la reducción de su huella de carbono, comprometerse con el uso de fuentes de energía 100% renovables y la eliminación de emisiones, hacer un cambio hacia la inversión en energía renovable, adoptar modelos de negocios más sostenibles y colaborar con la desinversión en combustibles fósiles. 
Por último, la declaración hace un llamado a “todos los musulmanes allí donde estén”, que fundamenta con citas del Sagrado Corán, y señala que el cuidado de la creación es un elemento fundamental del mensaje islámico, y que hoy los seres humanos somos responsables de estar malgastando los dones otorgados por Alá. 
La aleya24:45 del Corán nos cuenta cómo Alá creó todos los seres vivos a partir del agua, y la doctrina recogida en el hadiz nos enseña que somos “custodios de la Tierra”: 
“La Tierra es verde y bella, y Alá os la ha dado en custodia. 
La Tierra entera fue creada como lugar de adoración, pura y limpia. 
Quienquiera que planta un árbol y diligentemente lo cuida hasta que madura y da frutos es recompensado. 
Si un musulmán planta un árbol o siembra un campo, y los hombres, las bestias y las aves comen de él, todo eso es amor de su parte.” 
Este mensaje es eco y reafirmación de ejemplos que se encuentran en las doctrinas de muchas religiones, que nos piden ser más bondadosos y sabios en el uso que hacemos de nuestro planeta y proteger a todas las criaturas. 
Como enseña el monje budista Za Choeje Rinpoche (en su sexta reencarnación): 
“Al dañar cualquier parte del sistema del mundo uno se daña a sí mismo. 
La vida en este planeta debe pensarse como sistemas y no como elementos separados. 
Hay que comprender que el medio ambiente no pertenece a un único país, para explotarlo y luego desentenderse de él.” 
La Declaración Islámica sobre Cambio Climático, como la reciente encíclica Laudato Si' del Papa Francisco, es un llamado a todos los seres humanos, cualquiera sea su fe, a trabajar juntos para proteger el planeta del que dependemos. 
Espero que de hecho estos documentos impulsen cambios de políticas que permitan una mayor reducción de las emisiones de CO2. 
Estas declaraciones inspiradas por la fe son a la vez históricas y oportunas, ahora que los países del mundo buscan implementar acuerdos globales en áreas que van desde el cambio climático hasta los Objetivos de Desarrollo Sostenible y el establecimiento de reservas marinas en altamar. 
De hecho, es importante recordar que la superficie de la Tierra es en su mayor parte océano, agente fundamental de absorción de carbono y regulación del clima. 
Los océanos absorben cada año alrededor del 25% de todas las emisiones de CO2 antrópicas, y hoy los seres humanos estamos abusando de esa capacidad. 
El carbono disuelto en el océano alteró sus cualidades químicas, al elevar su acidez un 30% desde el inicio de la Revolución Industrial. 
La salud del océano depende hoy en gran medida de reducir las emisiones de CO2 en las próximas décadas, antes de que se produzca una acidificación descontrolada de los océanos y el nivel de los mares cambie radicalmente. 
Como integrante del grupo Ocean Elders, me alegró el énfasis con que en Laudato Si' Francisco señala la necesidad de implementar mecanismos estrictos de regulación y control de las aguas internacionales, un auténtico avance en este tema, ya que son los últimos grandes recursos comunales de la Tierra, de cuya superficie representan cerca del 50%, y enfrentan varias amenazas que exigen una acción solidaria y mancomunada. 
Este mismo mes de junio, los estados miembros de la ONU aprobaron unánimemente una resolución de la Asamblea General que llama a negociar un nuevo acuerdo internacional para la protección de las especies de altamar. 
Restaurar y regenerar su abundancia y diversidad en uno de los sistemas fundamentales para el sostén de la vida en nuestro planeta es esencial para mejorar la resistencia de la Tierra al cambio climático. 
Muchos han señalado que somos la primera generación que tiene pruebas concluyentes del enorme daño que la humanidad está provocando a los ecosistemas naturales, y probablemente la última que realmente puede hacer algo al respecto. 
Es un momento crucial para el multilateralismo, el diálogo interreligioso y, lo que quizá sea más importante, el compromiso activo. 
Somos todos seres humanos que vivimos en y de la Tierra; somos todos receptores del legado de cuidar el planeta. 
Podemos y debemos hacerlo, forjando juntos acuerdos audaces para la defensa del clima y la protección de los océanos, cualesquiera sean nuestras creencias, circunstancias o condición. 
La ciencia nos dice que debemos actuar; nuestra fe, nuestra humanidad, nos exigen hacerlo. 

El choque del Islam con la modernización 
Hace diez años, Samuel Huntington afirmó que las divisiones de la política mundial en la era de la posguerra fría son fundamentalmente culturales, un ''choque entre civilizaciones'' definido por cinco o seis zonas culturales principales que pueden coexistir en ocasiones pero que nunca convergirán porque no tienen valores compartidos. 
Una implicación de este argumento es que los ataques terroristas del 11 de septiembre y la respuesta encabezada por los EU deben verse como parte de una lucha civilizacional más amplia entre el Islam y Occidente. Otra es que lo que nosotros en Occidente consideramos como derechos humanos universales son simplemente un producto de la cultura europea, inaplicable a aquéllos que no comparten esta tradición. 
Yo creo que Huntington está equivocado en ambos casos. 
Sir V.S. Naipaul, reciente ganador del Premio Nóbel de Literatura, alguna vez escribió un artículo llamado ''Nuestra civilización universal''. Qué apropiado. 
Después de todo, Naipaul es un escritor de ascendencia india que creció en Trinidad. El afirmaba que no sólo son aplicables los valores occidentales a todas las culturas, sino que él debe sus logros literarios precisamente a esa universalidad que se adquiere cruzando las putativas fronteras civilizacionales de Huntington. 
La universalidad también es posible en términos más amplios porque la fuerza principal en la historia de la humanidad y en la política mundial no es la pluralidad cultural sino el avance general de la modernización, cuyas expresiones institucionales son la democracia liberal y la economía de mercado. 
El conflicto actual no es parte de un choque entre civilizaciones en el sentido de que estemos ante zonas culturales de la misma importancia. Más bien, es sintomático de una acción de retaguardia por parte de quienes se sienten amenazados por la modernización y, por lo tanto, por su componente moral, el respeto a los derechos humanos. 
Prácticamente todos los derechos que se han establecido a lo largo de la historia dependen de una de tres autoridades: Dios, el hombre o la naturaleza. 
Desde el inicio de la Ilustración, el Occidente ha rechazado la fuente original de los derechos: Dios o la religión. 
El ''Segundo discurso sobre el gobierno'' de John Locke comienza con una larga polémica en contra del argumento de Robert Filmer en cuanto al derecho divino de los reyes. 
En otras palabras, la secularización de la concepción occidental de los derechos forma la raíz de la tradición liberal. 
Actualmente esta parece ser la principal línea divisoria entre el Islam y Occidente porque muchos musulmanes rechazan el Estado secular. 
No obstante, antes de apoyar la idea de un choque irreductible entre civilizaciones, debemos considerar por qué surgió el liberalismo secular moderno en Occidente. 
No es casualidad que las ideas liberales aparecieran en los siglos XVI y XVII, cuando las sangrientas luchas sectarias entre cristianos en toda Europa pusieron al descubierto la imposibilidad de llegar a un consenso religioso sobre el cual se pudiera basar la autoridad política. 
Hobbes, Locke y Montesquieu reaccionaron ante barbaridades como la Guerra de los Treinta Años arguyendo que la religión y la política debían separarse, en primer lugar, a fin de asegurar la paz. 
El Islam se enfrenta ahora a un dilema similar. 
Los esfuerzos por unir la política y la religión están dividiendo a los musulmanes de la misma forma en que dividieron a los cristianos en Europa. 
Nuestros políticos tienen razón (y no sólo actúan por conveniencia) al insistir en que el conflicto actual no es con el Islam, una fe extremadamente heterogénea que no reconoce una fuente autorizada de interpretación doctrinal. 
La intolerancia y el fundamentalismo son una de las opciones para los musulmanes, pero el Islam siempre ha tenido que luchar con la cuestión del secularismo y de la necesidad de la tolerancia religiosa, como resulta evidente de los fermentos reformistas que permanecen en el Irán teocrático. 
La segunda fuente de los derechos (la visión esencialmente positivista de que un derecho es lo que una sociedad declare por algún medio constitucional) tampoco es garantía de tendencias liberales, ya que conduce al relativismo cultural. 
Si, como implica Huntington, los derechos que proclamamos en Occidente surgieron de la crisis política de la cristiandad europea después de la Reforma protestante, ¿qué impide a otras sociedades apelar a sus propias tradiciones locales para negar esos derechos? 
El gobierno chino es muy hábil para manipular este argumento. 
La última fuente es la naturaleza. 
De hecho, el lenguaje de los derechos naturales (impulsado con más fuerza en Estados Unidos durante el siglo XVIII) sigue dando forma a nuestro discurso moral. 
Cuando decimos, por caso, que la raza, el origen étnico, la riqueza y el género son características no esenciales, ello implica obviamente que creemos que existe un sustrato de ''humanidad'' que nos hace acreedores a una protección igual ante ciertas clases de comportamiento por parte de otros grupos o Estados. 
Esta creencia es la razón última para rechazar los argumentos culturales que buscan subordinar a algunos grupos (las mujeres, por ejemplo) dentro de una sociedad. 
Más aún, la expansión de las instituciones democráticas dentro de contextos no europeos durante la última década del siglo XX sugiere que en Occidente no estamos solos en esa creencia. 
Sin embargo, si los derechos humanos son en efecto universales, ¿debemos exigir que se apliquen en todo lugar y en todo momento? 
En su Etica Nicomaquea, Aristóteles sostiene que hay reglas de justicia naturales, pero que su aplicación exige flexibilidad y prudencia. 
Eso sigue siendo válido hasta nuestros días. 
Debemos distinguir entre una creencia teórica en la universalidad de los derechos humanos y la práctica de apoyarlos en todo el mundo, ya que nuestra ''humanidad'' compartida toma forma en ambientes sociales diversos, de tal manera que nuestras percepciones sobre los derechos difieren. 
En muchas sociedades tradicionales, donde las opciones de vida y las oportunidades son limitadas, la visión occidental, individualista de los derechos resulta muy discordante. Esto se debe a que la concepción Occidental no se puede abstraer a partir del proceso más amplio de la modernización. 
Sostener lo contrario es poner la carreta adelante del caballo. 
Nuestro compromiso con la universalidad de los derechos humanos sólo forma una parte del complejo contexto de una civilización universal del que no se puede excluir un entendimiento de los demás elementos de las sociedades modernas: la justicia económica y la democracia política. 

El imperativo democrático del islam 
La elección de Mahmud Abbas en Palestina y las próximas elecciones en el Iraq, que se celebrarán el 30 de enero, han situado la cuestión de la compatibilidad del islam con la democracia en el centro de la agenda del mundo. 
El Jeque Dia al-Shakarchi, destacado teólogo chií, sostiene que la democracia no sólo es compatible con el islam, sino que, además, es esencial para él. 
Durante los 25 últimos años, el islam ha desempeñado un papel cada vez más influyente en la política y no sólo en el mundo islámico y el islam político se ha expresado con frecuencia mediante el radicalismo y el terror. 
Musulmanes y no musulmanes no siempre han convenido en cuanto a su grado de compatibilidad con el islam auténtico. 
La interpretación del islam varía en gran medida entre musulmanes devotos, moderadamente religiosos y no practicantes, como también entre eruditos, partidos políticos y organizaciones islámicos. 
Incluso los expertos y críticos occidentales del Islam sostienen opiniones diferentes. 
En términos generales, hay dos imágenes opuestas del islam: un islam pacífico, que se presta al diálogo y a la coexistencia, y un islam fundamentalista, que es militante e incluso terrorista. 
Existe una generalizada apreciación errónea según la cual los textos sagrados del islam están escritos de tal modo, que justifican ambas interpretaciones, pero, en mi opinión, la razón de que existan interpretaciones diferentes –y con frecuencia contradictorias- es un planteamiento incompetente e incompleto que separa los textos concretos de su contexto y los interpreta sin una comprensión completa del espíritu auténtico del Corán. 
Ese planteamiento de los textos islámicos –debido tanto a musulmanes seculares y con orientación religiosa como a no musulmanes con interés en ese asunto- pone en entredicho la compatibilidad del islam con la democracia y también que el islam pueda encarnar la paz y la moderación, pero yo, basándome en más de un decenio de estudio y debate, estoy convencido de la compatibilidad entre el islam y la democracia. 
De hecho, el islam no sólo permite, en mi opinión, la democracia, sino que, además, se puede considerar esta última una norma religiosa. 
Mi interpretación procede de un principio que figura en la teoría islámica básica del razonamiento jurídico, según la cual, cuando unos intereses religiosos importantes sólo pueden plasmarse por determinada vía de acción, dicha vía deja de ser objeto de elección y pasa a ser también una norma religiosa. 
Así, si podemos determinar que la democracia es el medio para plasmar los intereses importantes de la comunidad islámica –y yo creo que así podemos hacerlo-, se puede declarar la democracia como un deber religioso en el islam. 
Aun cuando se pudiera considerar en un principio la democracia como un mal desde el punto de vista islámico, existe otro principio de interpretación de las leyes religiosas en el islam, según el cual los males menores –aun cuando no sean religiosamente permisibles ni recomendados en un principio- pasan a ser permisibles, recomendados e incluso obligatorios, si son los únicos que pueden impedir males mayores. 
La mejor forma de entender el interés musulmán es mediante una observación clara de la realidad de la vida de los musulmanes. 
Un país como el Iraq, por ejemplo, alberga una población diversa y variada: árabe y kurda, suní y chií, por no citar las minorías de otras religiones y grupos étnicos. 
Además, no todos los musulmanes practican el islam ni quienes lo practican lo hacen del mismo modo. 
Así, pues, no se puede imponer la religión; las personas deben practicarla conforme a sus propias decisiones. 
Cualquier imposición de la práctica religiosa sólo redunda en hostilidad para con la religión. 
Por eso, creo que el sistema político que mejor sirva para la libre elección –incluida la opción de ser musulmán practicante- será el mejor sistema para el islam. 
Naturalmente, se puede analizar el problema de la compatibilidad del islam con la democracia desde diferentes puntos de vista. 
Un posible planteamiento es puramente práctico, al comparar la democracia con otras opciones concebibles. 
En mi opinión, sólo hay cinco opciones concebibles en un país musulmán. 
La primera es la dictadura secular. 
Resulta inaceptable por dos razones. 
En primer lugar, la dictadura en sí es odiosa e inaceptable; en segundo lugar, la dictadura secular impide a los partidos islámicos participar normalmente en el sistema político. 
En el Oriente Medio tenemos considerable experiencia al respecto. 
Naturalmente, también es posible una dictadura islámica, pero también es inaceptable. 
Como en el caso de la dictadura secular, la dictadura islámica es odiosa y destructiva. 
Semejante dictadura perjudicaría al islam, al asociarlo con un gobierno injusto y le granjearía enemigos. 
Una tercera opción es la democracia, pero con restricciones seculares a los partidos religiosos. 
En realidad, ésa sería una seudodemocracia y violaría los derechos de las personas religiosas a una participación plena. 
Asimismo, una democracia islámica con restricciones a los partidos no religiosos sería una burla de la democracia y perjudicial para el islam. 
Además, no sería realista, porque en la actual era de la mundialización la invocación de la democracia resultaría evidentemente falsa. 
Así, pues, la verdadera democracia es, en mi opinión, la única opción, porque es realista y fomenta la paz. 
Llamémosla democracia anideológica: un sistema político que sólo tolere las restricciones impuestas desde dentro -nunca desde fuera- del propio proceso democrático. 
Debemos reconocer que la democracia ha demostrado su valor en el mundo. 
Es la mejor forma de organizar una sociedad basada en la realidad y no en ideales. 
¿Por qué no habrían de disfrutar los iraquíes de la experiencia demostrada de otros pueblos? 

La brecha electoral del Islam 
Entre los temas que debatirán los líderes de la OTAN en Turquía la próxima semana se encuentra cómo reformar el mundo islámico. 
Tanto el Presidente Bush como la Unión Europea han propuesto atrevidas iniciativas de democratización para la región. 
¿Pueden tener éxito? 
Con frecuencia se supone que el Islam y la democracia son encarnizados antagonistas. Un cuidadoso estudio de los 47 estados que en el mundo tienen mayoría musulmana, sin embargo, muestra que el Islam y la democracia pueden coexistir, y de hecho lo hacen. 
La brecha real es más estrecha: es el mundo árabe, no el Islam, el que parece estar en malos términos con la democracia. 
Esta conclusión se basa en la comparación con los países musulmanes que poseen "competitividad electoral". 
Si un gobierno surge de elecciones razonablemente limpias y es capaz de ocupar mediante ellas los puestos políticos más importantes, se considera que el país es "electoralmente competitivo". 
Los países electoralmente competitivos no necesariamente son democráticos: algunos no controlan completamente el territorio del estado, mientras otros violan sus constituciones y los derechos humanos. 
Pero la competitividad electoral es siempre una condición necesaria para la democracia y, por tanto, una consideración central a la hora de evaluar las perspectivas de democratización de un país. 
Hay dos iniciativas (el Polity Project, fundado por el cientista político Ted Gurr, y los estudios anuales Freedom in the World de la Freedom House) que miden los derechos políticos en casi todos los países. 
Las diferencias entre los países musulmanes árabes y no árabes son notables. 
De 29 países musulmanes no árabes evaluados en Polity IV , 11 disfrutaron de derechos políticos significativos por al menos tres años consecutivos en el periodo desde 1972 a 2000, mientras ocho experimentaron al menos cinco años consecutivos de derechos políticos. 
Las mediciones de The Freedom House son notablemente similares: 12 de 31 países musulmanes no árabes tuvieron puntuaciones relativamente altas por al menos tres años consecutivos, y 8 por cinco años consecutivos. 
Ambos equipos de investigación califican a Albania, Bangladesh, Gambia, Malasia, Mali, Níger, Nigeria, Pakistán y Turquía como países que cumplen el criterio de los 3 años, y todos menos Albania y Níger cumplen el criterio de cinco años. 
Pero en el lado árabe, sólo el Líbano tuvo tres años consecutivos de derechos políticos relativamente firmes (antes de la guerra civil de 15 años que comenzara en 1975) y ningún país vivió cinco años consecutivos de derechos plenos. 
En el periodo de 1972 a 2000, un país no árabe tenía cerca de 20 veces más probabilidades de ser electoralmente competitivo que un país árabe de mayoría musulmana. 
En el subgrupo no árabe de mayoría musulmana, tanto Polity IV como Freedom House califican a 9 países como naciones que han experimentado al menos tres años consecutivos de derechos políticos sustanciales. 
Sorprendentemente, siete de ellos logran el objetivo con un mérito adicional, ya que además tienen bajos niveles de PGB per cápita. 
De hecho, cinco de nueve pueden ser calificados como "países con notable mérito adicional", es decir, derechos políticos significativos a pesar de un ingreso anual per capital inferior a US$1.500. 
En contraste, ninguno de los 16 países árabes de mayoría musulmana es un "país con mérito adicional". 
Siete tuvieron niveles de ingreso per capital superiores a US$5.500 en el periodo desde 1972 a 2000, pero sin derechos políticos significativos durante tres años consecutivos. 
Estos estados son países que electoralmente no cumplen las expectativas, es decir, tienen derechos políticos débiles a pesar de disfrutar de una relativa riqueza. 
En el mundo árabe podemos ver elecciones, pero varían en cuanto a frecuencia e importancia. 
En las autocracias absolutas (Arabia Saudita, Libia, Siria, Túnez, Iraq bajo Saddam, y los Emiratos Árabes Unidos) no ha habido elecciones de peso para ocupar los cargos más importantes. 
Los EAU, una federación que en cierto modo es descentralizada y consensual, no es tan dictatorial como los demás países, pero sólo siete electores (los gobernantes tradicionales de los siete emiratos de la federación) eligen al presidente. 
Las elecciones han comenzado a jugar un papel más importante en Qatar, Kuwait, Bahrein y Omán, pero ninguno de estos países ocupa sus cargos políticos más importantes y poderosos mediante elecciones limpias y libres. 
Los monarcas tradicionales todavía tienen amplios poderes de designación y legislación. 
Finalmente, algunos países árabes no son en la actualidad electoralmente competitivos, pero alguna vez tuvieron elecciones libres y limpias para llenar los cargos que tienen más poder (Líbano). 
Otros parecían cerca de hacerlo (Yemen, Marruecos y Jordania) o tuvieron posibilidades de una apertura política, pero hoy se encuentran más lejos de ser electoralmente competitivos (Egipto y, según muchos, Argelia.) 
Por intuición y lógica, podemos decir que el Islam no puede por si mismo explicar estas diferencias. 
Todas las religiones del mundo contienen algunas doctrinas y prácticas que son potencialmente nocivas para el surgimiento de la democracia, y otras que son potencialmente benéficas. 
Una doctrina islámica beneficiosa es el mandamiento coránico de que "no habrá coacción en materias de religión". 
Otros son la shura (consulta), la ijtihad (razonamiento independiente), y la ijma (consenso). 
Quizás los líderes religiosos y políticos y religiosos de los estados que en lo electoral "superan con mucho las expectativas", como Senegal, Malí, Bangladesh e Indonesia, se inspiraron en estos conceptos. 
La mayoría de las culturas políticas pueden cambiar y, de hecho, cambian con el tiempo, ya que hasta cierto punto y de modo general se crean socialmente, en base a nuevas oportunidades, amenazas y contextos. 
Basta ver la transformación del catolicismo a favor de la democracia. 
A menos que la cultura árabe demuestre ser particular y permanentemente impermeable a la competitividad electoral, tiene más sentido entender la brecha democrática en el mundo musulmán en términos de las particularidades políticas (y no étnicas o religiosas) del Medio Oriente y África del Norte. 
Una de esas particularidades es que muchos estados árabes contemporáneos fueron creados con límites relativamente nuevos y arbitrarios, y luego fueron ocupados y muchas veces reconfigurados como colonias europeas. 
El predominio lingüístico del árabe a lo largo del Medio Oriente y de África del Norte, junto con el panarabismo, ayudó que las identidades nacionales se mantuvieran débiles. 
Todo aquél que tenga incluso una remota familiaridad con la región sabe cuán común es la frase "la nación árabe" ( watan ). 
Más aún, a diferencia de América Latina, África y las demás regiones del mundo, los demócratas del Medio Oriente no se han beneficiado con el fin de la Guerra Fría. 
EE.UU. continúa subsidiando regímenes árabes autoritarios como el de Egipto (que recibe al menos $2 mil millones al año), ya que así compra la paz con Israel y mantiene la influencia geopolítica estadounidense en el conflicto árabe-israelí. 
Resolver ese conflicto (en si, un aspecto clave de la identidad política árabe) podría posibilitar un cambio en la cultura política árabe. 
Pero los líderes de la OTAN deberían tener en cuenta que, visto desde una perspectiva comparativa e histórica, este cambio será menos una imposición desde afuera que el resultado de las presiones e iniciativas internas. 

La esperanza europea del Islam 
MADRID – La matanza perpetrada por Mohamed Merah en Toulouse y sus alrededores el pasado mes de marzo, como los atentados con bombas de 2004 en Madrid y los ataques suicidas de 2005 en el metro de Londres, ha puesto de relieve una vez más los dilemas que afronta Europa respecto de su minoría musulmana en aumento. 
Ningún modelo de integración social ha demostrado estar libre de fallos, pero, ¿de verdad es el panorama tan desolador como quieren hacernos creer quienes se desesperan ante el surgimiento de una “Eurabia”? 
Ni el principio multicultural (respeto de la “diversidad cultural en una atmósfera de tolerancia mutua”, como lo formuló el ministro laborista británico Roy Jenkins en 1966) ni la indiferencia oficial para con las identidades religiosas (como en Francia, donde el Estado, como dijo el historiador del siglo XIX Jules Michelet, “ocupa el lugar de Dios”) ha funcionado como se había previsto. 
El multiculturalismo en Gran Bretaña ha consolidado comunidades musulmanas casi independientes y ha convertido el islam en una seña de identidad para contrarrestar la exclusión. 
Asimismo, la laicidad impuesta (el estricto secularismo republicano de Francia) parece haber intensificado el apego de los musulmanes franceses a su identidad religiosa. 
Unas tasas de desempleo desoladoramente elevadas entre los musulmanes europeos (tres veces mayores que la media nacional en la mayoría de los países) agravan su marginación social y su autosegregación cultural. 
Las banlieues francesas y los guetos de inmigrantes de las ciudades británicas, aislados, hundidos en la miseria y presa de una rabia permanente, se han convertido en barriles de pólvora en los que los jóvenes musulmanes caen presa fácilmente de las prédicas religiosas radicales y del extremismo político. 
Al menos 85 tribunales de sharía funcionan ahora en la sociedad musulmana paralela de Gran Bretaña, mientras que el número de mezquitas (1.689) es casi igual al de iglesias anglicanas que se han cerrado recientemente (1.700). 
Mohamed es el nombre más popular de los niños en Gran Bretaña. 
Para el Primer Ministro, David Cameron, todo eso, como dio a entender en la Conferencia de Seguridad de Munich de 2011, representa el fruto podrido del multiculturalismo. 
En realidad, no debería sorprender que el mayor entusiasmo por la reafirmación religiosa se dé entre los jóvenes inmigrantes de segunda generación. 
Sus padres, aún influidos por la vida bajo autocracias represivas de las que huyeron, suelen ser sumisos ante los poderes establecidos. 
Las generaciones más jóvenes se rebelan precisamente porque han hecho suyos los valores de libertad y elección ofrecidos por la democracia. 
En cierto modo, su rebelión es el sello característico de su condición de británicos o franceses. 
Es cierto que jóvenes musulmanes europeos se han trasladado al Afganistán, al Pakistán y al Iraq; algunos fueron a países tan lejanos como el Yemen y Somalia y volvieron convertidos en radicales convencidos, soldados en una guerra contra un Occidente que, en su opinión, deshonra al Islam. 
Como dijo el joven musulmán británico Mohammed Sidique Jan (que hablaba con acento de Yorkshire), participó en los atentados con bombas en el metro de Londres, “para vengar a mis hermanos y hermanas musulmanes”. 
Pero volverse un fanático asesino como Merah o Sidique Jan es la opción personal de una mente patológica, no la tendencia de una generación. 
El rechazo social no ha convertido a jóvenes franceses y británicos musulmanes en autores de matanzas y la atracción de muchos por Al Qaeda no ha acabado con su deseo de integrarse en la sociedad en la que viven. 
No se debe olvidar que la afluencia masiva de musulmanes a Europa en las dos últimas generaciones es la mayor coexistencia entre el islam y la modernidad de la historia humana y ha dado beneficios incalculables, como, por ejemplo, una clase media musulmana en aumento, la aparición de una intelligentsia y una mayor libertad para las mujeres musulmanas. 
Las encuestas hechas en Francia, donde la tasa de matrimonios mixtos es la mayor de Europa, han mostrado que la mayoría de los musulmanes aceptan la laicidad, la igualdad entre los sexos y otros valores republicanos fundamentales. 
Además, importantes segmentos de la comunidad musulmana están experimentando un ascenso desde el punto de vista socioeconómico. 
Un 30 por ciento, aproximadamente, de los nacidos antes de 1968 han llegado a ser ejecutivos medios o superiores. 
Más en general, el islam no ha substituido a otras señas de identidad, como, por ejemplo, la clase o la posición económica. 
También en Gran Bretaña los inmigrantes han ido cambiando las características étnicas de las clases medias y profesionales. 
Los pakistaníes británicos, cada vez más instruidos y afianzados financieramente, participan también activamente en la vida política, pues cuentan con más de 200 representantes en los partidos políticos principales de los consejos municipales. 
En las elecciones de 2010, el número de diputados británicos musulmanes en la Cámara de los Comunes se duplicó, hasta 16. 
La mujer musulmana más influyente en la política británica, la baronesa Sayeeda Warsi (Presidenta también del Partido Conservador) entró en la Cámara de los Lores, junto con otros musulmanes, como, por ejemplo, Lord Ahmed, el decano de los pares laboristas, y la baronesa Kishwer Falkner, demócrata liberal. 
Considerar el islam una civilización que no es susceptible de cambio es una falacia histórica. 
La moderación religiosa, si no la secularización, sigue siendo la clave no sólo de la integración social, sino también de la oportunidad para los musulmanes de influir en el futuro de Europa. 
El ejemplo de los judíos europeos no deja de ser pertinente a ese respecto. 
Una tribu oprimida de Ostjuden, inmigrantes pobres procedentes de las destrozadas comunidades de la Europa oriental, se transformó en tan sólo dos generaciones de zapateros, sastres y vendedores ambulantes temerosos de Dios en una comunidad de escritores, filósofos, científicos y magnates. 
Fue así precisamente porque reformaron su judaísmo a la luz de los valores occidentales. 
Sabían que no había otra forma de aprovechar las oportunidades de mejora humana ofrecidas por Occidente. 
El resultado del judaísmo reformado en Alemania fue el de que el particularismo religioso y cultural cedió ante un grado de universalismo mucho mayor de lo concebido en momento alguno del pasado judío. 
Cualquier minoría religiosa en busca de un lugar en el proyecto europeo haría bien en reflexionar sobre esa transformación teológica. 


El renacimiento abandonado del Islam 
A menudo, los niños juegan un juego en el que se sientan en círculo. 
Uno dice algo en voz baja a su vecino, quien luego comunica esta información al siguiente niño, también en voz baja, y así sucesivamente. 
Para cuando el último niño comunica la información al primero, es totalmente diferente de lo que se dijo al principio. 
Algo parecido parece haber ocurrido al interior del Islam. 
El profeta del Islam, Mahoma, nos dio una –y sólo una- religión. 
Sin embargo, hoy tenemos quizás mil religiones que dicen ser el Islam. 
Divididos por sus distintas interpretaciones, los musulmanes no juegan el papel que alguna vez tuvieron en el mundo; en lugar de ello, se encuentran debilitados y convertidos en víctimas. 
El cisma entre chiítas y sunnitas es tan profundo que cada lado condena a los seguidores del otro bando como apóstatas, kafir. 
La creencia de que la religión de los demás no es Islam, y que sus seguidores no son musulmanes, ha alimentado guerras intestinas en que han muerto millones... y en las que muchos seguirán muriendo. 
Incluso entre los sunnitas y los chiítas hay otras divisiones. 
Los sunnitas tienen cuatro imanes y los chiítas, doce; todas sus enseñanzas difieren. 
Luego hay otras más, como las de los drusos, los alawitas y los wahabitas. 
Además, nuestros ulemas (instructores religiosos) nos dicen que sus enseñanzas no deben ser cuestionadas. 
El Islam es una fe. Se debe creer en ella. 
La lógica y la razón no juegan papel alguno. 
Sin embargo, ¿en qué debemos creer cuando cada rama del Islam piensa que la otra está equivocada? 
Después de todo, el Corán es un libro, no uno ni dos, ni mil. 
Según el Corán, musulmán es cualquiera que acepta que “no hay otro Dios (Alá) que Alá, y que Mahoma es su Rasul (Mensajero)”. 
Si no se agrega otro requisito, entonces todos quienes suscriben a estos preceptos deben ser considerados musulmanes. 
No obstante, la unidad de nuestra religión se ha roto debido a que los musulmanes gustan de agregar calificaciones que a menudo derivan de fuentes distintas del Corán. 
Sin embargo, tal vez el mayor problema sea el progresivo aislamiento de la erudición islámica (y gran parte de la vida islámica) del resto del mundo moderno. 
Vivimos en una época marcada por la ciencia, en que las personas pueden ver tras las esquinas, escuchar y ver cosas que ocurren en el espacio exterior, y clonar animales. 
Y todas estas cosas parecen entrar en contradicción con nuestra creencia en el Corán. 
Esto es así porque quienes interpretan el Corán son versados sólo en religión, sus leyes y prácticas, y por ende normalmente no son capaces de comprender los milagros científicos de hoy. 
Las fatwas (opiniones legales acerca de la ley islámica) que emiten parecen poco razonables y no pueden ser aceptadas por quienes tienen conocimientos científicos. 
Un eminente profesor religioso, por ejemplo, se rehusó a creer que un hombre había puesto el pie en la luna. 
Otros plantean que el mundo fue creado hace 2000 años. 
La edad del universo y su tamaño, medido en años-luz, son cosas que los ulemas que han recibido una formación puramente religiosa no pueden aprehender. 
Este fracaso es en gran parte responsable de la triste situación de tantos musulmanes. 
La opresión, las matanzas y las humillaciones que hoy en día sufren muchos musulmanes ocurren porque somos débiles, a diferencia de los musulmanes del pasado. 
Podemos sentirnos victimizados y criticar a los opresores, pero para detenerlos necesitamos mirarnos a nosotros mismos. 
Debemos cambiar por nuestro propio bien. 
No podemos pedir a nuestros detractores que cambien por el beneficio de los musulmanes. 
Entonces, ¿qué tenemos que hacer? 
En el pasado, los musulmanes éramos fuertes porque éramos instruidos. 
El mandato de Mahoma era leer, pero el Corán no dice qué leer. 
De hecho, en esa época no había una “erudición musulmana”, de modo que leer significaba leer lo que hubiera disponible. 
Los primeros musulmanes leían los trabajos de los grandes científicos, matemáticos y filósofos griegos. 
También estudiaron las obras de los persas, los indios y los chinos. 
El resultado fue un florecimiento de las ciencias y las matemáticas. 
Los eruditos musulmanes hicieron su aporte el cuerpo de los conocimientos existentes y desarrollaron nuevas disciplinas, como la astronomía, la geografía y nuevas ramas de las matemáticas. 
Introdujeron los numerales, haciendo posible la realización de cálculos simples e ilimitados. 
Sin embargo, alrededor del siglo quince, los eruditos en el Islam comenzaron a refrenar el estudio científico. 
Empezaron a estudiar la religión únicamente, insistiendo en que sólo quienes lo hicieran (particularmente el ámbito de la jurisprudencia islámica) ganarían méritos en el más allá. 
El resultado fue un retroceso intelectual en los precisos momentos que Europa comenzaba a abrazar el conocimiento científico y matemático. 
Y así, mientras los musulmanes retrocedían en lo intelectual, los europeos comenzaban su renacimiento, desarrollando mejores maneras de satisfacer sus necesidades, incluida la fabricación de armas que finalmente les permitieron dominar el mundo. 
En contraste, los musulmanes debilitaron fatalmente su capacidad de defenderse, al descuidar e incluso rechazar el estudio de ciencias y matemáticas supuestamente seculares, y esta miopía sigue siendo una fuente fundamental de la opresión que sufren en la actualidad. 
Muchos musulmanes todavía condenan al fundador de la Turquía moderna, Mustafá Kemal, por haber intentado modernizar su país. 
Pero, ¿sería musulmana la actual Turquía sin Ataturk? 
La visión señera de Mustafá Kemal salvó al Islam en Turquía y salvó Turquía para el Islam. 
El no comprender e interpretar el mensaje verdadero y fundamental del Corán sólo ha traído desgracias a los musulmanes. 
Al limitar nuestras lecturas sólo a obras religiosas y desatender la ciencia moderna, destruimos la civilización islámica y perdimos nuestro camino en el mundo. 
El Corán dice que “Alá no cambiará nuestra situación desgraciada a menos que hagamos el esfuerzo de cambiarla”. 
Muchos musulmanes siguen haciendo caso omiso de esto y, en lugar de ello, simplemente rezan a Alá para que nos salve y nos devuelva la gloria perdida. 
Pero el Corán no es un talismán que se cuelga al cuello para brindar protección contra el mal. 
Alá ayuda a quienes alimentan sus mentes. 

La tradición reformista del Islam 
El "choque de las civilizaciones" que supuestamente se está dando entre Occidente y el mundo musulmán, y cuyas manifestaciones muchos ven en Irak, así como en la creciente violencia en Arabia Saudita, de hecho oculta otros conflictos -disputas que probablemente resulten ser más trascendentales a largo plazo. 
Una de esas luchas se está dando entre los musulmanes mismos sobre las reformas al interior de sus propias sociedades. 
La tradición reformista musulmana -la búsqueda de un camino auténtico que vincule las tradiciones islámicas con el mundo moderno -tiene raíces profundas que datan de la mitad del siglo XIX. 
En ese entonces, los pensadores musulmanes contrastaron el deterioro de sus sociedades con el dinamismo de Europa, comparación particularmente dolorosa dados los éxitos europeos en colonizar grandes porciones del mundo musulmán. 
Los intelectuales musulmanes se concentraron en la "decadencia" de las sociedades musulmanas y su debilitante corrupción política y social. 
Muchos de los primeros reformistas musulmanes fueron clérigos o burócratas de alto rango que habían visto de primera mano cuánto se habían apagado sus sociedades. 
Aún más importante, eran miembros de una pequeña minoría que había sido educada según la herencia escrita del Islam. 
Mucho más allá de los rezos coránicos, estos hombres buscaban participar en las discusiones centenarias entre los eruditos sobre la organización adecuada de la vida musulmana. 
Esa educación les permitió comparar el degradado estado de las cosas de su época con las normas y aspiraciones de las generaciones de clérigos y pensadores que les habían precedido. 
Su juicio fue claro: los musulmanes habían caído mucho más bajo de lo que su religión les exigía y estaban mucho más retrasados en comparación con los logros de sus antepasados. 
Para los reformistas, la normalidad significaba el desarrollo progresivo de las sociedades musulmanas y ellos relacionaron eso con la interacción entre la enseñanza islámica y las ideas mundanas pertinentes de la época. 
Así, esos primeros reformistas buscaron acercarse a las ideas que emergían de Europa: la racionalidad, la tolerancia y la conducta definida por la ética. 
Estos primeros reformistas, entre ellos Muhammad Abduh y Jamaleddin al-Afghani, no encendieron la movilización masiva que esperaban y no pudieron corregir los males sociales mediante una mejor implementación de los preceptos religiosos. 
Pero su influencia fue poderosa y duradera y se extendió en direcciones que no pudieron prever. 
La paradoja es que el reformismo liberal que promovían contribuyó a estimular tendencias conservadoras entre los pensadores islámicos, quienes aprovecharon la recuperación de las normas islámicas por parte de los reformistas para llamar a un regreso a la "pureza" de las primeras sociedades islámicas. 
Esas tendencias conservadoras no continuaron la exploración de las ideas modernas de la Ilustración europea y afirmaron, por el contrario, que representaban un alejamiento de los verdaderos valores islámicos. 
Así, el efecto más perdurable de la primera ola reformista fue el establecimiento de una tendencia " salafi " (tradicionalista) y posteriormente el surgimiento de un fundamentalismo aún más radical. 
Tanto los tradicionalistas conservadores como los fundamentalistas radicales se acercaron al activismo político y llegaron a ver al Estado moderno como un medio de liberar a los musulmanes de la dominación externa y de reislamizar a la sociedad a través de la revitalización de los preceptos originales de su religión. 
Actualmente podemos constatar la fuerza de esa ideología, pero sería un error suponer que el espíritu de los primeros reformistas musulmanes ha desaparecido. 
Tras bambalinas, incontables intelectuales y académicos musulmanes han seguido investigando las conexiones entre el pensamiento islámico y los valores modernos. 
Basándose en el estudio crítico de la historia y la teología, han detallado las formas en las que los musulmanes han cambiado -y siguen cambiando-sus tradiciones en distintos tiempos y lugares. 
De esta manera ha surgido un reto agudo a las aseveraciones de la ortodoxia religiosa en los trabajos de pensadores tan importantes como Abdolkarim Soroush (Irán), Abdelmajid Charfi (Túnez), Fazlur Rahman (Pakistán), y Mahmud Muhammad Taha (Sudán). 
Si bien su obra encuentra gran resistencia en los círculos tradicionalistas y fundamentalistas (cuyas opiniones son cubiertas ampliamente por los medios de comunicación musulmanes y occidentales convencionales), estos reformistas contemporáneos -y las preguntas que han planteado-han tenido un gran impacto en una emergente generación de intelectuales musulmanes en todo el mundo. 
Por supuesto, quienes desean oír deben esforzarse por escuchar las voces de los reformistas en medio del barullo de quienes llaman a resistir al enemigo y a volver a las fuentes puras del Islam. 
Sin embargo, las semillas de una nueva ola de "reformas" han echado raíces y esperan un deshielo anticipado para brotar. 
Los reformistas de la primera ola intentaron "reabrir las puertas de la Ijtihad (la interpretación religiosa)" con el fin de adaptar los sistemas heredados del pensamiento islámico a condiciones nuevas. 
Los reformistas de hoy en día están analizando detenidamente esos marcos tradicionales y tratando de separar los principios éticos nucleares del Islam de las diversas adaptaciones históricas que los conservadores han consagrado. 
Adaptar el Islam a las condiciones modernas fue la meta de la primera generación de reformistas. 
Con la exploración plena de las principales corrientes del pensamiento moderno, sus sucesores contemporáneos buscan una mejor manera de expresar principios universales a través de la tradición musulmana. 

El camino del islam hacia la modernidad 
UPPSALA – Muchos miembros de la comunidad musulmana han expresado desde hace tiempo su desacuerdo con la Declaración Universal de Derechos Humanos (DUDH) de las Naciones Unidas. 
La declaración, según atestiguan estos críticos, fue creada por potencias coloniales con una larga historia de graves violaciones a los derechos humanos y representa un intento más de unos pocos actores occidentales para imponer su voluntad sobre los países musulmanes. 
Los conservadores y fundamentalistas islámicos a van un paso más allá y declaran que ninguna invención humana puede igualar —y mucho menos reemplazar— a la ley sharía, que representa la palabra de Dios. 
Este choque entre las normas seculares de los derechos humanos según la ONU y la doctrina religiosa musulmana refleja el conflicto más amplio entre el islam y la modernidad, un conflicto que ha dejado a algunos ciudadanos de los países musulmanes —entre ellos, las mujeres y los no musulmanes— en una situación extremadamente vulnerable. 
Afortunadamente, una escuela emergente de pensamiento musulmán aborda esta cuestión de una manera nueva y enfatiza que el Corán, como cualquier texto religioso, debe ser interpretado; y que esas interpretaciones pueden cambiar con el tiempo. 
De hecho, el Corán defiende principios como la libertad, la imparcialidad y la rectitud, lo que indica un respeto fundamental por la justicia y la dignidad humana. 
El problema, como lo ha enfatizado el teólogo iraní Mohsen Kadivar, es que muchas partes de la ley sharía están vinculadas con estructuras sociales premodernas, que niegan a las mujeres y a los no musulmanes el grado de protección que reciben los hombres musulmanes. 
Tampoco ayuda que, como señala Abdulaziz Sachedina, de la Universidad George Mason, los hombres hayan sido los únicos en interpretar los textos sagrados del islam. 
Esto, más que el verdadero contenido de los textos, es la causa que da origen a la discriminación legal contra las mujeres en los países musulmanes. 
El teólogo ayatolá Mohammad Taqi Fazel Meybodi señala que la ley islámica sobre el castigo —que incluye prácticas brutales como la lapidación y la amputación— se origina en el Antiguo Testamento. 
El islam no inventó estos castigos, simplemente eran las prácticas prevalentes en la época. 
A medida que las sociedades progresan y evolucionan, también deben hacerlo las normas y las reglas que las gobiernan. 
Como enfatiza el teólogo iraní Mohammad Mojtahed Shabestari, de la Universidad de Teherán, muchas de las ideas asociadas con la justicia y los derechos humanos, como las entendemos hoy día, eran completamente «impensadas» en la era premoderna. Pero los musulmanes no pueden simplemente dejar de lado esas ideas basándose en que los humanos no habían llegado a ellas en la época en que se escribió el Corán. 
Con el abandono de las nociones anticuadas de justicia escalonada y el reconocimiento de la libertad y la dignidad de todos los individuos, Shabestari cree que será posible hacer realidad el mensaje del Corán de que la religión no debe implicar coacción. 
Las decisiones religiosas de la gente debieran estar impulsadas por su sentido de la fe más que por su deseo de mantener sus derechos civiles. 
Según el filósofo Abdolkarim Soroush, esta distinción entre las creencias religiosas y los derechos civiles debiera ser obvia, pero las interpretaciones de la ley islámica tradicionalmente se han centrado tanto en cuestiones relacionadas con las distintas obligaciones del ser humano, que no han logrado reconocerla. 
Para Soroush, sin embargo, denegar los derechos humanos con base en «las creencias que profesa, o no, una persona» es, sin lugar a dudas, un «crimen». 
La escuela del pensamiento musulmán promovida por estos académicos, que provienen tanto de entornos suníes como chiitas, ofrece una salida hacia adelante para el islam. 
Quienes adhieren a ella saben que los conceptos clave, creencias, normas y valores del islam se pueden armonizar con las estructuras sociales modernas y la comprensión de la justicia y los derechos humanos. 
Al recomendar formas de hacerlo, están reafirmando la durabilidad de la tradición islámica central. 
Para usar el lenguaje del filósofo alemán Jürgen Habermas, están creando «traducciones salvadoras» a través de las cuales un lenguaje, un aparato conceptual y un sistema social son actualizados para reflejar el avance de la razón humana. 
Hace tiempo que ese tipo de traducciones salvadoras vienen apareciendo en el islam. 
De hecho el fallecido escritor y filósofo iraní ayatolá Hussein-Ali Montazeri rompió filas con el líder supremo ayatolá Ruhollah Khomeini, después de haber sido designado como su sucesor, por políticas que creía que infringían los derechos y las libertades fundamentales de las personas. 
Para defender la libertad de expresión, Montazeri se refirió a un verso del Corán que afirma que Dios enseñó a los humanos a expresarse. 
«¿Cómo puede Dios, por una parte, enseñar a los humanos la capacidad de expresarse y, por otra, limitarla?», preguntó. 
La conclusión obvia, declaró, es que «no se debe condenar a nadie por herejía, calumnia o insulto solo por expresar su opinión». 
Montazeri, al igual que los pensadores musulmanes innovadores en la actualidad, eligió abrirse a interpretaciones alternativas del Corán, en vez de quedar atrapado por la tradición aceptada. 
Las traducciones salvadoras que estas figuras han ofrecido demuestran que las normas globales modernas como la DUDH no solo son compatibles con el islam; sino que están profundamente arraigadas en él. 
Reinterpretar —o incluso abandonar— las normas anticuadas basadas en estructuras sociales pasadas de moda no significa subvertir la palabra de Dios. 
Por el contrario, demuestra la verdadera profundidad de los textos sagrados del islam. 

Islam vs. Islam 
LAHORE – Gran parte del mundo musulmán está sumido en la agitación. 
En Siria, una guerra brutal ya se ha cobrado 250.000 vidas, desplazado a la mitad de los 21 millones de habitantes del país y enviado a un millón de refugiados a Europa en busca de asilo. 
En Yemen, la tribu houthi se alzó contra el gobierno y ahora enfrenta ataques aéreos liderados por los sauditas. 
Conflictos como esos reflejan una cantidad de factores, siendo el más prominente los conflictos entre dos sectas del Islam, los sunitas y los chiitas, y entre fundamentalistas y reformistas. 
El régimen alauita del presidente sirio, Bashar al-Assad, cuenta con el respaldo de las potencias chiitas, especialmente Irán, cuya influencia regional depende de que un régimen chiita se mantenga en el poder. 
Y, precisamente, esa es la razón por la cual las potencias sunitas -especialmente Arabia Saudita- están decididas a derribar al régimen. 
El gobierno de Yemen, por el contrario, es liderado por los sunitas y, en consecuencia, cuenta con el respaldo de Arabia Saudita, de ahí los bombardeos de los houthis chiitas respaldados por Irán. 
Como era de esperar, las tensiones entre Irán y Arabia Saudita se han intensificado últimamente, una tendencia que culminó en la ruptura de las relaciones diplomáticas, motivada por la ejecución por parte de Arabia Saudita de un clérigo chiita popular. 
El caos alimentado por estos conflictos -y por la inestabilidad en otros países de la región, como Afganistán e Irak- ha permitido el ascenso de algunas fuerzas verdaderamente despreciables, empezando por el Estado Islámico (ISIS). 
Ese grupo ha ganado tanta influencia que los generales norteamericanos le han solicitado al presidente Barack Obama que autorice que se incorporen más tropas a la lucha contra esta organización. 
Es más, existen informes de que Estados Unidos puede posponer el retiro de sus tropas de Afganistán, donde una guerra cada vez más brutal contra el gobierno ha permitido que los talibán ganen territorio y ha generado una grieta que permitió que el ISIS se volviera activo. 
ISIS también ha penetrado en Pakistán. 
El elemento religioso de los conflictos que arrasan en Oriente Medio hoy es una razón importante por la que han sido tan difíciles de desactivar. 
El cisma sunita-chiita se remonta al año 632, cuando el profeta Mahoma murió sin indicar de qué manera la comunidad islámica en rápida expansión debía elegir a su sucesor. 
Los que se convirtieron en chiitas creían que la posición debía permanecer entre los familiares cercanos al profeta y respaldaron la elección de Ali ibn Abi Talib, primo y yerno del profeta. 
Quienes se volvieron los sunitas respaldaron la elección de miembros sénior de la comunidad: Abu Bakr, que se había desempeñado como un asesor cercano de Mahoma. 
Hoy, la mayoría de los 1.600 millones de musulmanes del mundo son sunitas. 
Están sumamente dispersos y diseminados a lo largo de una vasta franja que va desde Marruecos hasta Indonesia. 
Después de décadas de migración a Europa y Norteamérica, también existen fuertes comunidades sunitas en varios países occidentales. 
Los chiitas suman 225 millones y están mucho más concentrados desde un punto de vista geográfico. 
Irán, con 83 millones, es el país de mayoría chiita más grande del mundo, seguido por Pakistán con 30 millones y la India con 25 millones. 
La "media luna chiita" -que incluye a Irán y sus vecinos inmediatos Afganistán, Azerbaiyán, Irak, Pakistán y Turquía- representa el 70% de la población total de la secta. 
Esta distribución geográfica es el resultado de una serie de accidentes históricos, una combinación de conquistas y conversiones (muchas veces forzadas). 
Si bien el Islam llegó a Irán a través de una conquista en 637-651, tuvo que pasar casi otro milenio hasta que el país adoptó oficialmente el chiismo, cuando el sha Ismail I de la dinastía safávida emprendió en 1501 la conversión forzada de la población sunita del país. 
El chiismo se propagó por todo el sur de Asia como resultado de repetidas incursiones militares por parte de los gobernantes de Persia en Afganistán y la India. 
Hoy, la población chiita de esa región está concentrada en zonas urbanas, y está conformada en gran medida por los descendientes de los soldados y otros funcionarios estatales que permanecieron en los territorios conquistados. 
El Islam sunita, por su parte, fue propagado en primer lugar por el sur de Asia por los santos sufíes, la mayoría de los cuales provenía de Asia central y predicaba una forma más tolerante e inclusiva del Islam que la de la Península Arábiga. 
Pero la creciente influencia de Arabia Saudita después de los años 1970, cuando la escalada de los precios del petróleo estimuló considerablemente la riqueza del país, ayudó a espolear la propagación de los wahabíes, la secta dominante y austera del reino. 
Además de atraer a millones de trabajadores musulmanes del sur de Asia, Arabia Saudita financió la creación de madrazas wahabíes en la frontera de Afganistán y Pakistán. 
Los talibán (que, en árabe, significa "estudiantes") tanto en Afganistán como en Pakistán son consecuencia de estos seminarios, al igual que milicias como Lashkar-e-Taiba y Lashkar-e-Jhangvi, que perpetraron ataques a sitios religiosos en la India. 
La agitación de hoy refleja un choque de opiniones mundiales que es teológico y político a la vez. 
Los sunitas conservadores, como los que adhieren al wahabismo fundamentalista, están a favor de un régimen autoritario teocrático, mientras que los sunitas sufíes más moderados preferirían sistemas políticos liberales e inclusivos. 
Lo mismo es válido para los chiitas. 
Irán hace mucho tiempo que está atascado en un régimen teocrático, pero ahora parece estar considerando una reforma. 
Que la división sectaria alguna vez pueda ser zanjada depende, esencialmente, de que los reformistas puedan ganar suficiente influencia en ambos campos. 
Si no, el conflicto seguirá arrasando y acelerará la descomposición del orden regional que conocemos hoy. 

El Islam contra la diáspora china en Asia 
Cuando el primer ministro de Malasia, Dr Mahathir Mohamed, anunció hace poco que pensaba renunciar, los malasios de origen chino se unieron a los seguidores de su partido Malayo para pedirle que reconsiderara. 
Cuando Mahathir accedió a quedarse, aunque fuera únicamente por 16 meses, los suspiros de alivio de los malasios chinos fueron los que más se oyeron. 
El que los chinos malasios se hayan unido al bando del Dr. Mahatir significa una revolución silenciosa en la política de Malasia, y demuestra cuánto se ha suavizado la imagen nacionalista de Mahathir durante sus 22 años en el poder. 
También refleja el grado en el que los chinos étnicos en Malasia han cambiado su visión sobre el movimiento nacionalista que alguna vez parecía tan antagónico a ellos. 
Cuando los gobernantes coloniales del sureste asiático fueron derrocados hace cuatro décadas, los chinos étnicos frecuentemente evitaron a los movimientos nacionalistas que lucharon por la independencia. 
Algunos movimientos veían a los chinos locales como extranjeros o los consideraban intrínsecamente desleales porque aparentemente se habían beneficiado de manera desproporcionada durante los años de dominación imperial. 
A lo largo de la región, la violencia comunal en contra de los chinos estaba muy extendida. 
Desde entonces, muchos chinos recelaban de los partidos políticos con vínculos a los anteriores movimientos de liberación nacional. 
En Malasia ese temor se está disipando. 
Los ciudadanos chinos de Malasia ven ahora al premier Mahathir como un bastión en contra de una nueva expresión del extremismo violento: la amenaza que representa el fundamentalismo musulmán. 
Un baluarte así es algo que los miembros de la gran diáspora china en todo el sureste asiático necesitan, no sólo en Malasia, donde el extremismo islámico sigue siendo una amenaza menor, sino en Indonesia, donde en años recientes, miles de chinos han resultado muertos o heridos en motines, y miles más han sufrido daños o pérdida de sus propiedades. 
Entre la mayoría de los chinos étnicos del sureste asiático, la presencia de un indicio, por pequeño que sea, de apoyo a una distinción secular entre la fe y el Estado en un líder musulmán se admira como si fuera una joya. 
Cuando las evidencias de tolerancia secular se encuentran entre creyentes musulmanes como Mahathir, representan un signo poco común de modernidad y de compromiso con el progreso. 
El Dr. Mahathir siempre ha sido un modernista obstinado. 
Ultimamante ha comenzado a admitir que sus políticas de "malayos primero" que ha promovido desde 1969 no han logrado producir la élite malaya esencial para una economía del conocimiento moderna. 
Mahathir insta a los jóvenes malayos a trabajar más duro, a pesar de que sabe que ese es un llamado impopular. 
Mucho de este nuevo tono en la política étnica de Malasia ha pasado inadvertido debido al furor que rodea a los esfuerzos de Mahathir para desacreditar a su antiguo lugarteniente, Anwar Ibrahim. 
Esta campaña para denigrar a Anwar le costó al partido de Mahathir, la Organización Nacional de la Unidad Malaya, el apoyo de muchos malayos étnicos. 
De hecho, durante las elecciones nacionales de 1999, Mahathir conservó el poder sólo con la ayuda de los electores chinos. 
Ahora, los no malayos esperan que reconsidere la idea del trato especial a los malayos étnicos. 
No obstante, una reforma de esa índole sigue siendo anatema entre los malayos. 
A los chinos étnicos de Malasia también les ha impresionado la hábil respuesta del Dr. Mahathir a las exigencias estadounidenses de combatir el terrorismo. 
El Premier utilizó esta oportunidad para suavizar su imagen anti-occidental reafirmando su posición modernista y secular en contra de los simpatizantes del extremismo islámico. 
Al hacer eso, revitalizó la base milticultural de la Alianza Nacional que ha gobernado a Malasia desde su independencia en 1957. 
Todo eso contribuyó a poner de su lado a la comunidad china de Malasia. 
En contraste con lo anterior, en Indonesia todo lo que sea secular y moderno se asocia con un sometimiento político y cultural al Estado-nación. 
Durante treinta años, el expresidente Suharto sistemáticamente discriminó a los chinos étnicos, mientras al mismo tiempo favorecía a unos cuantos secuaces chinos que le ayudaron a su familia y colegas militares a hacer enormes fortunas mal habidas. 
Para la comunidad local, que siguió siendo pobre, esas conductas generaron una imagen del chino como ambicioso sin escrúpulos y corrupto. 
A pesar de los recuerdos de las matanzas de chinos durante las purgas anticomunistas de los años sesenta, los chinos en Indonesia no estaban preparados para el odio intenso que quedó de manifiesto en los motines de mayo de 1998, cuando los incendios provocados y el saqueo, así como las violaciones tumultuarias en contra de muchas mujeres, golpearon a la comunidad china. 
Esa violencia todavía proyecta una sombra sobre las relaciones étnicas en Indonesia. 
Los gobiernos siguientes, encabezados por los presidentes Habibie, Abdulrahman Wahid y Megawati Sukarnoputri han visto con agrado que los chinos desempeñen su papel tradicional de liderazgo en los negocios. 
Sin embargo, los funcionarios indonesios dudan para asegurar a los chinos que tienen los mismos derechos que los ciudadanos, y han permitido que se extiendan sin control muchas formas de discriminación. 
Las tensiones actuales entre los secularistas, los creyentes y diversos grupos extremistas musulmanes en Indonesia ha sacado a los chinos del centro del escenario, permitiéndole a muchos reanudar su papel económico bajo condiciones de incertidumbre creciente. 
No obstante, la seguridad personal que desean, y que los chinos en Malasia ya están obteniendo, sigue estando tan lejana como siempre. 
En efecto, es poco probable que Indonesia produzca en el futuro cercano un líder en el que puedan confiar de la forma en que ahora confían los chinos malasios en el premier Mahathir. 

 

El evangelismo islámico 
Muchos creen que el resurgimiento religioso y el radicalismo político entre los musulmanes que residen en Occidente reflejan las tradiciones y conflictos del Medio Oriente o el mundo musulmán en general. 
Pero el salafismo (radicalismo religioso fundamentalista) islámico es, sobre todo, una consecuencia de la globalización y occidentalización del Islam y, en términos más generales, de la separación entre cultura y religión. 
Todas las formas de fundamentalismo religioso se basan en la noción de una religión "pura" e independiente de las variaciones e influencias culturales. 
El resurgimiento actual del Islam comparte el dogmatismo, el comunitarismo y el escrituralismo de los movimientos evangélicos estadounidenses: ambos rechazan la cultura, la filosofía e incluso la teología, en favor de una lectura literal de los textos sagrados y una comprensión no intermediada de la verdad a través de la fe individual. 
Los libros publicados recientemente en Occidente reflejan esto, con títulos como ¿Qué es el Islam?, ¿Qué significa ser musulmán? y ¿Cómo vivir el Islam? 
Es fácil ayunar durante el Ramadán en Afganistán, Pakistán y Egipto, aunque uno no lo desee. 
Pero un musulmán que vive en Europa se enfrenta a la necesidad de objetivizar la religión. 
Los ulemas (académicos religiosos) no tienen utilidad para los creyentes que deben buscar criterios puramente religiosos que ya no están ligados a una cultura determinada. 
El verdadero problema no es una pregunta teórica acerca del Islam, sino la preocupación acerca de las prácticas religiosas de los musulmanes. 
Las formas de religiosidad del Islam actual son más o menos las mismas que las que se encuentran en el catolicismo, el protestantismo e incluso el judaísmo. 
Los creyentes contemporáneos insisten más en la fe personal y en la experiencia espiritual individual. 
Tales creyentes "vueltos a nacer en la fe" reconstruyen sus identidades a través de su redescubrimiento de la religión. 
No es que en el fundamentalismo islámico estemos observando una religión tradicional enfrentándose al occidente cristiano. 
Cuando los talibanes llegaron al poder en 1996, inicialmente tenían excelentes relaciones con los estadounidenses, y los occidentales podían viajar libremente por el país entre 1996 y 1998. 
Los talibanes no luchaban contra la cultura occidental, sino contra la cultura afgana tradicional. 
¿Por qué prohibir las aves cantoras o los cometas de juguete? 
La lógica es común a todas las formas de fundamentalismo: este mundo existe para preparar a los creyentes para la salvación. 
El papel del estado no es asegurar la justicia social y el imperio de la ley, sino crear oportunidades (incluso mediante la coerción) para que los creyentes encuentren la salvación. 
El argumento de los talibanes era simple: si un ave empieza a cantar mientras estás orando, te distraerás y tu oración quedará invalidada. 
Si eres un buen musulmán, comenzarás la oración nuevamente. 
Pero, como no estamos seguros de que seas un buen musulmán, es más fácil prohibir la posesión de aves cantoras, de manera que no pongan en peligro tu salvación. 
De modo similar, los cometas se enredan en los árboles y, si trepas a un árbol para liberar un cometa, puede que mires por sobre el muro de tu vecino y veas a una mujer sin su velo, lo cual es un pecado. 
¿Por qué arriesgarte a las llamas del infierno por un cometa de juguete? 
Mejor prohibirlos. 
Por tanto, el fundamentalismo no es una protesta de culturas originales que se encuentran amenazadas, sino que refleja la desaparición de estas culturas. 
De modo que es un grave error el vincular las formas modernas de fundamentalismo con la idea de un choque de civilizaciones. Los jóvenes no se hacen fundamentalistas porque la civilización occidental no tome en cuenta la cultura de sus padres. 
La religiosidad fundamentalista es individual y generacional, una rebelión contra la religión de los propios padres. 
Por supuesto, los fundamentalistas religiosos de toda laya a menudo ponen énfasis en códigos, normas y valores similares. 
Cuando Pim Fortuyn en Holanda decidió iniciar una campaña contra la influencia musulmana, estaba defendiendo la libertad sexual, no los valores cristianos tradicionales. 
Pero en este tema y otros (por ejemplo, la familia y el aborto), los musulmanes religiosos de Europa se alinean con los cristianos conservadores. 
Sin embargo, tales puntos en común no explican el Islam político y radical. Osama Bin Laden es mucho más la expresión del desarraigo que de una tradición de violencia política del Islam. 
Muhammad Atta, Zacharias Moussaoui y Kamel Daoudi "renacieron en la fe" en Marsella, Londres y Montreal, no en Egipto o Marruecos (y todos rompieron lazos con sus familias). 
Más aún, los jóvenes radicales van a luchar a Bosnia, Chechenia, Afganistán o Cachemira más que a sus países de origen, ya que no ven al Medio Oriente como el corazón de una civilización musulmana asediada por los cruzados. 
Viven en un mundo global y no se perciben a si mismos como ciudadanos del Medio Oriente. 
La irrelevancia de la cultura tradicional explica la creciente cantidad de conversos en todas las redes radicales descubiertas recientemente. Cerca de un tercio de los miembros de la red Beghal de Francia eran conversos. 
La policía francesa arrestó a un ciudadano alemán de nombre polaco, que estaba relacionado con el ataque terrorista a la sinagoga de Djerba en Túnez. 
Richard Reid, que intentó hacer explotar un avión británico, José Padilla, acusado de planear un ataque con bombas radioactivas en los Estados Unidos y John Walker Lindh, el talibán estadounidense, son todos conversos. 
En Europa, por lo general las conversiones se dan en barrios pobres, llenos de gente joven sin perspectivas laborales y que generalmente vive de una economía subterránea de delincuencia. 
La izquierda radical y violenta de la Europa actual ha abandonado estas zonas de exclusión social. Los radicales solían aprender a usar un Kalashnikov y secuestrar aviones con los palestinos. 
Ahora aprenden a hacerlo con Al Qaeda. 
Su búsqueda de movimientos de liberación míticos, mesiánicos y transnacionales sigue siendo la misma, así como lo es su enemigo: el coloso imperial estadounidense. 
Son el producto no de la historia de Occidente o del Medio Oriente, sino de la fusión de todas las historias: la mundialización. 
Se sienten en casa en un mundo sin hogar. 

Apalancar las finanzas islámicas para el desarrollo sustentable 
WASHINGTON, DC – Aproximadamente un tercio de quienes sufren de extrema pobreza en todo el mundo viven en estados que son miembros de la Organización para la Cooperación Islámica (OCI). 
En 21 de esos 57 países, menos de la mitad de la población tiene acceso a un saneamiento adecuado. 
El cuatro por ciento de los niños nacidos en esos países mueren antes de llegar a los cinco años. 
En pocas palabras, a pesar del gran potencial, muchos países de la OCI han tenido problemas para alcanzar un desarrollo abarcador. 
En muchos países, talla la infame "maldición de los recursos"; en otros, la culpa la tienen un liderazgo débil e instituciones fallidas. 
No ayuda que la gran mayoría (alrededor del 71%) de los 125 millones de personas afectadas por conflictos y desastres naturales residan en países de la OCI. 
La inestabilidad ejerce una enorme presión en los presupuestos nacionales. 
Pero esos países tienen opciones. 
En particular, el capital que se ha acumulado en algunos de los sistemas financieros de los países de la OCI podría jugar un papel importante a la hora de ayudarlos a cumplir con sus objetivos de desarrollo -especialmente si las finanzas islámicas son utilizadas en su pleno potencial. 
Las finanzas islámicas tienen importantes ventajas respecto de los productos financieros convencionales. 
Su prohibición del cobro de intereses y el requerimiento de que las inversiones estén vinculadas a la economía real, junto con su enfoque de compartir las ganancias y las pérdidas, suman estabilidad al sector financiero. 
Las finanzas islámicas también pueden mejorar la inclusión financiera, ya que incorporan a personas que, por cuestiones culturales o religiosas, están excluidas del sistema financiero tradicional. 
Esta quizá sea una razón por la cual las finanzas islámicas se han expandido el 10-12% anual en los últimos diez años aproximadamente. 
Si las finanzas islámicas han de participar plenamente en lo que concierne a revitalizar y diversificar las economías de los países de la OCI, los gobiernos necesitan implementar reformas importantes. 
Al tope de la lista está la necesidad de instituciones legales más fuertes que protejan los derechos de la propiedad y aseguren que los contratos se cumplan. 
Es más, si la gente ha de tener plena confianza en los productos financieros islámicos, la industria tendrá que estar estandarizada y regulada. 
Las políticas impositivas nacionales también tendrán que ser modificadas, a fin de impedir una discriminación contra los instrumentos financieros islámicos. 
El Grupo del Banco Mundial está trabajando con socios para ayudar a que estas reformas se materialicen. 
Es más, ha introducido proyectos de inversión que utilizan financiación islámica en la región. 
El Tesoro del Banco Mundial ha emitido una variedad de instrumentos financieros islámicos, incluidos dos Sukuk (bonos que cumplen con las restricciones islámicas en cuanto al cobro de intereses), que han recaudado 700 millones de dólares. 
De la misma manera, la Corporación Financiera Internacional, la rama del sector privado del banco, ha creado la IFC Sukuk Company, que emitió 100 millones de dólares en certificados de participación en inversiones en 2015. 
El brazo de los seguros de riesgo político del Banco, el Organismo Multilateral de Garantía de Inversiones (OMGI), ha ofrecido una garantía de inversión que cumple con la sharia por 427 millones de dólares para un proyecto de infraestructura en Yibuti, y 450 millones de dólares en seguro de riesgo político para una inversión en telecomunicaciones en Indonesia. 
Y junto con el Grupo del Banco Islámico de Desarrollo, las Naciones Unidas y otros donantes, el Banco Mundial ha creado un servicio conjunto para asistir a los países más afectados por la inestabilidad con financiamiento concesional, que incluye un instrumento de finanzas islámicas para el Líbano y Jordania, a fin de ayudarlos a soportar los costos de brindar apoyo a los refugiados de Siria. 
La nueva tecnología puede desempeñar un papel vital para hacer que los sistemas financieros sean más inclusivos, particularmente en el caso de aquellos grupos que enfrentan mayores barreras de acceso. 
Por ejemplo, alrededor del 90% de los refugiados sirios tienen acceso a teléfonos inteligentes, a través de los cuales podrían acceder a servicios financieros. 
Debemos hacer todos los esfuerzos posibles para asegurar que se aprovechen al máximo estas tecnologías. 
Finalmente, hay objetivos humanitarios. 
Y, por cierto, ya se está trabajando para resolver cómo las waqf (donaciones de beneficencia), el zakat (el impuesto obligatorio a las dádivas) y una variedad de instrumentos financieros islámicos se pueden canalizar de manera efectiva y eficiente para satisfacer necesidades humanitarias. 
Las finanzas islámicas pueden ayudar a ofrecer soluciones muy necesarias para los desafíos que enfrenta el mundo musulmán en materia de desarrollo. 
Su capacidad para mejorar la estabilidad financiera, promover la inclusión financiera e impulsar el desarrollo sustentable podría provocar un cambio transformador en toda la región. 
Para concretar este potencial, las finanzas islámicas, al igual que su contraparte convencional, necesitan un contexto propicio que se caracterice por un campo de juego nivelado, un marco regulatorio adecuado y asociaciones efectivas. 

Liberar el potencial de las finanzas islámicas 
WASHINGTON, DC – En un momento en que la incertidumbre todavía enturbia los mercados globales y muchos inversores eligen una total retirada, hay una parte del sector financiero que crece exponencialmente: los activos financieros que se rigen por la ley islámica pasaron de ser unos cinco mil millones de dólares a fines de los ochenta a, aproximadamente, 1,2 billones en 2011. 
Esta clase de activos, que se destacan porque las instituciones financieras y sus clientes comparten los riesgos, se salvó de muchas de las consecuencias más graves de la crisis financiera mundial iniciada en 2008. 
Esta resistencia, sumada a una variedad de otras características fundamentales, explica los elevados rendimientos y la creciente popularidad del modelo financiero islámico. 
Durante la crisis financiera global, una pequeña cantidad de instituciones financieras islámicas resultaron perjudicadas cuando la economía real se contrajo y algunos emisores de bonos islámicos incurrieron en impago. 
Pero como en el sistema de financiación islámico los riesgos son compartidos, estos instrumentos resistieron mejor la primera fase del contagio financiero que golpeó a la economía en 2008. 
Importantes economistas, como Kenneth Rogoff de la Universidad de Harvard, han sugerido que las finanzas islámicas demuestran las ventajas que supone la financiación con capitales propios y la coparticipación en los riesgos respecto de la tendencia convencional que favorece la financiación mediante endeudamiento. 
Las instituciones financieras islámicas poseen diversas características distintivas que les confirieron una relativa estabilidad durante la crisis. 
Una de ellas es que en el modelo islámico se insiste en el respaldo de los activos, lo que asegura un vínculo directo entre las transacciones financieras y las actividades económicas reales. 
Los ahorros de las instituciones y los rendimientos de las inversiones están estrechamente vinculados, porque es el sector real, y no el financiero, el que los determina. 
Esto crea un mecanismo de ajuste flexible para el caso de que se produzcan perturbaciones imprevistas. 
También asegura una equivalencia constante entre los valores reales de los activos y los pasivos, a la vez que prohíbe un apalancamiento excesivo y diversas formas de titularización complicadas. 
Además, las finanzas islámicas son más equitativas: prestamistas y prestatarios comparten los riesgos y las recompensas, lo que aumenta la importancia concedida a la búsqueda de objetivos a largo plazo y desalienta la asunción de riesgos excesivos en el corto plazo. 
En síntesis, las instituciones financieras islámicas tratan a sus clientes como socios comerciales. 
Esto crea un fuerte incentivo a evaluar cuidadosamente los pedidos de financiación y a ayudar a los deudores en los malos tiempos, lo que reduce las presiones que obligan a vender activos a “precio de remate” y minimiza la probabilidad de contagio financiero. 
Por último, el marco financiero islámico protege los saldos de los depósitos y previene un crecimiento excesivo del crédito. 
En este momento, los instrumentos financieros islámicos están disponibles en al menos 70 países y representan alrededor del 0,5% de los activos financieros de todo el mundo. 
Pero hay claras señales de que crecerán a ritmo veloz y continuo. 
En su informe de noviembre de 2011 sobre la banca islámica internacional, el Deutsche Bank proyecta que los activos islámicos crecerán a un ritmo anual compuesto del 24% a lo largo de los tres próximos años. 
Esta previsión se apoya en cinco razones principales: 
· Las finanzas islámicas ofrecen a los ahorristas y a los inversores alternativas prácticas respecto de los instrumentos convencionales. 
· La calidad de los servicios financieros islámicos está mejorando y su disponibilidad no se encuentra restringida a clientes particulares. 
· La oferta de activos islámicos por parte de instituciones financieras multinacionales convencionales está creciendo, y estos activos concitan cada vez más interés en Londres, Luxemburgo y otras capitales financieras del mundo. 
· El auge de los commodities generó en algunos países musulmanes un superávit que es preciso colocar a través de intermediarios financieros y fondos soberanos de inversión. 
· Los instrumentos financieros islámicos pueden cumplir con las exigencias de la sharia (el sistema de derecho religioso y código moral del Islam) y al mismo tiempo enviar señales de cambio que se condicen con los acontecimientos recientes ocurridos en diversos países de mayoría musulmana. 
Pero para concretar el potencial de las finanzas islámicas, se necesitan sólidos mecanismos de supervisión. 
Las instituciones financieras deben mejorar los métodos para la evaluación de los candidatos y la supervisión posterior a la concesión del préstamo. 
Otro problema es que, en muchos países, los títulos de deuda reciben un tratamiento impositivo ventajoso, lo que favorece el apalancamiento en comparación con la financiación con capitales propios y la adopción de sistemas donde se comparten las ganancias y las pérdidas. Es un aspecto que hay que modificar. 
Además, las finanzas islámicas están subdesarrolladas en lo concerniente a hipotecas, seguros mutuos, alquiler con opción de compra y microfinanzas; hay que mejorar los procedimientos de insolvencia y bancarrota; y se deben establecer mecanismos para hacer frente a los impagos de “bonos islámicos”. 
Por último, las instituciones financieras islámicas deben responder ciertas inquietudes referidas a la gestión del riesgo de liquidez, el cumplimiento del Acuerdo de Basilea III (la norma reglamentaria más reciente del Comité de Supervisión Bancaria de Basilea), las normas contables internacionales y la gobernanza corporativa. 
A pesar de los últimos informes que destacan el tamaño y el crecimiento de los activos e instrumentos financieros islámicos, su éxito dependerá, en última instancia, de la calidad de los servicios, de la innovación financiera continua y del uso de sólidas prácticas de gestión del riesgo. 
Si se encaran sus deficiencias, las finanzas islámicas pueden servir en muchos países en vías de desarrollo como estímulo para un crecimiento inclusivo. 
Si el modelo islámico de financiación logra resolver sus principales problemas en materia regulatoria y de gobernanza corporativa, puede satisfacer las necesidades financieras y de inversión de más personas, llegar a más lugares y contribuir a mejorar la estabilidad financiera y los niveles de inclusión en los países en vías de desarrollo. 
¿Quién podría negarse a algo así? 

Para acabar con el terrorismo de efecto bumerán 
NUEVA YORK – Los ataques terroristas contra civiles, ya se trate del derribo sobre el Sinaí de un avión ruso que acabó con la vida de 224 pasajeros civiles, la espantosa matanza de París que se cobró 129 vidas inocentes o el trágico atentado con bomba que mató a 102 activistas por la paz, son crímenes contra la Humanidad. 
Hay que parar a sus perpetradores, en este caso, el Estado Islámico (ISIS). 
Para lograrlo, hará falta entender con claridad las raíces de la despiadada red de yijadistas. 
Por doloroso que resulte reconocerlo, Occidente, en particular los Estados Unidos, cargan con una importante responsabilidad por haber creado las condiciones en las que se ha desarrollado el ISIS. 
Sólo un cambio en la política exterior de los EE.UU. y la Unión Europea para con Oriente Medio puede reducir el riesgo de más terrorismo. 
Se deben entender los recientes ataques como “terrorismo de efecto bumerán”: un espantoso resultado no deseado de las repetidas acciones militares, encubiertas o manifiestas, europeas y de los EE.UU. en todo Oriente Medio, el norte de África, el Cuerno de África y Asia Central encaminadas a derrocar a gobiernos e instalar regímenes dóciles para los intereses occidentales. 
Esas operaciones no sólo han desestabilizado las regiones a las que iban destinadas y han causado un gran sufrimiento, sino que, además, han colocado a las poblaciones de los EE.UU., la Unión Europea, Rusia y Oriente Medio en gran riesgo de ataques terroristas. 
Nunca se ha contado de verdad al público la historia de Osama ben Laden, Al Qaeda o el ascenso del ISIS en el Iraq y Siria. 
A partir de 1979, la CIA movilizó, reclutó, entrenó y armó a jóvenes suníes para que lucharan contra la Unión Soviética en el Afganistán. 
La CIA reclutó abundantemente entre las poblaciones musulmanas (incluida Europa) para formar a los muyahidines, fuerza de combate multinacional movilizada para expulsar a los infieles soviéticos del Afganistán. 
Se contrató a Ben Laden, miembro de una adinerada familia saudí, para que contribuyera a dirigir y cofinanciar la operación. 
Fue algo muy propio de las operaciones de la CIA: contar con financiación improvisada gracias a una adinerada familia saudí y los beneficios del contrabando local y del comercio de estupefacientes. 
Al promover la visión fundamental de una yijad para defender las tierras del islam (Dar al-Islam) contra injerencias exteriores, la CIA creó una enardecida fuerza de combate de miles de jóvenes desplazados de sus hogares y deseosos de combatir. 
Esa inicial fuerza de combate –y la ideología que la motivó– es la que actualmente sigue constituyendo la base de las insurgencias yijadistas, incluido el ISIS. 
Aunque el objetivo original de los yijadistas era la Unión Soviética, actualmente los “infieles” son también los EE.UU., Europa (en particular Francia y el Reino Unido) y Rusia. 
Al final del decenio de 1980, con la retirada de los soviéticos del Afganistán, algunos elementos de los muyahidines se transformaron en Al Qaeda, que en árabe significa “la base”, como referencia a las instalaciones militares y campos de entrenamiento para los muyahidines creados en el Afganistán por Ben Laden y la CIA. 
Después de la retirada de los soviéticos, el término Al Qaeda de base militar específica pasó a significar la base organizativa de las actividades yijadistas. 
El efecto de bumerán contra los EE.UU. comenzó en 1990 con la primera guerra del Golfo, cuando los EE.UU. crearon y ampliaron sus bases militares en el Dar al-Islam, muy en particular en Arabia Saudí, que alberga los lugares sagrados y fundacionales del islam. 
Ese aumento de la presencia militar de los EE.UU. era un anatema para la esencia de la ideología yijadista, a cuyo fomento tanto había contribuido la CIA. 
La guerra no provocada de los Estados Unidos en el Iraq en 2003 soltó a los demonios. 
No sólo se lanzó la guerra misma basándose en las mentiras de la CIA, sino que, además, iba encaminada a crear un régimen encabezado por los chiíes y sometido a los EE.UU. y que era anatema para los yijadistas suníes y los muchos más suníes iraquíes dispuestos a tomar lar amas. 
Más recientemente, los EE.UU., Francia y el Reino Unido derrocaron a Muamar El Gadafi en Libia y los EE.UU. colaboraron con los generales egipcios que destituyeron al gobierno democráticamente elegido de los Hermanos Musulmanes. 
En Siria, a raíz de la violenta represión de las pacíficas protestas públicas en 2011, los EE.UU., Arabia Saudí, Turquía y otros aliados regionales contribuyeron a fomentar una insurgencia militar que ha lanzado al país a una espiral descendente de caos y violencia. 
Esas operaciones repetidas y con frecuencia desastrosas no han producido gobiernos legítimos y ni siquiera una estabilidad rudimentaria. 
Al contrario, al derribar a gobiernos afianzados, aunque autoritarios, en el Iraq, Libia y Siria y desestabilizar el Sudán y otros partes de África consideradas hostiles a Occidente, han contribuido en gran medida a avivar el caos, el derramamiento de sangre y la guerra civil. 
Esa agitación es la que ha permitido al ISIS conquistar y defender territorio en Siria, el Iraq y partes de África del Norte. 
Para derrotar al ISIS y a otros yijadistas violentos, se necesitan tres medidas. 
En primer lugar, el Presidente de los EE.UU., Barack Obama, debe poner fin a las operaciones clandestinas de la CIA. 
La utilización de ésta como un ejército secreto de desestabilización tiene una larga y trágica historia de fracasos, ocultos todos ellos a la vida pública por el secreto que cubre a esa agencia. 
Poner fin al caos causado por la CIA contribuiría en gran medida a cortar la inestabilidad, la violencia y el odio antioccidental que aviva el terrorismo actualmente. 
En segundo lugar, los EE.UU., Rusia y otros miembros permanentes del Consejo de Seguridad de las Naciones Unidas deben poner fin inmediatamente a sus luchas internas y crear un marco para la paz en Siria. 
Tienen un interés compartido y urgente de afrontar al ISIS; todos ellos son víctimas del terror. 
Además, una acción militar contra el ISIS sólo puede triunfar con la legitimidad y el respaldo del Consejo de Seguridad de las Naciones Unidas. 
En el marco de las NN.UU. debe figurar el fin inmediato de la insurgencia contra Asad que los EE.UU., Arabia Saudí y Turquía han alentado, un cese el fuego en Siria, una fuerza militar autorizada por las NN.UU. para hacer frente al ISIS y una transición política en Siria no dictada por los EE.UU., sino por un consenso formulado en las NN.UU. para apoyar una reconstrucción política no violenta. 
Por último, la solución a largo plazo para la inestabilidad regional estriba en el desarrollo sostenible. 
Todo Oriente Medio padece no sólo guerras, sino también graves fracasos en el desarrollo: intensificación de la escasez de agua potable, desertización, elevado desempleo juvenil, sistemas educativos deficientes y otros graves bloqueos. 
Con más guerras –en particular las encabezadas por Occidente y respaldadas por la CIA– no se resolverá nada. 
En cambio, un aumento de la inversión en educación, salud, energía renovable, agricultura e infraestructuras, con financiación regional y mundial, es la verdadera clave con miras a crear un futuro más estable para Oriente Medio y el mundo. 

Un sentido del que carece la democracia 
NUEVA YORK – La decisión de abandonar una paz y prosperidad relativas para participar en una guerra y una inestabilidad brutales puede parecer irracional, pero hay jóvenes, nacidos y criados en sociedades democráticas, que han estado cediendo cada vez más al llamamiento de grupos asesinos como el Estado Islámico y abandonando sus hogares y a sus familias para entregarse a la yijad en lugares lejanos. 
¿Por qué ha perdido la democracia la lealtad de esos espíritus inquietos y cómo puede recuperar los corazones y las mentes de otros que podrían seguir su ejemplo? 
El filósofo Friedrich Nietzsche escribió en cierta ocasión que los seres humanos preferirían desear la nada a no desear nada. 
La tremenda desesperación de una vida carente de interés, impotente y desesperanzada es inmensamente menos atractiva que la intensidad, aun cuando ésta radique en la violencia, la muerte y la destrucción. 
En resumen, se trata de la falta del sentido cuya presencia nos motiva, nos conecta mutuamente y ordena nuestras vidas. 
Si falta –si los ideales e instituciones, pongamos por caso, no dan una sensación bastante palpable de comunidad y propósito–, las personas lo buscan en otro sitio, lo que en algunos casos les hace abrazar causas malévolas. 
Ésa es la amenaza cultural que afronta la democracia actualmente y quienes desean mantener la libertad y la promesa de las sociedades democráticas pagarán las consecuencias de pasarla por alto. 
Se trata de una amenaza que se debe reconocer no sólo por lo que revela sobre las condiciones de vida en los países democráticos avanzados de todo el mundo, sino también porque una crisis es también una oportunidad: en este caso, la de recuperar el sentido que entraña esencialmente la democracia. 
El atractivo de grupos como el Estado Islámico para jóvenes criados en países democráticos pone de relieve las disparidades en aumento de esas sociedades en cuanto a oportunidades económicas y educativas, que están creando cinismo, resignación e ira entre quienes se ven excluidos de la minoría social selecta. 
Los sentimientos de desesperanza y desesperación en el centro incitan al extremismo en los márgenes. 
Las minorías selectas de las democracias avanzadas –el uno por ciento, digamos, que obtiene los mayores ingresos– no pueden sentirse cómodas precisamente en semejantes condiciones. 
Incluso el trotamundos más insular, que salte de unos mercados o terrenos de juego culturales a otros, debe tener en cuenta a sus hijos. 
¿Qué cultura asimilarán? 
¿De dónde obtendrán el sentido de la esperanza para el futuro? 
Los defensores de la democracia deben determinar ahora no sólo cómo crear puestos de trabajo y velar por la prosperidad para todos los jóvenes actuales, sino también cómo alimentar sus almas, de paso. 
Si no lo hacen, como hemos visto, otros ocuparán el vacío, posiblemente con un llamamiento en pro del caos en nombre de un futuro mesiánico. 
Para vencer en esa contienda en la que tanto está en juego, las sociedades democráticas no sólo deben pensar en la victoria en el campo de batalla, sino también procurar ganarse los corazones y las mentes mediante el poder de las ideas y la promesa de sentido, como ha hecho el Estado Islámico. 
La idea de que las democracias pueden rechazar semejantes fuerzas, cuyos aparatos ideológicos cuentan con abundantes recursos e influencia en los medios de comunicación, con las armas exclusivamente está destinada a un seguro fracaso. 
Se trata de una batalla de significados y sólo se puede ganarla con ideas que inspiren esperanza, actuación y coherencia a los individuos y a la comunidad. 
Ese empeño debe comenzar con la reunión de una amplia muestra representativa de politólogos, antropólogos, teólogos, filósofos y artistas, entre otros, de todo el espectro político, organizada por instituciones públicas, universidades y similares de todo el mundo. 
Durante un período determinado de antemano, prepararían un informe expuesto con claridad para el público. 
Dicho informe debería abordar, tenaz y sinceramente, las decisivas cuestiones relativas a la vitalidad actual de la democracia. 
¿Qué albergan los manantiales de la vida democrática? 
¿Cuál es la forma mejor de expresarlo, materializarlo, instituirlo y salvaguardarlo?¿Cuál es el mejor mensaje de esperanza por parte de la democracia y su promesa más creíble de florecimiento futuro? 
¿Cuáles son los veneros culturales, intelectuales y espirituales profundos de la libertad, la tolerancia y la productividad? 
Vivimos en una época peligrosa. 
Como los ideales democráticos están amenazados en todo el mundo, incluido el interior de los países democráticos, no se pueden dar por sentados sus fundamentos culturales e ideológicos compartidos. 
No se puede permitir que se disipen el sentido y la vitalidad de la vida en una democracia. 
El empeño que tenemos por delante requiere una reacción concertada de nuestros pensadores más profundos y de nuestros artistas más creativos. 
Ésa es nuestra finalidad actualmente; debemos comprometernos con ella tan apasionadamente como lo hacen con la suya los enemigos de la democracia. 

La estrategia europea de Estado Islámico 
LONDRES – Los atentados terroristas perpetrados por socios y simpatizantes de Estado Islámico (ISIS) en el pasado año han encendido alarmas en Europa, pero todavía no han alcanzado la frecuencia que Europa experimentó en los años 1970, según la Base de Datos del Terrorismo Global. 
Sin embargo, mientras que las olas previas de terrorismo en Europa surgieron de conflictos internos, la oleada mortal de hoy está asociada a la inestabilidad fuera del continente. 
Los últimos atentados surgen del vacío político que dejaron los dictadores depuestos en Oriente Medio y el norte de África. 
De modo que, de la misma manera que parece no haber un fin a la vista para la violencia en Siria, Irak y Libia, o para la polarización extrema de Egipto, o para la frágil situación de seguridad en Túnez y Argelia, existen pocos motivos para creer que los ataques en Europa terminarán en lo inmediato. 
Para colmo de males, el golpe de estado sangriento que tuvo lugar en julio en Turquía -donde fueron asesinadas 270 personas y otras 1.500 resultaron heridas en apenas unas horas- hace que el país se convierta en un blanco aún más atractivo para el ISIS. 
El ISIS se alimenta de estados en problemas en los cuales puede conseguir reclutas y lanzar ataques -ya sea estableciendo una "provincia oficial", como en Siria, Irak, Ligia y Egipto, o respaldando células secretas y pequeñas unidades de combate, como ya hizo en Túnez y en Turquía. 
Estas dos modalidades de operación -la insurgencia y el terrorismo- van de la mano. 
Cuando una organización insurgente pierde el control del territorio o la fuerza en el campo de batalla, recurre al terrorismo, con el argumento de que los ataques a blancos civiles más blandos son menos costosos, más fáciles y, desde un punto de vista político, igualmente efectivos. 
Esta es la razón por la cual el ISIS quiere atacar directamente en Europa, aun cuando pierda territorio en Irak, Siria y Libia. 
El ISIS tiene múltiples motivos para seguir este camino. 
Cree que los atentados terroristas en Europa disuadirán a Occidente de atacar en los territorios que controla, y quiere vengar los más de 20.000 miembros que perdió como consecuencia de los ataques aéreos de la coalición occidental. 
Es más, quiere atizar el ánimo anti-musulmán, alienando así aún más a los musulmanes europeos del resto de la sociedad europea y fomentando su disponibilidad de reclutas en Europa. 
De la misma manera, quiere sembrar discordia entre las propias comunidades religiosas y minoritarias de Europa (la división sunitas-chiitas y sunitas-alevíes son dos ejemplos claros). 
Los objetivos del ISIS al usar el terrorismo no son nuevos; pero su capacidad para perpetrar ataques sí lo es. 
Logró sustentar sus operaciones terroristas en Europa a pesar de haber sido fuertemente bombardeado desde 2014, porque pudo abastecerse de subconjuntos relativamente pequeños de más de 5.000 europeos que se han sumado a la lucha en Siria. 
La cantidad exacta de combatientes europeos que han recibido entrenamiento del ISIS y han regresado a sus hogares todavía se desconoce. 
Abdelhamid Abaaoud, que lideró los atentados de París de noviembre de 2015, dijo ser uno de 90 terroristas entrenados por el ISIS en Europa. 
Se estima que el ISIS entrenó a 400-600 combatientes para "operaciones externas" que involucraron guerra de guerrillas urbana, dispositivos explosivos improvisados (IED por su sigla en inglés), vigilancia, contra-seguridad y falsificación. 
El ISIS hasta el momento atacó con más fuerza en Francia y Turquía. 
Francia ha sufrido más de 230 muertes y unos 700 heridos, mientras que Turquía ha padecido más de 220 muertes y unos 900 heridos. 
En realidad, tanto Francia como Turquía son fuente de una cantidad relativamente alta de militantes extranjeros que combaten en Irak y Siria. Se calcula que hay unos 700 ciudadanos franceses y unos 500 ciudadanos turcos que están combatiendo bajo la bandera del ISIS. 
¿Por qué el ISIS, entonces, se concentró en atacar a Francia y Turquía? 
Los resultados preliminares obtenidos por dos académicos revelan reacciones negativas a la laicidad francesa -la tradición de secularismo en la vida pública y política- entre jóvenes musulmanes sunitas privados del derecho de representación en países de habla francesa-. 
Esto, según se dice, facilita su radicalización y su reclutamiento por parte de los extremistas. 
Pero es necesario investigar más factores. 
Por ejemplo, la política exterior francesa en el siglo XXI reconoció muchos reclamos de Oriente Medio. 
Francia se opuso a la guerra en Irak en 2003; intervino militarmente contra el dictador de Libia, poniendo freno a un potencial crimen contra la humanidad en marzo de 2011; y salvó una democracia frágil en Mali, de mayoría musulmana, en 2013. 
Si bien estas políticas se percibieron de manera favorable en gran parte de Oriente Medio, el ISIS y sus seguidores y simpatizantes vieron las cosas de otra manera. 
Turquía, por su parte, hace mucho tiempo que es un modelo alternativo atractivo para otros países de mayoría musulmana. 
Hasta sus últimos retos, la democracia parecía estar teniendo éxito (aunque más no fuera a los ponchazos) y el crecimiento económico llegó al 9% en los últimos años. 
Dadas sus inclinaciones occidentales, no es ninguna sorpresa que el ISIS haya dedicado varias ediciones de su revista oficial, Dabiq, a atacar el modelo turco y al presidente turco, Recep Tayyip Erdoğan. 
Se dice que una versión anterior del ISIS, el Estado Islámico en Irak, ordenó ataques de IED transportados en vehículos en Turquía ya en abril de 2012. 
Europa necesita que sus democracias se unan alrededor de una estrategia común para defenderse de múltiples desafíos para la seguridad. 
Las señales de desunión y de fragmentación -para no mencionar los intentos de golpes sangrientos- favorecen el objetivo declarado públicamente por el ISIS de "debilitar la cohesión europea". 
Si bien Francia y Turquía se han destacado como blancos del ISIS, no son los únicos. 
Pero, dada su posición compartida, su relación bilateral es especialmente importante y los diplomáticos de cada país deberían esforzarse por apuntalarla. 
Mayores tensiones no harán más que minar el potencial para una cooperación estratégica. 
Ahora es momento de aunar esfuerzos. 

Un desorden amenazante 
MÚNICH – Unos años después de la segunda guerra mundial, cuando se ratificó en los Estados Unidos el Tratado del Atlántico Septentrional y se consolidó nuestra relación con Europa, el Presidente Harry Truman dijo simplemente: “Cuanto más estrechamente puedan colaborar las naciones que componen la comunidad atlántica, mejor será para todos los pueblos, en todo el mundo”. 
Los decenios transcurridos desde entonces han demostrado que tenía razón y, a medida que nuestra relación transatlántica ha llegado a ser más fuerte y más expansiva, así ha sido también con la democracia, la prosperidad y la estabilidad de Europa, los Estados Unidos y todo el planeta. 
Pero, aunque actualmente la relación transatlántica es tan fuerte y decisiva como siempre, no cabe duda de que nos encontramos en un momento decisivo para nuestra asociación. 
Estamos afrontando muchas pruebas, dos de las cuales son particularmente dignas de atención, porque ponen a prueba el derecho internacional, los mecanismos multilaterales y el orden mundial que hemos ido construyendo y manteniendo durante los setenta últimos años. 
La primera prueba es, evidentemente, Ucrania, donde Rusia ha puesto en peligro el panorama de seguridad de la Europa central y oriental: primero, mediante su ocupación ilegal de Crimea y, ahora, con su descarado empeño y de desestabilizar a las claras la Ucrania oriental. 
Esa amenaza me hizo volver recientemente a Kiev para reunirme con el Presidente, Petro Poroshenko, el Primer Ministro, Arseniy Yatsenyuk, y el minstro de Asuntos Exteriores, Pavlo Klimkin, mientras la Canciller de Alemania, Angela Merkel, y el Presidente de Francia, François Hollande, visitaban Kiev y después Moscú en pos de un plan para reducir la tensión existente. 
Todos convenimos en que la fuerza militar no pondrá fin a esa amenaza: la diplomacia, sí. 
Pero cuanto más se tarde, más quedará al mundo sólo la opción de aumentar los costos a Rusia y sus títeres. 
Los Estados Unidos, Francia, Alemania y nuestros aliados y socios se mantendrán juntos y firmes en apoyo de Ucrania y en defensa del principio fundamental de que no se deben cambiar las fronteras internacionales por la fuerza, ni en Europa ni en ninguna otra parte. 
No hay división alguna entre nosotros sobre esa convicción fundamental. 
La segunda prueba importante es el ascenso del extremismo violento. 
El nuevo vídeo del ISIS en el que se muestra la brutal inmolación de un piloto jordano capturado representó un nuevo extremo de depravación y, la semana pasada, las Naciones Unidas informaron de lo que muchos ya sabían: que ese grupo maligno crucifica a niños, los entierra vivos y utiliza a jóvenes discapacitados para que cometan atentados suicidas con bombas. 
ISIS no es el único grupo extremista. 
El mes pasado, funcionarios pakistaníes me enseñaron fotos –con la hora grabada– de la Escuela Pública del Ejército en Peshawar antes y después de que los talibanes mataran a 145 personas (incluidos 132 niños) en el pasado mes de diciembre. 
La sala de actos de la escuela, llena de estudiantes sentados en sus sillas y atentos, quedó transformada en una cámara de la muerte: sangre, gafas rotas, libros de texto desperdigados, chaquetas desgarradas y jóvenes cuerpos sin vida. 
La directora de la escuela intentó salvar a sus estudiantes. 
Cuando los asesinos la amenazaron, señaló a los muchachos y dijo: “Soy su madre”. 
Ésas fueron sus últimas palabras. 
El mundo no puede flaquear –ni lo hará– ante semejante extremismo, dondequiera que exista, ya sea en el Sahel, en Nigeria, en el Iraq o en Siria. 
Hoy, la coalición internacional que combate a ISIS ha llegado a tener sesenta miembros activos. 
Desde el pasado mes de septiembre, hemos reconquistado 700 kilómetros cuadrados de territorio. 
Hemos privado a ese grupo de la posibilidad de utilizar 200 instalaciones de extracción de petróleo y gas y los ingresos resultantes. 
Hemos desbaratado su estructura de mando, hemos socavado su propaganda, lo hemos privado de la mitad de su dirección suprema, hemos reducido su financiación, hemos dañado sus redes de suministro y hemos dispersado a su personal. 
Pensemos en el caso de Kobani, en la frontera de Siria con Turquía, que estuvo amenazada con la aniquilación después de que ISIS capturara más de 300 pueblos kurdos cercanos. 
Los militantes controlaban ya grandes sectores de la propia ciudad y ellos y los medios de comunicación mundiales esperaban una victoria fácil, pero, gracias a la cooperación diplomática entre los socios de la coalición, a los ataques aéreos dirigidos a blancos determinados y al apoyo en el terreno de las fuerzas kurdas iraquíes, los militantes fueron expulsados, después de perder a unos mil combatientes. 
Pero la derrota de ISIS es sólo el comienzo. 
La lucha contra los extremistas violentos no se decidirá sólo en el campo de batalla. 
Se decidirá en las aulas, los lugares de trabajo, las salas de culto, los centros comunitarios, las esquinas de las calles urbanas y los despachos gubernamentales, y también se decidirá con el éxito de nuestras medidas para detener el reclutamiento de terroristas, abordando la intolerancia, el desamparo económico y la exclusión, que contribuyen a crear vacíos que acaban ocupados por el extremismo, y creando opciones substitutivas creíbles, visibles y emancipadoras respecto del extremismo violento en los países en los que prevalece. 
En los últimos años, ha estado de moda examinar semejantes amenazas y pontificar que el sistema internacional se está deshilachando en cierto modo. 
Discrepo enérgicamente. 
En realidad, veo lo contrario. 
Veo países cooperar juntos para negociar nuevos pactos comerciales de gran alcance, que abarcan el 70 por ciento, aproximadamente, del PIB mundial. 
Veo que el mundo coopera para poner fin a la pandemia de ébola. 
Veo que se procura lograr una resolución pacífica de la amenaza representada por el programa nuclear del Irán. 
Veo cooperación para lograr un ambicioso acuerdo mundial sobre el cambio climático y para frenar los conflictos en la República Centroafricana, Colombia y la República Democrática del Congo. 
Sí, son tiempos de amenazas, pero veo países de todo el mundo que reducen la pobreza extrema, mejoran la atención de salud materna, mejoran la nutrición infantil, amplían el acceso a la educación primaria y aumentan la esperanza de vida. 
Más personas han alcanzado –o están en vías de hacerlo– la prosperidad que en ningún otro momento de la Historia y, pese a la amenaza que representa el extremismo violento, el porcentaje de personas que mueren violentamente ha alcanzado su punto más bajo de la era moderna. 
Todo esto ha sucedido –o está sucediendo– gracias a la solidez del orden internacional. 
Sólo debemos contribuir a hacerlo realidad en los lugares en los que actualmente parece estar a millones de kilómetros de distancia. 
Tenemos la suerte de ser descendientes de innovadores, de emprendedores, de personas que superaron la esclavitud, las plagas, las depresiones, las guerras mundiales y el totalitarismo, personas que no tenían el menor miedo a las grandes dificultades y fueron de lo más eficaces al verse puestas a prueba. 
Ahora nos toca a nosotros. 
Las pruebas que afrontamos actualmente nos obligan a hacer preparativos y planes, a unirnos y a defender nuestro futuro colectivo de la paranoia atávica de los terroristas y los matones. 
El futuro sigue perteneciendo a los valores universales del civismo, la razón y el Estado de derecho. 

Enceguecidos por el ISIS 
MADRID – El consenso general que surgió luego de la masacre del mes pasado en París parece ser que sólo se puede derrotar al Estado Islámico (ISIS) con una invasión terrestre de su "estado". 
Es un delirio. 
Aun si Occidente y sus aliados locales (los kurdos, la oposición siria, Jordania y otros países árabes sunitas) llegaran a un acuerdo respecto de quién proporcionaría el grueso de las tropas terrestres, el ISIS ya ha reformulado su estrategia. 
Ahora es una organización global con franquicias locales capaces de causar estragos en capitales occidentales. 
De hecho, el ISIS siempre ha sido el síntoma de un problema más profundo. 
La desintegración del Oriente Medio árabe refleja la incapacidad de la región de encontrar un camino entre el nacionalismo secular en crisis que ha dominado su sistema estatal desde la independencia y una rama radical del Islam en guerra contra la modernidad. 
El problema fundamental consiste en una lucha existencial entre estados absolutamente disfuncionales y un tipo obscenamente salvaje de fanatismo teocrático. 
Con esa lucha, en la que la mayoría de los regímenes de la región han agotado sus reservas ya limitadas de legitimidad, está colapsando un orden regional centenario. 
Por cierto, Israel, Irán y Turquía -todos países con mayorías no árabes- probablemente sean los únicos estados nación genuinamente cohesivos de la región. 
Durante años, estados clave de la región -algunos de ellos muy queridos por Occidente, como Arabia Saudita y Qatar- esencialmente pagaron dinero por protección a los yihadistas. 
Es cierto, las guerras de Estados Unidos en la región -tan destructivas como estúpidas- son básicamente responsables por el caos en el que hoy está sumida la Media Luna Fértil. 
Pero eso no exculpa a las monarquías fundamentalistas árabes de su papel a la hora de revivir la visión del siglo VII que el ISIS (y otros) pretenden imponer. 
El ejército de psicópatas y aventureros del ISIS fue creado como una "startup" por magnates sunitas en el Golfo que envidiaban el éxito de Irán con su apoderado chiita libanés Hezbollah. 
Fue la combinación de una idea y el dinero para propagarla lo que creó este monstruo y alimentó su ambición de forjar un califato totalitario 
Durante años, los wahabíes de Arabia han sido el origen del radicalismo islamista y el principal patrocinador y facilitador de grupos extremistas en toda la región. 
Como señaló a inicios de este año el ex senador norteamericano Bob Graham, el principal autor del informe clasificado del Senado sobre los atentados terroristas del 11 de septiembre de 2001, "El ISIS es un producto de ideales sauditas " y "dinero saudita". 
De hecho, Wikileaks cita a la ex secretaria de Estado Hillary Clinton en donde acusa a Qatar y Arabia Saudita de conspiración "con Al Qaeda, los talibán y otros grupos terroristas". 
Esto plantea un interrogante obvio: cuando los regímenes en la región colaboran con grupos terroristas, ¿cómo puede resultar creíble una cooperación de inteligencia con ellos, ni que hablar de una coalición para combatir al extremismo islámico? 
Los llamados regímenes pro-occidentales en el Oriente Medio árabe simplemente no coinciden con Occidente respecto del significado y las implicancias de la guerra contra el terrorismo, o inclusive sobre qué es el radicalismo violento. 
Esta es apenas una razón por la cual una invasión del califato, con ejércitos respaldados por ataques aéreos occidentales, podría tener consecuencias no intencionadas devastadoras -pensemos en la invasión de Irak por parte de George W. Bush-. 
De hecho, aun si se pudiera llegar a un acuerdo sobre la división de las tareas, una invasión terrestre que le niegue al ISIS su base territorial en Irak y Siria simplemente lo obligaría a reposicionarse en una región que está colapsando en varias tierras de nadie. 
En ese momento, el "califa" Abu Bakr al-Baghdadi, o algún potencial califa futuro, invariablemente combinaría el creciente caos de gobernancia de la región con una campaña yihadista global -un proceso que, como hemos visto en París y otras partes, ya comenzó -. 
A pesar de la grieta ideológica y estratégica entre el ISIS y Al Qaeda, no se puede descartar en absoluto una alianza contra el enemigo común -los regímenes árabes que están en el poder y Occidente-. 
El propio Osama Bin Laden nunca desechó la idea de establecer un califato. 
Por cierto, su terrorismo era percibido como un preludio del califato. 
Al mismo tiempo, Siria e Irán podrían explotar el caos inevitable para expandir su presencia en Irak, y todas las partes, incluida Turquía, se opondrían a un papel central para los kurdos. 
Estos últimos han demostrado ser combatientes extremadamente confiables y capaces, según lo han demostrado las batallas para liberar las ciudades de Kobani y Sinjar del control del ISIS. 
Pero nadie puede pensar que puedan ser la herramienta de Occidente para someter al corazón sunita en Irak y Siria. 
Tampoco resulta claro si Occidente es capaz de compensar a los kurdos con una categoría de estado absoluta. 
Las limitaciones geoestratégicas que han impedido la independencia kurda durante siglos son aún más agudas hoy. 
Algunas de las consecuencias de una invasión árabe del califato respaldada por Occidente no son menos predecibles por "no ser intencionadas". 
Finalmente terminaría generando una simpatía generalizada por el califato en toda la región, brindándole al ISIS una victoria de propaganda y una mayor inspiración para los jóvenes musulmanes alienados en Europa y otras partes para combatir a los cruzados y a los traidores musulmanes que se alinearon con ellos. 
La única alternativa realista es más -mucho más- de lo mismo. 
Eso implica un esfuerzo constante y decidido para frenar la expansión del califato, recortar las fuentes de financiamiento, profundizar y expandir la cooperación de inteligencia entre aliados creíbles, poner fin a la conspiración de las monarquías ricas en petróleo con grupos terroristas y fomentar la reforma (sin involucrarse en grandes proyectos de construcción de estado). 
El Oriente Medio árabe no es susceptible a cambios rápidos. 
Requiere un cambio endémico profundo que podría llevar la mayor parte de este siglo. 
Por ahora, transformar el califato en otro estado fallido en la región parece ser lo mejor que podemos esperar. 

El dilema del rescate 
PRINCETON – Cualquier persona que no comparta la ideología del denominado “Estado Islámico” en Irak y Siria probablemente esté de acuerdo con que no es correcto que los adherentes del grupo decapiten a algunas de las personas que fueron mantenidas como rehenes. 
Sin embargo, son aún mucho más controversiales las decisiones secretas de los gobiernos europeos relativas al pago de rescates a tales grupos por la liberación de sus ciudadanos. 
A pesar de que los rehenes del Estado Islámico son originarios de varios países, hasta el momento se ha decapitado sólo a aquellos que son ciudadanos de Estados Unidos y el Reino Unido. 
El único rehén europeo que se informó que fue ejecutado directamente por el Estado Islámico parece haber sido un ruso, Sergey Gorbunov, pero se sabe poco sobre él. 
Ningún amigo o pariente se ha presentado, y no se hizo público un video de su muerte. 
Las autoridades rusas expresaron públicamente sus dudas sobre que dicha persona fuese ciudadano ruso. 
Por otra parte, el Estado Islámico ha liberado a 15 rehenes, incluyendo entre ellos a ciudadanos de Italia, Francia, Suiza, Dinamarca y España. 
Rukmini Callimachi, en un reportaje que preparó para el New York Times, ha explicado la diferencia en el trato. 
Los gobiernos de Estados Unidos y el Reino Unido tienen una política de larga data sobre no pagar rescates a organizaciones terroristas. 
Por otra parte, cuando Michael Foley, hermano de James Foley, uno de los rehenes, recibió una petición de rescate, el FBI le advirtió que según la legislación estadounidense, pagar dinero a terroristas es un delito. 
Foley fue posteriormente ejecutado. 
Por el contrario, desde hace más de una década varios gobiernos europeos han estado dispuestos a pagar millones de euros a terroristas por la liberación de sus ciudadanos en cautiverio, o han facilitado el pago de rescates realizados por familiares y amigos de los rehenes. 
Esto se hizo a pesar de la adopción unánime por parte del Consejo de Seguridad de las Naciones Unidas en enero de una resolución que se opone el pago de dichos rescates, y de una declaración similar realizada el año pasado durante la cumbre del G-8 – que fue firmada por algunos de los gobiernos que han continuado haciendo pagos de rescates. 
Según Callimachi, Francia ha pagado más dinero por rescates en comparación con el resto de países –pagó un total de $58 millones desde el 2008, incluyendo un pago único de $40 millones en el año 2013 por el rescate de cuatro ciudadanos franceses capturados en Mali. 
Sin embargo, puede que la política francesa esté cambiando. 
Después de que Francia participó en los ataques aéreos contra el Estado Islámico en septiembre de 2014, un grupo yihadista argelino capturó a Hervé Gourdel, un turista francés, y amenazó con ejecutarlo a menos que Francia renuncie a su participación en las operaciones. 
En esa ocasión Francia se mantuvo firme, y el primer ministro Manuel Valls dijo que retroceder un centímetro significaría entregar la victoria a los militantes. 
Gourdel fue decapitado. 
Es comprensible la presión que ejercen las familias desesperadas por salvar las vidas de sus seres queridos sobre los gobiernos para que estos paguen rescates, o para que al menos faciliten el pago de rescates. 
Es una aplicación de la denominada “Regla de Rescate”: nuestro deber percibido de gastar casi cualquier cantidad por salvar a una víctima identificable, como por ejemplo un minero atrapado, un escalador de montañas herido, o un bebé extremadamente prematuro. 
Estamos mucho menos dispuestos a invertir en salvar vidas cuando las víctimas no pueden ser identificadas con antelación, incluso cuando el número de vidas a ser salvadas sería mayor – por ejemplo, mediante el suministro de una mayor seguridad vial o educación sobre medidas preventivas de salud. 
La Regla de Rescate debe ser entendida como una regla relacionada a la psiquis humana, no como una regla de moralidad. 
Su aplicación puede parecer justificable si nos ponemos en la posición de un cautivo, o imaginamos que nuestro hijo, padre o cónyuge ha sido capturado por terroristas que hacen una oferta creíble de liberación de nuestro ser querido a cambio de un rescate. 
No obstante, este argumento se apoya en la incapacidad que tenemos para ponernos en la posición de los grandes números de personas que mató el Estado Islámico y otros grupos terroristas. 
Dichas personas se han convertido en víctimas únicamente porque durante los últimos seis años se pagó a esos grupos un monto estimado de $125 millones en dinero de rescate, dinero que les permitió armar a más militantes para que realicen ataques letales. 
Debemos utilizar nuestros recursos para salvar la mayor cantidad de vidas; y, en general, es probable que el pago de rescates conduzca a que se pierdan más vidas. 
Es más, la fortaleza militar adicional que los terroristas ganan mediante los ingresos de dinero por rescates no es el único daño causado por el pago de estos rescates. 
Pagar por el rescate de un rehén occidental crea un incentivo para que los militantes capturen a otro. 
Graeme Wood, un periodista que vivió durante cuatro años por motivos de trabajo en el Medio Oriente, señala que los periodistas en zonas peligrosas siempre estaban en riesgo de ser secuestrados o asesinados por razones ideológicas; sin embargo, no ayuda a aminorar esta situación el hecho de que un periodista occidental pudiese llegar a valer millones de dólares, un monto que él denomina como “universalmente motivador”. 
El general John Allen, ex comandante de Estados Unidos en Afganistán y actual enviado especial del presidente Barack Obama ante la coalición internacional que lucha contra el Estado Islámico, argumenta que no podemos saber cuántos estadounidenses no han sido secuestrados debido a que el grupo sabe que no va a recibir pagos de rescates por ellos. 
Señala que “se debe tomar en cuenta el hecho de que hay estadounidenses en la región quienes nunca fueron capturados porque [el Estado Islámico y sus aliados] sabían que no obtendrían ninguna ventaja al hacerlo”. 
Los gobiernos que pagan rescates están salvando las vidas de algunos de sus ciudadanos, pero están exponiendo a mayor riesgo al resto de sus ciudadanos – y a otros. 
La negativa a pagar rescates a los terroristas puede parecer despiadada, pero la verdad es que es la única política ética. Cada gobierno debe adherirse a ella. 

La lógica estratégica de Estado Islámico 
LONDRES – El denominado Estado Islámico (ISIS) sigue planteando un grave desafío no sólo a Medio Oriente, sino al mundo entero. 
Los esfuerzos de una coalición liderada por Estados Unidos debilitaron a la milicia, pero destruirla demostró ser difícil, y el grupo sigue alentando atentados en lugares remotos, de Bruselas a Bangladesh. 
Para comprender cómo derrotar a ISIS de una vez por todas, primero debemos entender su estrategia. 
No nos equivoquemos: aun si los atentados internacionales relacionados con ISIS parecen aleatorios, la cruzada global del grupo tiene una lógica estratégica. 
ISIS está luchando por su supervivencia. 
No tiene dinero ni personal para librar nada parecido a una guerra tradicional contra la coalición liderada por Estados Unidos y sus aliados locales (al menos, no por mucho tiempo). 
Lo que sí tiene es un mensaje que encuentra oídos propicios en ciertos grupos de personas (por lo general, varones jóvenes marginados, desencantados y atormentados) en una amplia variedad de países, en Medio Oriente, Europa y otras partes. 
Y aprendió muy bien a aprovechar esas fuentes de mano de obra. 
Los voceros de la milicia han llamado una y otra vez a seguidores y simpatizantes de todo el mundo a golpear a sus enemigos, sobre todo en Occidente. 
Inspirar a lobos solitarios y militantes o células locales cerradas infiltrados en los países de origen, para que realicen atentados en lugares distantes e impredecibles, es el último recurso de la parte débil en los conflictos asimétricos. 
Permite a ISIS cosechar todos los beneficios del ataque sin sufrir ninguno de los costos. 
Los beneficios son sustanciales: los atentados distraen la atención de las pérdidas de ISIS en Siria e Irak, e incluso pueden hacer que parezca que el grupo está volviéndose más fuerte. 
Esto no sólo mejora la capacidad de ISIS para reclutar e inspirar a más terroristas; también penetra en las mentes de los ciudadanos en los países de la coalición. 
ISIS espera que conforme en esos países (sobre todo en Europa) se acumulen los costos humanos y económicos de combatirlo, la opinión pública comience a oponerse a las acciones militares de la coalición en Irak y Siria. 
A medida que crezca la presión sobre ISIS (particularmente en Mosul, la segunda ciudad de Irak, y Raqqa, la ciudad siria convertida en capital de facto del autoproclamado califato) sus llamados al ataque se harán más intensos. 
Y como no faltan personas dispuestas a oírlos (de San Bernardino a Niza), los resultados pueden ser devastadores. 
Pero ISIS no depende sólo de la inspiración; también se ocupa de reclutar en casi todas partes (incluidos Túnez, Marruecos, Libia, Jordania, Turquía, Francia, Bélgica y Gran Bretaña) combatientes hábiles a los que envía a ejecutar acciones espectaculares, como las realizadas en Estambul, Bruselas y París. 
Informes creíbles señalan que incluso estableció una rama externa a cargo de tramar operaciones terroristas en el extranjero. 
Si Mosul y Raqqa caen el año entrante (tal como parece probable), miles de combatientes de ISIS sobrevivientes regresarán a sus países de origen, donde es probable que sigan librando su guerra con atentados terroristas. 
De modo que el año entrante será al menos tan sangriento como el anterior. 
¿Dónde descargará ISIS el peso de sus ataques desesperados? 
Estados Unidos encabeza la lista de sus enemigos; pero enviar allí combatientes desde Medio Oriente es un desafío logístico, y en las filas de ISIS sólo hay unos cien estadounidenses, de modo que en este país, la táctica principal será la inspiración de atentados. 
Los países europeos y musulmanes son blancos mucho más convenientes, y no sólo por motivos geográficos. 
El lugar de origen de la mayoría de los combatientes de ISIS es el mundo árabe, y también se le unieron 4000 europeos, entre hombres y mujeres. 
De los países de Europa, el más vulnerable es Francia, que asumió un papel de liderazgo en la lucha contra ISIS. 
Ya sufrió más bajas que todos sus vecinos juntos: 235 personas asesinadas en los últimos 18 meses. 
Una de las razones es que un amplio sector de la comunidad musulmana en Francia se siente excluido y alienado, lo que facilita a ISIS la labor de reclutamiento. 
Unos 1200 franceses se han unido al grupo como combatientes (el contingente occidental más grande de la milicia). 
Si a esto se le suman las serias falencias en los sistemas de seguridad interna de Francia, el potencial de futuros atentados parece alto. 
Pero por mucho que ISIS quiera dañar a Occidente, su objetivo principal seguirá siendo Medio Oriente, especialmente los regímenes shiitas de Irak y Siria, junto con su aliado iraní, ya que el intento de ISIS de crear un califato lo obliga a controlar territorio. 
Debe diferir la lucha contra Estados Unidos, Europa e incluso Israel hasta que pueda construir un estado islámico sunita en el corazón de Arabia. 
De modo que es fundamental que la amenaza a la seguridad que suponen los atentados terroristas no lleve (particularmente a los líderes occidentales) a dejar en segundo plano la necesidad de desmantelar el pseudoestado de ISIS en Irak y Siria. 
Pero incluso logrado eso, ISIS seguirá usando su ideología como arma para atraer combatientes que se lancen a una guerra de guerrillas en Irak y Siria, y a actividades terroristas en el resto del mundo. 
Por eso también es necesario cortarle a ISIS el oxígeno social e ideológico que nutrió su espectacular ascenso. 
Esto implica resolver la fractura política en Medio Oriente, tanto en sus causas (por ejemplo, la rivalidad geoestratégica entre la Arabia Saudita de gobierno sunita y el Irán shiita) como en sus síntomas (entre ellos las guerras civiles que hoy se extienden por todo el corazón del territorio árabe). 
Sólo entonces el mundo árabe‑islámico y la comunidad internacional podrán derrotar a ISIS y otros grupos similares. 

Huir de la libertad 
LONDRES – Una de las situaciones más escalofriantes del surgimiento del Estado Islámico es que tantos ciudadanos de países occidentales se hayan unido a las tropas del grupo para convertirse en terroristas suicidas y decapitar rehenes. 
¿Por qué cientos de musulmanes, muchos de ellos cultos y provenientes de la clase media abandonan las cómodas democracias occidentales para unirse a un movimiento brutalmente primitivo? 
¿Qué torna a jóvenes hombres y mujeres susceptibles al mensaje islámico extremista? 
Mientras observaba el surgimiento de los nazis en la década de 1930, Sigmund Freud describió el peligroso atractivo de los líderes autoritarios y el satisfactorio autobombo que experimentaban sus seguidores cuando subsumían sus personalidades a una ideología o un grupo. 
Para esos acólitos, la libertad es una situación psicológicamente onerosa. 
Según una famosa afirmación de uno de los discípulos de Freud, Erich Fromm, la necesidad de escapar de las exigencias del libre albedrío –adoptando rígidas creencias o normas de conformidad– puede resultar especialmente atractiva para quienes no han desarrollado completamente un fuerte sentido de identidad autónoma o la capacidad de pensar por sí mismos. 
Las democracias contemporáneas de las cuales escapan los yihadistas occidentales ofrecen un grado de libertad sin precedentes. 
Es difícil concebir una forma de comunidad política que requiera tan poca lealtad de sus miembros, proponga tan pocas normas compartidas e imponga tan pocas pautas de comportamiento. 
En casi todos los aspectos de nuestras vidas –la moralidad, los modales, la sexualidad, la estructura familiar, las carreras y las creencias religiosas– los occidentales básicamente podemos hacer lo que nos plazca. 
Esto parece una situación extremadamente deseable, propicia para cultivar una buena vida. 
Pero en las últimas décadas, las democracias occidentales han sufrido una marcada crisis de identidad, manifiesta en la falta de voluntad para articular principios éticos organizadores o proyectar valores democráticos en la escena internacional. 
Al nivel interno hay una amplia desconexión con el sistema político y una creciente sensación de distanciamiento radical entre algunos ciudadanos, especialmente los jóvenes. 
También parece existir un generalizado aumento de disfunciones psicológicas, que van desde la anorexia y la obesidad hasta el trastorno por déficit de atención con hiperactividad, y una extendida depresión que ha llevado a un masivo aumento en el consumo de psicofármacos. 
Esos síntomas y síndromes no pueden entenderse en términos puramente económicos, aunque más no sea por estar tan extendidos entre la clase media como entre los pobres. 
Lo que es posible, sin embargo, es que el etos occidental de libertad irrestricta y tolerancia permisiva no brinda a algunas personas el andamiaje psicológico necesario para construir una identidad que pueda hacer frente a las demandas y presiones de la constante elección individual. 
Desarrollamos nuestras identidades en relación a otros. 
La incorporación de supuestos, ideas y aspiraciones culturales estructura nuestra percepción del mundo y nos proporciona una orientación psicológica y moral. 
En las sociedades abiertas y multiculturales actuales, la necesidad de elegir siempre está presente, sea por cuestiones banales (¿qué dentífrico debo comprar?) o esenciales (¿dónde encuentro fuentes de propósito o significado en mi vida?). 
Pero, sin normas culturales compartidas en las cuales basar las decisiones sobre, digamos, cómo lograr el bienestar o dirigir la propia vida, ¿cómo podemos distinguir entre las buenas y las malas decisiones? 
¿Qué se considera bueno o malo?, ¿qué es sincero y qué, falaz? 
De alguna manera, los occidentales que deciden abrazar la ideología islámica fanática son una manifestación extrema de un fenómeno mucho más extendido. 
El credo despiadadamente rígido del Estado Islámico libera a sus seguidores de la desorientadora carga del pensamiento o la elección autónomos. 
Fromm mantiene su relevancia: La huida para abrazar un movimiento violento como el Estado Islámico también es una huida de la libertad de quienes no están satisfechos con ella. 
Algunas de las afirmaciones de los yihadistas explicitan la conexión: «La cura para la depresión es la yihad» declara un recluta occidental en un video del Estado Islámico. 
«Sientan el honor que sentimos. 
Sientan la felicidad que sentimos». 
Otro simplemente afirma: «No a la democracia». 
El hastío democrático genera las condiciones para la radicalización y los movimientos islámicos extremos saben muy bien cómo explotarlo. 
La seductora llamada del extremismo no será silenciada con súplicas a los imanes fundamentalistas en las mezquitas europeas para que dejen de adoctrinar a los jóvenes musulmanes. 
La iniciación en la ideología islámica debe ser contrarrestada por una iniciación mucho más fuerte en la cultura de la democracia y sus valores fundamentales, y por una afirmación mucho más fuerte de esos valores en nuestro discurso político. 
Es a través de una mayor confianza y convicción, más que de la insípida tolerancia, que las sociedades democráticas pueden contrarrestar el atractivo de las causas fanáticas y a sus líderes carismáticos. 
Solo un compromiso renovado con la idea de la democracia puede ocuparse de la desafección y la desconexión que plagan a las sociedades occidentales, de las cuales los yihadistas del estado islámico son tan solo el síntoma más perturbador y peligroso. 


El islamismo militante y el escepticismo sobre la vacunas 
LONDRES – Sabemos cómo erradicar la polio. 
Desde el decenio de 1980, un empeño de vacunación internacional encabezado por la Organización Mundial de la Salud ha colocado el virus al borde de la extinción. 
Una enfermedad que mataba o dejaba paralíticas a medio millón de personas al año ahora infecta sólo a unos centenares. 
Lo que obstaculiza la vía de la erradicación del virus no son limitaciones médicas ni técnicas, sino la resistencia política al empeño de la vacunación. 
De hecho, las pocas zonas en las que el virus sigue resistiendo comparten similitudes preocupantes. 
Desde 2012, el 95 por ciento de los casos de polio han ocurrido en cinco países –el Afganistán, el Pakistán, Nigeria, Somalia y Siria–, todos los cuales están afectados por insurgencias islamistas. 
Para erradicar la polio, debemos entender esa vinculación. 
Con frecuencia se atribuye la oposición islamista a los programas de vacunación a la creencia de que las vacunas son una conspiración occidental para perjudicar a los musulmanes y de que las vacunas esterilizan a los niños, están infectadas con el VIH o contienen carne de cerdo, pero es importante observar que los yijadistas de Siria y del Afganistán han apoyado en gran medida las campañas de vacunación contra la polio. 
Para derrotar el virus, tendremos que superar las caricaturas de los islamistas como fanáticos violentos opuestos a la ciencia occidental y examinar detenidamente los marcos políticos concretos en los que el empeño para la erradicación ha fracasado hasta ahora. 
En Nigeria, por ejemplo, la animosidad del grupo extremista Boko Haram para con las campañas de vacunación se debe a un conflicto intramusulmán que se remonta a la época colonial, cuando el Reino Unido gobernaba la Nigeria septentrional indirectamente por mediación de una minoría selecta indígena y probritánica. 
Los descendientes de la minoría colonial siguen dominando los gobiernos estatales de esa región, los encargados de aplicar los programas de vacunación. 
La oposición de Boko Haram a ese empeño refleja su antipatía más amplia a la que considera una clase política occidentalizada y corrupta. 
De forma similar, en la Somalia meridional los intentos por parte de extranjeros de imponer un gobierno centralizado y estable han creado resentimiento para con los programas de vacunación contra la polio. 
Desde comienzos del decenio de 1990, las intervenciones de las Naciones Unidas y de la Unión Africana en Somalia han ido acompañadas de tropas de los Estados Unidos y de los vecinos predominantemente cristianos del país: Kenia y Etiopía. 
El resultado ha sido un descontento generalizado y ha impulsado el apoyo a los militantes islamistas, a los que muchos somalíes consideran el bastión principal contra las interferencias foráneas. 
En los últimos años, los militantes de Al Shabaab han atacado a agentes humanitarios, con lo que resulta muy difícil aplicar programas de salud pública en las zonas controladas por los insurgentes. 
Médicos sin fronteras, por ejemplo, tuvo que clausurar sus programas en Somalia en 2013. 
En el Pakistán, la oposición al empeño de vacunación se remonta a la resistencia de las comunidades pashtunes al Gobierno nacional. 
En sentido amplio, los talibanes paquistaníes son un movimiento pashtún, concentrado en las semiautónomas zonas tribales de administración federal del país. 
Esa región montañosa nunca estuvo gobernada directamente por los británicos y los pashtunes han resistido encarnizadamente los intentos del Estado pakistaní de ampliar su poder. 
Así, las intervenciones externas como el programa de vacunación están consideradas un pretexto para una intromisión en las zonas pashtunes. 
La hostilidad de los talibanes pakistaníes se ha endurecido aún más a consecuencia de las intervenciones de los EE.UU. en el país, incluida una campaña de vacunación falsa para obtener ADN de los familiares de Osama ben Laden antes de su asesinato. 
Para los militantes islamistas, fue una confirmación de que los empeños de inmunización contra la polio son una tapadera para obtener información secreta a fin de determinar objetivos con miras a los ataques mediante aviones no tripulados. 
Se puede ver la importancia de la política local –en lugar de la ideología religiosa– en la reacción a los programas de vacunación contra la polio al otro lado de la Línea Durand. 
En el Afganistán, los talibanes son también un movimiento en gran medida pashtún, pero su actitud para con el empeño de erradicación de la polio no puede ser más diferente. 
Cuando los talibanes gobernaron el Afganistán, de 1996 a 2001, apoyaron la vacunación y, de hecho, siguen haciéndolo; en una reciente declaración talibana se instaba a los muyahidines a que prestaran “todo el apoyo necesario” a los agentes vacunadores. 
Esa diferencia refleja la posición política de los pashtunes en los dos países. 
En el Afganistán, son la mayoría de la población; gracias a ello tienen una influencia mucho mayor en la política nacional que sus homólogos del Pakistán y, por tanto, no abrigan tantas sospechas sobre el Estado. 
En Siria, el mayor obstáculo al empeño de la vacunación ha sido el Gobierno central. 
La negativa del régimen del Presidente Bashar Al Asad a permitir que la OMS aplicara el programa de vacunación en las zonas controladas por los insurgentes originó directamente un brote de polio en 2013. 
Los grupos de oposición moderados como el Ejército Libre Sirio, con la ayuda de las autoridades turcas y oganizaciones no gubernamentales locales han organizado sus propios programas de vacunación en las zonas no controladas por el Gobierno de Siria. 
Los militantes islamistas, incluidos el Estado Islámico y el Frente Al Nusra, han permitido que se aplicaran esos programas de inmunización en zonas bajo su control, porque no están relacionadas con el régimen de Asad. 
La posición que los insurgentes islamistas adoptan sobre las campañas de vacunación contra la polio tiene menos que ver con el fanatismo antioccidental que con la dinámica concreta del conflicto en que están inmersos, con repercusiones importantes en la política de salud pública. 
Sólo entendiendo el marco político en que se vayan a aplicar programas de vacunación tendrán éxito las instancias comprometidas con la erradicación de la polio. 

China y Japón: una disputa territorial que hay que calmar 
BEIJING – A juzgar por las recientes muestras de tensión entre China y Japón por unas islas del Mar de China Oriental cuya soberanía está en disputa, es de prever que, por algún tiempo, las relaciones entre la segunda economía del mundo y la tercera no serán fluidas, a pesar de que el flujo bilateral de comercio e inversiones no deja de aumentar. 
El reciente apuro de ambos países por reclamar la soberanía sobre las islas (llamadas Senkaku en japonés y Diaoyu en chino) refleja una sensación de inseguridad y la percepción de que la otra parte tiene una actitud agresiva. Todo ello implica que es difícil que el problema se resuelva en un futuro inmediato. 
En el lado japonés, es cada vez mayor la preocupación por las crecientes muestras de poder económico y militar de China, y hay algunos nacionalistas que querrían “resolver” el asunto de manera favorable a Japón lo antes posible. En este contexto se explica el reciente pedido del gobernador de la prefectura de Tokio, Shintaro Ishihara, de que el gobierno de Japón “compre” las islas a sus propietarios “privados” japoneses. 
Del lado chino, las disputas marítimas con Japón (y con Brunéi, Malasia, Vietnam y Filipinas en el Mar de China Meridional) han reavivado un debate nacional sobre si la política exterior de China es suficientemente firme en la protección de los intereses del país. 
El “giro” de los Estados Unidos hacia Asia, que muchos chinos ven como un intento de volver a afianzarse en el continente apoyando a otros estados asiáticos para “contener” el ascenso de China, puso a los nacionalistas chinos a la defensiva. 
En respuesta, reclaman una acción militar contundente en el Mar de China Meridional y que se organicen desembarcos simbólicos en las islas Diaoyu/Senkaku, como los que llevaron a cabo activistas de Hong Kong el 15 de agosto. 
En esta ocasión, Japón arrestó a los activistas pero los deportó enseguida, y así evitó entrar en un conflicto prolongado con China. 
Es evidente que las autoridades japonesas aprendieron la lección que les dejó el incidente sucedido dos años atrás, cuando, tras detener al capitán de un barco pesquero chino, finalmente tuvieron que ceder a las medidas políticas y económicas (graves y progresivamente peores) con las que China presionó para lograr su liberación. 
El desembarco de protesta de los activistas de Hong Kong en las islas disputadas fue seguido, poco después, por otro desembarco similar por parte de un grupo de ciudadanos japoneses, entre ellos asambleístas locales. 
Cabe agregar que el gobierno japonés, a pesar de rechazar un nuevo llamamiento de Ishihara para que se transfieran tierras isleñas a la municipalidad de Tokio, está recaudando dinero para comprar algunas de las islas a su dueño japonés, presuntamente en bancarrota. 
Estas señales contradictorias no han hecho más que agitar el sentimiento nacionalista en China; es así que en muchas ciudades chinas estallaron manifestaciones antijaponesas e incluso se registró un ataque al vehículo oficial del embajador japonés. 
Es imperioso que ambas partes tomen ya mismo medidas para calmar la situación, sobre todo para contener a sus elementos extremistas e impedir que se apropien de la cuestión y definan la agenda política. 
En el corto plazo, el gobierno de China debería desalentar a quienes pretendan realizar nuevas manifestaciones en contra de Japón. 
Los bien educados chinos deberían comprender que la destrucción de autos japoneses (que se fabrican en China) y otras conductas similares no son formas racionales de expresar una opinión sobre un litigio territorial con Japón. 
Y el gobierno de China debería trabajar con las autoridades de Hong Kong para impedir un nuevo intento de desembarco en las islas Senkaku/Diaoyu por parte de activistas chinos en octubre. 
Por su parte, Japón debería suspender el plan de comprar las islas, ya que continuar por ese camino no hará más que empeorar las cosas. 
El statu quo indica que el gobierno chino no desafió el control japonés de facto sobre las islas, de modo que sería extremadamente imprudente insistir con acciones que precipiten una respuesta por parte de China. 
En el mediano plazo, los dos gobiernos deberían encontrar una fórmula para hacer frente a situaciones que ya se han vuelto rutina. 
Hace falta un equipo de gestión de crisis (integrado por representantes de los ministerios de asuntos exteriores, las guardias costeras y las fuerzas armadas de ambos países) cuyos miembros, además de reunirse en forma periódica, deberían consultarse mutuamente en casos de emergencia, para minimizar el riesgo de que una situación se descontrole. 
Además, dicha fórmula debería incluir la prohibición para ambas partes de incurrir en actos de provocación (entre ellos, ejercicios militares), como los que realizaron recientemente China y, en forma conjunta, EE. UU. y Japón. 
También debería contener un procedimiento formal para controlar las consecuencias de comportamientos de ciudadanos de uno u otro de los países que coloquen a ambos gobiernos en situaciones imprevistas. 
En el largo plazo, lo mejor que puede esperarse es una solución pacífica a la cuestión de la soberanía, o, en su defecto, un acuerdo intermedio que satisfaga los intereses principales de ambas partes. 
Hay que volver a incluir en la agenda bilateral la cuestión del desarrollo conjunto de los recursos del área, que es una necesidad para ambos países. 
Es bien conocida la propuesta del ex líder de China, Deng Xiaoping, quien dijo que lo mejor para mejorar las relaciones sinojaponesas era que ambos países delegaran a las generaciones futuras la solución de la disputa sobre las islas Diaoyu/Senkaku. 
Todavía es el consejo más sabio que se puede dar, especialmente si se tiene en cuenta que las consecuencias de un empeoramiento de la relación bilateral se sentirían mucho más allá de China y Japón. 

Un aislamiento no tan espléndido 
PARÍS – A fines del siglo XIX, el Imperio Británico aplicó una política de lo que dio en llamar un "espléndido aislamiento", que reflejaba la determinación de sus líderes de mantenerse alejados de los compromisos internacionales. 
Con la fuerza de su economía y la superioridad de su marina, el Reino Unido podía darse el lujo de no involucrarse en los asuntos de los demás. 
Hoy, como lo han demostrado los acontecimientos recientes, el aislamiento es -la mayoría de las veces- un error, una condición poco envidiable que es el resultado de políticas fallidas. 
El surgimiento de Cuba de décadas de aislamiento forzado es una victoria para la isla, mientras que la condición de paria de Corea del Norte ha llevado al país al borde del colapso. 
De la misma manera, la diplomacia y las políticas controvertidas de Israel corren el riesgo de dejar al estado judío solo como nunca antes. 
Y es poco probable que las políticas egocéntricas anunciadas en Rusia y Turquía, impulsadas en gran medida por los egos de sus líderes, produzcan otra cosa que no sea daño. 
Al empezar a normalizar las relaciones, Cuba y Estados Unidos lograron evitar en el último instante posible una doble derrota: el fracaso del embargo y el fracaso de la economía cubana. 
El acuerdo sellado en diciembre le permite al presidente cubano, Raúl Castro, declararse victorioso: pudo recomponer los vínculos sin hacer concesiones políticas significativas. 
Para el presidente de Estados Unidos, Barack Obama, el logro es una posibilidad de cimentar su legado como un presidente transformador, al igual que sus modelos Abraham Lincoln y Franklin D. Roosevelt -inclusive si, al finalizar casi seis décadas de políticas fallidas, se parece más a Richard Nixon, que presidió la apertura a China. 
Si bien el Papa Francisco, el primer pontífice latinoamericano, fue instrumental a la hora de facilitar la reanudación de los vínculos diplomáticos, también lo fue el desmoronamiento del precio del petróleo. 
Un aislamiento continuo habría dejado expuesto de manera peligrosa al régimen cubano, considerando la caída de las fortunas financieras de su principal patrocinador, Venezuela, un país rico en petróleo. 
Corea del Norte representa un contraste marcado frente a la exitosa política de compromiso de Cuba. 
Con su supuesta participación en el reciente ataque cibernético a Sony Pictures, el régimen quedó un poco más replegado en su pequeño rincón. 
El resultado no puede ser otra cosa que un aislamiento más profundo -y, en definitiva, más doloroso-. 
Hasta China, el principal mecenas de Corea del Norte, está perdiendo la paciencia con su estado cliente. 
En un mundo interdependiente, el aislamiento ya no puede ser un motivo de orgullo; por el contrario, es una causa de preocupación. 
En ningún lugar esto es más evidente que en Israel. 
Ni las maravillas tecnológicas del país ni su sociedad civil vibrante pueden compensar sus políticas poco atractivas. 
El resultado ha sido una disminución peligrosamente rápida del tan necesitado respaldo occidental. 
Igualmente preocupante es el reciente cambio de rumbo de las ex potencias imperiales Rusia y Turquía. 
Los líderes de ambos países, el presidente ruso, Vladimir Putin, y el presidente turco, Recep Tayyip Erdoğan, colocan su propio poder por encima de los intereses de sus ciudadanos, y ambos están atizando las llamas del nacionalismo engañoso y del chauvinismo religioso, rodeados por cortesanos asustados cuya función principal ha sido la de mantener la realidad a raya. 
Turquía es más dinámica y energética que Rusia, y a su economía por cierto le está yendo mucho mejor, pero ambos regímenes están sobreestimando la fuerza de su posición a la vez que subestiman el costo de su giro autocrático. 
Hace apenas cuatro años, Turquía era considerada un modelo a seguir, particularmente para el mundo musulmán. 
Hoy, el país está a la defensiva, temeroso hasta de sus propios periodistas. 
Durante las primeras etapas del sitio por parte del Estado Islámico de la ciudad kurda de Kobani, justo del otro lado de la frontera en Siria, Turquía parecía estar replicando la táctica de la Unión Soviética durante el levantamiento de Varsovia en 1944, cuando las tropas alemanas nazis se enfrentaron a los combatientes de la resistencia polaca: dejar que los beligerantes se agoten mutuamente lo más posible antes de intervenir. 
Una política de estas características puede ser brutalmente efectiva en el corto plazo; en el largo plazo, sin duda será costosa para Turquía. 
Mientras tanto, en Rusia, cuanto más se hunde la economía, más desafiante se vuelve Putin. 
El gran interrogante sin responder es cuánto tiempo podrá Putin apoyarse en la cursilada nacionalista para oprimir el cálculo racional de los rusos de sus intereses. 
Lo que es una certeza -como lo demuestra cada ejemplo reciente- es que, en un mundo cada vez más transparente e interdependiente, el aislamiento es más un error garrafal que un esplendor. 

Los nuevos problemas del nuevo Oriente Medio 
BERLÍN – Cuando estallaron las hostilidades en Gaza el mes pasado, pareció que se repetía la misma historia de siempre. 
El mundo volvió a presenciar una sangrienta y absurda oleada de violencia entre Israel y Hamás, en la que las víctimas principales fueron civiles inocentes mutilados y muertos en los dos bandos. 
Sin embargo, esta vez las cosas no eran lo que parecían, porque Oriente Medio ha experimentado un cambio importante en los dos últimos años. 
El epicentro político de esa turbulenta región ha pasado del conflicto entre Israel y los palestinos al golfo Pérsico y la lucha por el dominio regional entre el Irán, en un lado, y, en el otro, Arabía Saudí, Turquía y ahora Egipto. 
En la lucha entre los poderes chiíes y suníes de la región, el antiguo conflicto de Oriente Medio ha pasado a ser un asunto menor. 
Hoy, el enfrentamiento fundamental en esa lucha de poder es la guerra civil de Siria, donde todos los participantes principales de la región están representados directa o indirectamente, porque allí es donde se decidirá en gran medida la batalla por la hegemonía regional. 
Lo que está claro es lo siguiente: el Presidente de Siria, Bashar El Asad y su base de poder chií/alauí no podrá mantenerse en el poder contra la mayoría suní del país y la región en conjunto. 
La única cuestión es la de cuándo caerá el régimen. 
Cuando así sea, será una importante derrota para el Irán, pues no sólo entrañará la pérdida de su principal aliado árabe, sino que, además, pondrá en peligro la posición de su cliente, Hezbolá, en el Líbano. 
Al mismo tiempo, una variante de los Hermanos Musulmanes tomará el poder en Siria, como ha ocurrido u ocurrirá en todo Oriente Medio a consecuencia del “despertar árabe”. 
Desde el punto de vista de Israel, el ascenso al poder del islam político suní en toda la región a lo largo de los dos últimos años tendrá un resultado ambivalente. 
Mientras que el debilitamiento y el retroceso del Irán sirve a los intereses estratégicos israelíes, Israel tendrá que vérselas con el poder islamista suní en todos sus países vecinos, lo que propiciará un fortalecimiento de Hamás. 
El ascenso de los Hermanos Musulmanes y sus vástagos se ha producido a expensas del nacionalismo árabe secular y las dictaduras militares que lo apoyaban. 
Así, dicho ascenso ha decidido también de facto la lucha intestina palestina por el poder. 
Con la reciente guerra en Gaza, el movimiento nacional palestino se alineará, bajo la dirección de Hamás, con esa evolución regional. 
El Presidente de la Autoridad Palestina, Mahmoud Abbas, y su partido Al Fatah apenas podrán oponerse, tanto más cuanto que hace un año Hamás rompió con el Irán (pese a las entregas constantes de armas). 
Esa evolución significa, más que probablemente, el fin de las perspectivas de una solución con dos Estados, porque ni Israel ni Hamás y los Hermanos Musulmanes tienen interés en ella. 
Este último bando rechaza la transacción territorial, porque para ellos un Estado palestino significa una Palestina que abarcaría también a Israel. 
No se trata en modo alguno de una posición táctica ni de una expresión de ingenuidad política. 
Al contrario, la cuestión territorial se ha transformado en otra religiosa y, por tanto, ha entrañado una redefinición fundamental del conflicto. 
Hamás está jugando una partida a largo plazo. 
Mientras carezca de la fuerza para lograr sus objetivos más ambiciosos, su intransigencia en modo alguno excluye negociaciones con Israel o incluso tratados de paz, siempre y cuando semejantes acuerdos representen un avance con miras a la consecución de sus objetivos, pero semejantes acuerdos producirán sólo treguas de mayor o menor duración, no una solución completa que ponga fin al conflicto. 
El reciente éxito de Abbas en la Asamblea General de las Naciones Unidas, al conseguir la condición de Estado observador para Palestina, no modificará los aspectos básicos de esa tendencia. 
La promoción de Palestina es una alarmante derrota para Israel y una demostración de su aislamiento internacional cada vez mayor, pero no entraña un regreso a una solución con dos Estados. 
Paradójicamente, la posición de Hamás cuadra con la derecha política de Israel, porque tampoco confía demasiado en la solución con dos Estados, y ni la izquierda israelí (casi desaparecida) ni Al Fatah son lo suficientemente fuertes para mantener la opción con dos Estados. 
Para Israel, un futuro con un Estado binacional entraña un gran riesgo a largo plazo, a no ser que se redescubra la opción de una confederación de la Ribera Occidental y Jordania, perdida en el decenio de 1980. Vuelve a ser una posibilidad. 
De hecho, después de que caiga el régimen de Asad, Jordania podría resultar ser el próximo punto caliente de la crisis, lo que podría reavivar el debate sobre Jordania como el “auténtico” Estado palestino. 
En ese caso, la política de asentamientos de Israel en la Ribera Occidental tendría un fundamento diferente y cobraría un nuevo significado político. 
Si bien no creo que una confederación Ribera Occidental-Jordania pueda ser jamás una opción viable, sí que podría ser el último clavo en el ataúd de una solución con dos Estados. 
Junto con la de Siria, dos cuestiones determinarán el futuro de ese nuevo Oriente Medio: el rumbo de Egipto bajo los Hermanos Musulmanes y el resultado del enfrentamiento con el Irán sobre su programa nuclear y su papel regional. 
La cuestión egipcia ocupa ya un puesto destacado en el programa; de hecho, invadió la calle después del intento de golpe de Estado no violento del Presidente Mohamed Morsi. 
La oportunidad de Morsi fue notable: un día después de obtener aclamación internacional por sus logradas gestiones para lograr una tregua en Gaza, escenificó un asalto frontal a la naciente democracia de Egipto. 
Ahora la cuestión es la de si los Hermanos Musulmanes prevalecerán, tanto en las calles como mediante la nueva Constitución de Egipto (cuya redacción es obra suya en gran medida). 
Si es así, ¿retirará Occidente su apoyo a la democracia egipcia en nombre de la “estabilidad”? 
Sería un grave error. 
La cuestión de qué hacer respecto del programa nuclear del Irán volverá a plantearse también con fuerza en enero, después de la segunda toma de posesión del Presidente de los Estados Unidos, Barack Obama, y de las elecciones generales de Israel, y requerirá una respuesta en pocos meses. 
El nuevo Oriente Medio no presenta buenos presagios para el próximo año, pero una cosa no ha cambiado: sigue siendo Oriente Medio, en el que es casi imposible saber lo que podría estar esperando a la vuelta de la esquina. 

Israel después de Goldstone 
TOLEDO – La situación azarosa de Israel como consecuencia del informe del juez Richard Goldstone donde se lo acusa de crímenes de guerra en Gaza, y el subsiguiente respaldo del informe por parte del Consejo de Derechos Humanos de las Naciones Unidas, trae a la mente la reacción del vicepresidente de Estados Unidos Spiro Agnew ante la acusación en su contra por cargos de corrupción en 1973: "Los bastardos cambiaron las reglas, pero nunca me avisaron". 
De hecho, las reglas han cambiado, e Israel no puede decir que no fue advertido de que ésta es una era en la que el derecho internacional y la justicia universal se están promoviendo de manera convincente como los pilares de un orden mundial mejorado. 
Ese no era el caso cuando estalló el conflicto árabe-israelí hace más de 60 años. 
Ahora, en cambio, la comunidad internacional está comprometida a escudriñar cómo se llevan a cabo las guerras, y no se permitirá que los crímenes de guerra no reciban castigo. 
O así deberían ser las cosas. 
Desafortunadamente, las nuevas reglas, en realidad, se aplican sólo a aquellos países que no son potencias mundiales. 
El Consejo de Derechos Humanos de la ONU no se habría atrevido a poner a Rusia en el banquillo de los acusados por devastar Grozny, la capital de Chechenia, o a China por reprimir brutalmente al pueblo del Tíbet y a la minoría musulmana uigur. 
En su primera visita a Beijing, de hecho, la secretaria de Estado norteamericana, Hillary Clinton, dejó en claro que cuando se trata de China, el orden y la estabilidad están encima de los derechos humanos. 
Después de todo, le explicó a un colega europeo, se supone que no hay que abusar del propio banquero. 
Y este banquero en particular financia todo el presupuesto del Pentágono. 
Tampoco es concebible que Estados Unidos o Gran Bretaña hubieran sido convocados a dar explicaciones ante la Comisión de Ginebra, compuesta por algunos de los abusadores más brutales del mundo, por las bajas masivas que infligieron a civiles en Irak y Afganistán. 
De la misma manera, los cientos de víctimas civiles del bombardeo masivo de la OTAN en Serbia en 1999 permanecerán por siempre anónimos. 
Es un defecto importante del sistema de derecho internacional que la aplicación de los principios sublimes de la justicia universal deba estar condicionada por el equilibrio global del poder político, y que a los abusadores más célebres del mundo, como Libia e Irán, se les permita posar como guardianes de los derechos humanos en agencias de las Naciones Unidas. 
¿Alguien realmente puede esperar que a Israel lo impresione la crítica moral que hace Irán de su “desafío de la ley”? 
De hecho, tal como descubrió el propio juez Richard Goldstone con consternación, el Consejo de Derechos Humanos eligió censurar exclusivamente a Israel sin ni siquiera preocuparse por mencionar a Hamas, a quien Goldstone explícitamente acusó de crímenes de guerra y crímenes contra la humanidad. 
No es del todo descabellado suponer que un “efecto Obama” está teniendo impacto en el actual apremio internacional de Israel. 
La embestida contra Israel estuvo indirectamente alentada por la percepción hoy generalizada de que, con Obama en la Casa Blanca, el inquebrantable apoyo norteamericano a un estado judío ya no se puede dar por sentado. 
La indiferencia de algunos países europeos frente al pedido de ayuda de Israel durante el debate sobre el informe Goldstone no estuvo desvinculada de su frustración ante la negativa por parte del primer ministro israelí, Benjamin Netanyahu, a congelar los asentamientos, algo en lo que Obama ha insistido. 
Sin embargo, por más entendible que pueda ser la sensación que tiene Israel de que lo tratan erróneamente, debería ajustarse a estándares más elevados, y evitar atrincherarse detrás de los muros de sus propias convicciones. 
La gesta de Israel en Gaza fue una victoria pírrica, y el país hoy está comprometido a cambiar su doctrina de guerra de “defensa ofensiva”. 
Una muestra de fuerza devastadora, con víctimas israelíes limitadas a costa de una cantidad ilimitada de bajas civiles palestinas, ya no es internacionalmente sostenible. 
Si se la repite, esta estrategia irreparablemente socavará la posición de Israel en la familia de naciones. 
Israel tendrá que adaptar su doctrina de guerra al campo de batalla moderno y a las sensibilidades de la comunidad internacional. 
Los ejércitos regulares ya no son la amenaza exclusiva a la seguridad de los países. 
Los actores no estatales –como Hamas y Hezbollah, o el talibán en Afganistán y Pakistán- que se escudan detrás de una población civil indefensa exponen la creciente brecha entre las reglas de guerra tradicionales y las realidades del campo de batalla de hoy. 
Es dudoso que Israel tenga la capacidad de forjar una alianza internacional que adapte las reglas de guerra a las condiciones de conflicto armado asimétrico. 
El informe Goldstone no necesariamente es una mala noticia para las perspectivas de paz en Oriente Medio. 
Podría decirse que la guerra en Gaza creó una nueva clase de disuasión mutua en esta región devastada por la guerra. 
Hamas resultó definitivamente disuadido por la ofensiva implacable de Israel, e Israel, lo admita o no, se verá disuadido por el espectro de líderes israelíes y oficiales militares que se convierten en objeto de órdenes de detención judicial en Europa. 
Todo el proceso legal bien puede interrumpirse por un veto norteamericano en el Consejo de Seguridad de las Naciones Unidas, e Israel podría seguir aferrándose a su reclamo tradicional sobre su derecho a la autodefensa. 
Pero la verdad es que Israel tiene las manos atadas. 
Sus líderes ahora tendrán que tomar medidas mucho más resueltas en el camino hacia la paz si el argumento que utilizaron para desbaratar el Informe Goldstone –que había que considerarlo “un obstáculo para el proceso de paz”- ha de tener alguna credibilidad. 

Israel y Estados Unidos del lado equivocado de la historia 
MELBOURNE.– Poco antes de que fuese asesinado en noviembre de 1995 por un extremista judío de derecha, me reuní en Tel Aviv con el primer ministro israelí Isaac Rabin. 
Estaba visitando Israel como ministro de relaciones exteriores de Australia para abogar por una rápida implementación de los acuerdos de paz de Oslo –como paso intermedio de las negociaciones que condujesen finalmente al reconocimiento del estado palestino. 
Cerré mi discurso afirmando, tal vez con excesivo descaro, «Pero, por supuesto, estoy predicando para los conversos». 
La respuesta de Rabin está grabada en mi memoria. Hizo una pausa y luego, con una semisonrisa, comentó: «Para los comprometidos, no los conversos». 
Aún a pesar de su profundo compromiso emocional con la idea de que Israel abarcase la totalidad de la Judea y la Samaria históricas, Rabin sabía que la única forma de garantizar un estado judío democrático con fronteras factibles y seguras era aceptar un estado palestino a su lado, igualmente seguro y viable. 
Compartirían Jerusalén como capital y encontrarían una solución mutuamente aceptable para el delicadísimo problema del regreso de los refugiados palestinos. 
El asesinato de Rabin fue una catástrofe de la cual el proceso de paz nunca se recuperó. 
Ningún líder israelí ha mostrado desde entonces semejante visión de largo plazo, compromiso y capacidad para lograr una solución negociada con dos estados. 
Ehud Barak y Ehud Ólmert estuvieron cerca, pero no lo suficiente. 
Y desde entonces, Benjamín Netanyahu no ha estado a la altura de las expectativas sobre su habilidad política. 
Su capitulación habitual ante las demandas de los elementos más extremistas de un Knéset disfuncional, y el continuo apoyo al extremadamente agresivo y conflictivo ministro de relaciones exteriores, Avigdor Lieberman, no han sido fuente de grandes elogios, ni locales ni extranjeros. 
No es necesario ser ingenuo o negar los múltiples problemas y pasos en falso palestinos a lo largo de los años para reconocer que la mayoría de los obstáculos recientes a los avances son israelíes. 
Ahora, con las negociaciones en punto muerto, la construcción de asentamientos que continúa sin pausa, la ausencia de perspectivas de poner fin a la incesante humillación de la ocupación, y todas las restantes formas de influencia evidentemente agotadas, los palestinos recurren a las Naciones Unidas para lograr de alguna manera que se los reconozca como estado. 
Desean ser miembros plenos de la ONU, pero –frente al inevitable veto a esa opción por los Estados Unidos en el Consejo de Seguridad– están dispuestos a aceptar un voto mayoritario de la Asamblea General que reconozca a Palestina como «estado observador» no-miembro, la misma categoría otorgada al Vaticano. 
El presidente de la Autoridad Palestina, Mahmud Abbas, y sus colegas saben perfectamente que el reconocimiento de la ONU en sí mismo no traerá consigo el final de la ocupación y la completa soberanía palestina. 
Solo un acuerdo negociado de todas las cuestiones críticas pendientes –la definición de fronteras, Jerusalén, las garantías de seguridad para Israel, y los refugiados– puede lograrlo. 
Pero han insistido en este curso de acción frente a una feroz campaña disuasoria –que incluye amenazas de sanciones israelíes y la cancelación de la ayuda financiera a la Autoridad Palestina por el Congreso estadounidense– debido a su totalmente comprensible falta de confianza en que se logren avances sin nuevas fricciones. 
A pesar de los frenéticos esfuerzos de los EE. UU. y la Unión Europea para lograr un nivel de compromiso que evite una votación de la ONU a través del inicio de negociaciones reales, es mucho más probable que, incluso luego de un veto de los EE. 
UU. en el Consejo de Seguridad, una próxima votación de la Asamblea General ONU se pronuncie con fuerte mayoría sobre la condición de estado observador. La cuestión de la que deben ocuparse Israel y sus amigos es evaluar los riesgos reales de ese resultado, y calibrar adecuadamente su reacción. 
Se ha propuesto que reconocer a Palestina como estado, incluso en forma limitada, le dará la categoría suficiente que probablemente hoy carece para iniciar causas ante la Corte Penal Internacional por supuestas violaciones a la ley internacional. 
Incluso de ser cierto, es difícil ver por qué Israel y sus amigos debieran aceptar eso como un argumento determinante. 
La CPI no es una farsa, y es esperable que los alegatos insustanciales sean tratados como corresponde. 
El reconocimiento de Palestina como estado no cambiará la situación respecto de Hamás. 
Por supuesto, su actual hostilidad ideológica a la mera existencia de Israel es un problema serio; pero Israel y el Occidente no deben exacerbar el profundo error de no reconocer la legitimidad de su victoria electoral en Gaza rechazando a todo estado palestino en el que Hamás ocupe un rol gubernamental. 
La puerta debe quedar abierta al diálogo con Hamás. 
El argumento más positivo –como ciertamente hubiera entendido Rabin– es que resulta abrumadoramente favorable al propio interés de Israel desactivar esta cuestión, aceptando en forma definitiva que reconocer a Palestina como estado es un requisito indispensable para su propia paz y seguridad en el largo plazo. 
De hecho, Israel debiera considerar el voto de la ONU como una oportunidad para recomenzar las negociaciones, no como una excusa para retomar la confrontación. 
Ese tipo de resultado constructivo resulta más urgente que nunca, luego de las nuevas realidades geopolíticas del Medio Oriente posteriores a la Primavera Árabe. 
Más aún, la percepción de un cambio en la dirección de la cuestión Israelí-Palestina sería inmensamente beneficiosa para Occidente en sus relaciones con el mundo islámico. 
Encuestas recientes con motivo del 10.º aniversario de los ataques de septiembre de 2009 han detectado una alarmante persistencia de la animosidad generada por las intervenciones en Irak y Afganistán. 
Es difícil imaginar que el liderazgo israelí cambie su rumbo a esta altura, y probablemente sea demasiado tarde para que la administración Obama escape del vicio político local en el que parece estar atrapada respecto de esta cuestión. 
Pero estar del lado equivocado de la historia nunca resulta una posición cómoda. 
Y es exactamente dónde estarán los EE. UU., Israel y sus amigos más cercanos –incluido mi propio país, Australia– si resisten la actual corriente internacional en favor del reconocimiento de Palestina como estado. 

Israel y la OTAN – Entre la membrecía y la asociación 
MADRID – La idea de integrar a Israel a la OTAN con frecuencia ha sido promovida como un cebo para alentar al estado judío a hacer las concesiones necesarias para un acuerdo de paz árabe-israelí. 
Y algunos líderes israelíes –el ministro de Relaciones Exteriores Avigdor Liberman, por ejemplo- están convencidos de que sumarse a la OTAN funcionaría como un elemento de disuasión vital contra Irán. 
Sin embargo, es altamente improbable que la plena integración de Israel a la Alianza sea factible desde el punto de vista de la OTAN. 
A la Alianza no le gustaría tener que aplicar el Artículo 5 de la carta de la OTAN, que obligaría a sus miembros a pelear por Israel si éste fuera atacado por alguno de sus muchos enemigos potenciales en una región endémicamente peligrosa. 
Tampoco resulta claro que pertenecer a la Alianza sea algo que le interese demasiado a Israel, un país cuya doctrina de defensa siempre ha estado basada en la confianza en sí mismo y la libertad de maniobra en cuestiones de seguridad. 
La alianza de palabra de Israel con Estados Unidos es una alternativa más conveniente. 
La cooperación e incluso una asociación con la OTAN –una etapa interina que potencialmente podría derivar en una membrecía- es otra cuestión. 
A pesar del proceso de paz estancado y del efecto adverso que está teniendo el conflicto de Israel con los palestinos en su posición internacional, la OTAN e Israel han fortalecido cada vez más su cooperación en los últimos años. Esto es funcional a los intereses de ambas partes. 
Para los israelíes, la cooperación con la OTAN es un componente importante de legitimidad en sus relaciones frecuentemente problemáticas con Occidente; para la OTAN, la cooperación es funcional a su capacidad para trabajar en nuevos teatros de operaciones y responder al perfil cambiante de las amenazas que enfrenta. 
El interés de la OTAN en Israel es tal que Patrick Hardouin, un alto funcionario en el Departamento de Asuntos Políticos y Políticas de Seguridad de la Alianza, lo hizo explícito en 2006 cuando dijo que “los altibajos en el conflicto palestino-israelí no deben limitar la cooperación entre Israel y la OTAN”. 
En los últimos años, la OTAN ha sobrellevado cambios importantes tanto en su despliegue como en sus objetivos. 
Dos hechos históricos definen estos cambios: el fin de la Guerra Fría, que tornó obsoleta la estrategia defensiva de la OTAN contra la Unión Soviética, y el 11 de septiembre de 2001, los ataques terroristas contra Estados Unidos, que cambiaron el perfil del enemigo y la naturaleza del campo de batalla. 
Esto también alteró el teatro de operaciones y obligó a la Alianza a virar su atención de Europa al Mediterráneo, Oriente Medio y más allá. 
El énfasis de la OTAN en el Mediterráneo se inició en 1994 a través del Diálogo Mediterráneo, que involucró a países como Egipto, Israel, Jordania, Marruecos, Mauritania, Argelia y Túnez en discusiones de seguridad con la Alianza. 
El Diálogo, sin embargo, no fue precisamente un acontecimiento edificante. 
La Iniciativa de Cooperación de Estambul de 2004, impulsada por el trauma de los atentados del 11 de septiembre, tiene un potencial mucho mayor, ya que transforma las relaciones de la OTAN con los estados amigos de Oriente Medio y pasa del diálogo a la asociación –un nivel comparable con el programa Asociación para la Paz utilizado para promover la plena afiliación de países de Europa central y del este-. 
Bajo este marco, se ofreció a los principales actores de la región una cooperación multilateral para combatir el terrorismo y la propagación de armas de destrucción masiva. 
La Iniciativa también prevé la promoción de reformas de defensa regional y el mejoramiento de la interoperabilidad entre las fuerzas militares de la región. 
No obstante, tanto el Diálogo Mediterráneo como la Iniciativa de Estambul carecen de una verdadera cultura multilateral de cooperación en cuestiones de seguridad entre los principales actores regionales. 
El conflicto árabe-israelí es un obstáculo político importante, pero en absoluto es el único. 
Prácticamente no podría decirse que Marruecos, Argelia y Libia son socios para una cooperación regional de ese tipo, lo cual también es válido para la mayoría de los países árabes en Oriente Medio. 
No debe sorprender entonces que, de todos los estados en la región, Israel sea el que ha establecido los vínculos más estrechos con la OTAN. 
Esto refleja los beneficios que la OTAN cree poder obtener de la experiencia militar única de Israel. 
Israel recientemente se convirtió en el primer país en concluir un Programa de Cooperación Individual con la OTAN, a través del cual desarrolla un diálogo estratégico en curso con la Alianza que abarca una amplia variedad de áreas, entre ellas el terrorismo, el intercambio de inteligencia, la proliferación nuclear, el aprovisionamiento y la logística y las operaciones de rescate. 
Asimismo, Israel se plegó al sistema de control naval de la OTAN en el Mediterráneo, colaborando en la Operación Active Endeavor al sumarse a las fuerzas de la OTAN en la patrulla del Mediterráneo. 
Ambas partes parecen ansiosos por expandir el alcance de su asociación, con el objetivo de alcanzar un alto nivel de interoperabilidad. 
Recientemente, previendo una hipotética confrontación con Irán, se llevó a cabo una importante maniobra militar –el ejercicio Juniper Cobra- para poner a prueba la integración de Israel en las defensas contra misiles balísticos de Estados Unidos. 
Fuentes norteamericanas describieron el ejercicio como “el sistema más completo de defensa contra misiles de aire que hayamos realizado hasta la fecha en cualquier parte del mundo”. 
Fue un aporte importante, dijeron, para el desarrollo de un escudo antimisiles planeado por la OTAN para Europa. 
Las opciones para una futura cooperación son muchas, y van desde la inteligencia y el aprovisionamiento hasta el desarrollo de una doctrina antiterrorista actualizada (que incluya el ciberterrorismo), un dominio en el que la OTAN tiene escasa experiencia. 
El sueño de David Ben-Gurion de que Israel se convierta en un miembro de la OTAN tal vez no se materialice, pero la asociación en ciernes refleja el reconocimiento inequívoco de parte de la Alianza de que Israel comparte los desafíos que enfrenta Occidente y que es un socio vital para desarrollar las respuestas a estos desafíos. 

Israel y Palestina después de Oslo 
RAMALA – El 13 de septiembre de 1993, Simón Peres y Mahmoud Abbas se reunieron en el Jardín Meridional de la Casa Blanca para firmar la Declaración de Principios Israel-OLP o Acuerdos de Oslo. 
Después, el dirigente de la OLP Yaser Arafat y el Primer Ministro de Israel Yitzhak Rabin sellaron el acuerdo con un histórico apretón de manos. 
Los Acuerdos de Oslo, resultado de las conversaciones secretas que había alentado el Gobierno de Noruega y que se habían celebrado en la capital de este país, disponían un período de transición de cinco años durante el cual las fuerzas israelíes se retirarían de la Faja de Gaza y zonas no especificadas de la Ribera Occidental y se establecería una Autoridad Palestina. 
Las cartas de reconocimiento entre la OLP e Israel acompañaron el acuerdo. 
El objetivo en última instancia, aunque nunca se declaró explícitamente, era el de la creación de un Estado palestino dentro, aproximadamente, de las fronteras de 1967. 
Pero los objetivos expuestos en los Acuerdos de Oslo siguen sin cumplirse. 
En realidad, no es probable que el acuerdo sobreviva a Peres, que cuenta 89 años, y a Abbas, que cuenta 77, ahora presidentes de Israel y de la Autoridad Palestina, respectivamente. 
Varios factores contribuyeron al deterioro de las perspectivas para una paz duradera. 
Tal vez el factor más importante haya sido la continuación –y a veces la aceleración– de las actividades israelíes en materia de asentamientos en los territorios palestinos ocupados. 
Algunos palestinos de la Ribera Occidental y de Gaza objetaron que no se pidiera explícitamente en los Acuerdos el fin de la construcción de asentamientos israelíes ilegales, pero, dada la debilidad de la OLP y la falta de apoyo en el mundo árabe después de su negativa a oponerse a la ocupación de Kuwait, sus dirigentes aceptaron el acuerdo defectuoso, con el argumento de que durante el período de transición se acordarían las fronteras palestinas. 
Pero diecinueve años después la Fundación para la Paz en Oriente Medioinforma de que desde los Acuerdos de Oslo se han construido más asentamientos judíos en los territorios palestinos que antes de que se firmaran. 
A consecuencia de ello, la necesidad de que Israel paralice las actividades en materia de asentamientos ha pasado a ser un requisito internacional –y no sólo palestino– para la celebración de conversaciones de paz eficaces. 
Otro factor decisivo es la violencia continua. 
Desde que Rabin y Arafat se dieron la mano, unos 7.500 palestinos y 1.400 israelíes han muerto violentamente, y muchos otros han sido heridos o encarcelados. 
A consecuencia de la política unilateral de Israel de demoler casas en Palestina, ha habido decenas y decenas de palestinos deportados o desprovistos de hogar en Jerusalén, Hebrón, el valle del Jordán y otros lugares. 
Si bien en los últimos años se han reducido los asesinatos en gran medida, apenas hay día en que no se produzca alguna forma de violencia, con frecuencia contra civiles… incluidos niños. 
Lo que alimenta esa violencia es la desesperanza en aumento ante la falta de un acuerdo diplomático. 
Aunque los dirigentes internacionales llenan las ondas hablando de paz, no han abordado el conflicto audaz y resueltamente. 
Por ejemplo, la elección del Presidente de los Estados Unidos, Barack Obama, hace cuatro años reavivó la esperanza de que se reanudaran las negociaciones, pero el enviado de paz de Obama, George Mitchell, dimitió y el cuarteto (las Naciones Unidas, la Unión Europa, Rusia y los Estados Unidos) quedó al margen. 
Entretanto, la promesa condicional del Primer Ministro de Israel, Benyamin Netanyahu, de apoyar la estatalidad de Palestina ha acabado perdiendo sentido por las provocativas políticas de su gobierno en materia de asentamientos en las zonas que debían componer el Estado palestino. 
Los Acuerdos de Oslo dividieron los territorios ocupados en tres regiones. Los palestinos se hicieron cargo de las zonas urbanas más densamente pobladas, mientras que Israel conservó el control militar y administrativo total del territorio mayor, la “zona C”, que constituye el 61 por ciento de la Ribera Occidental. 
Muchos palestinos creen que esa situación está al servicio del objetivo sionista a largo plazo de conservar el territorio sin la población. 
De hecho, los asentamientos israelíes han supuesto la anexión israelí de facto del territorio en el que los palestinos pretenden ampliar su Estado. 
A consecuencia de ello, sin un acuerdo claro sobre las fronteras, en la zona C van a producirse los enfrentamientos más graves. 
Los Acuerdos de Oslo tampoco han servido para internar a los palestinos por una senda hacia la independencia económica. 
Según el Banco Mundial y otros organismos internacionales, unos lentos y complicados procesos burocráticos y de seguridad, incluidos centenares de puestos de control, imposibilitan el desarrollo económico palestino. 
La dependencia palestina de mercancías israelíes exacerba el problema, como también el control israelí del movimiento de bienes y personas hasta la Ribera Occidental, dentro de ella y entre ella y la bloqueada Faja de Gaza. 
El Protocolo de París de 1994, uno de los anexos más importantes de los Acuerdos de Oslo, estaba destinado a determinar las relaciones económicas entre Israel y la Autoridad Palestina, pero ha sido secuestrado por Israel para beneficio de sus empresas. 
El protocolo exige a la Autoridad Palestina que ajuste los precios de ciertos productos y tu tipo de impuesto al valor añadido a los de Israel, obliga a los palestinos a utilizar la divisa de Israel y regula los trámites aduaneros en los puestos de control fronterizos con Jordania y Egipto. 
El conflicto palestino-israelí, que ya ha durado 45 años, no es un problema complicado; al contrario, se puede resumir sucintamente, parafraseando al agente político americano James Carville: “Es la ocupación, estúpido”. 
Con el tiempo, Abbas logrará la aceptación por la Asamblea General de las Naciones Unidas de la estatalidad palestina: será su logro final antes de abandonar la política, como ha confiado a sus principales colaboradores. 
Después de su marcha, Israel añorará su firme oposición a la violencia y su apoyo para la cooperación en materia de seguridad. 
La decisión simbólica sobre la estatalidad, seguida de la marcha de Abbas, constituirá el final del proceso iniciado en Oslo y que ha estado socavando las aspiraciones palestinas durante casi dos decenios. 
Ahora que el proceso de Oslo está claramente muerto, quedan dos opciones: caos, extremismo y violencia o un nuevo proceso de paz; el ideal sería el que acabara con la ocupación y permitiera la independencia y libertad palestinas, junto a un Israel seguro. 

Israel: halcones en el gobierno, palomas en el ejército 
PRINCETON – Quienes dirigen el aparato de defensa israelí suelen considerar que la paz con los palestinos es condición necesaria para la seguridad del país. Evidentemente, la responsabilidad de mantener los territorios que Israel viene ocupando desde la Guerra de los Seis Días en 1967 lleva a la jerarquía militar y de seguridad a apoyar medidas políticas que pongan fin a la ocupación. 
Sin embargo, el gobierno no muestra interés en buscar una solución permanente. 
Para apreciar esta discrepancia basta pensar en el fallecido Meir Dagan, quien fue mayor general de las Fuerzas de Defensa de Israel (FDI) y más tarde director del Mossad, la agencia de inteligencia israelí. 
Hace unos años fui panelista en un congreso convocado en Jerusalén por el entonces presidente de Israel, Shimon Peres. 
A mi derecha estaba Dagan, que acababa de cumplir ocho años como jefe del Mossad; a mi izquierda, Dore Gold, un exacadémico y exembajador de Israel. 
Los dos hombres tenían ideas muy diferentes respecto del mejor modo de garantizar la seguridad de Israel, y es interesante repasar sus argumentos. 
Gold sostenía que regresar a las líneas previas al armisticio de 1967 dejaría a Israel sin “fronteras defendibles”. 
Insistió en que el único modo en que Israel podía protegerse de amenazas venidas del este era mantener una presencia militar en Cisjordania y controlar el Jordán, que corre a lo largo de la frontera que separa a Jordania de Israel y Cisjordania. 
Dagan replicó que el papel del ejército es proteger las fronteras de Israel allí donde estén trazadas. 
Aunque las FDI sin duda preferirían contar con las ventajas estratégicas que supone el control de más territorio, cumplirían su misión en las circunstancias que el gobierno israelí les pusiera, cualesquiera fueran. 
No sólo eso; Dagan dijo que el principio de “fronteras defendibles” era un mito que no tiene en cuenta las intenciones y capacidades del otro bando. 
Un acuerdo de paz entre israelíes y palestinos haría mucho más fácil defender la frontera, porque Israel tendría al otro lado un interlocutor serio con un interés compartido en evitar un conflicto armado. 
La presencia de una fuerza de seguridad palestina supondría de por sí una importante medida de seguridad para Israel también. 
El pacifismo de Dagan tiene una larga tradición en la comunidad de defensa israelí. 
Paz Ahora es una organización no gubernamental que representa a israelíes partidarios de una solución política al conflicto con los palestinos, y fue fundada en 1978, cuando 348 reservistas de las FDI enviaron una carta al entonces primer ministro Menachem Begin para pedirle que llevara a buen término el proceso de paz con Egipto. 
Asimismo, después de la Primera Intifada (el levantamiento palestino que duró de 1987 a 1993), la comunidad de defensa lideró los esfuerzos por la paz. 
En 1991, Yitzhak Rabin (quien había sido jefe del estado mayor de las FDI, primer ministro y ministro de defensa, y en aquel tiempo formaba parte de la comisión de asuntos exteriores y defensa del Knesset, el parlamento israelí) abogó por un tratado integral de paz regional. 
Como Dagan, Rabin consideraba que el conflicto árabe-israelí era una carga para la seguridad de Israel; desde entonces, en las negociaciones con los palestinos y con Siria han participado (y a veces las han conducido) oficiales del ejército, tanto en actividad como retirados. 
Más cerca en el tiempo, muchos destacados exfuncionarios de defensa apoyaron el acuerdo entre Irán y el grupo denominado P5+1 (China, Francia, Rusia, el Reino Unido y Estados Unidos, más Alemania) sobre el programa nuclear de aquel país, al que el gobierno de Israel se opuso encarnizadamente. 
De hecho, hoy la discrepancia entre la comunidad de seguridad y los políticos que gobiernan a Israel parece mayor que nunca. 
La mayoría de los oficiales retirados de alta jerarquía concuerdan con Dagan, mientras que los funcionarios del gobierno están más a tono con Gold. 
Han surgido diversas organizaciones activistas para promover la paz. 
La Asociación por la Paz y la Seguridad, que incluye a cientos de veteranos de las FDI, el Mossad, el Shin Bet (el organismo de seguridad interna de Israel) y la Fuerza Nacional de Policía, declara que su misión es “promover una solución política sostenible al conflicto israelí‑palestino como elemento crucial para la resiliencia social y la seguridad nacional de Israel”. 
La organización no gubernamental Comandantes por la Seguridad de Israel (CSI), con más de 200 miembros pertenecientes a la élite de seguridad israelí, acaba de publicar un documento titulado “La seguridad primero”, con una serie detallada de propuestas para revitalizar los intentos de compartir en paz el territorio situado al oeste del Jordán. 
CSI sostiene que el terrorismo antiisraelí no puede ser vencido sólo por la vía militar, y que todo proceso de paz debe mejorar la calidad de vida de los palestinos. 
Exfuncionarios de seguridad israelíes de alta jerarquía también participaron activamente en un estudio realizado por el Center for a New American Strategy, que elaboró un plan de seguridad detallado para un acuerdo de paz entre ambas partes. 
Algunos fueron más allá: el exdirector del Mossad Efraim Halevy sostiene que Israel debe aceptar “la realidad política de Hamás” y abrir un diálogo con la organización que gobierna la Franja de Gaza. 
Del mismo modo, en el documental de 2012 The Gatekeepers, seis exjefes del Shin Bet reflexionan sobre la experiencia de las últimas décadas y convocan a lograr la paz con los palestinos. 
Pero el liderazgo político de Israel ha podido hacer caso omiso de las opiniones de la comunidad de defensa sin que eso repercuta en las urnas. 
Tras la presentación de The Gatekeepers, la oficina del primer ministro Binyamin Netanyahu señaló en un comunicado que este no había visto el documental y no tenía intención de verlo. No hubo una reacción pública. 
Dada la alta consideración que la ciudadanía israelí le tiene a las instituciones de defensa, particularmente en comparación con el gobierno, la indiferencia de los votantes es un misterio. 
En una encuesta realizada en 2015 por la Oficina Central de Estadísticas, el 93% de los israelíes judíos expresó confianza en el ejército, contra solo 40% en el gobierno y 22% en los partidos políticos israelíes. 
Una explicación posible es que, tras tantos intentos fallidos, la opinión pública israelí está desencantada con el proceso de paz. 
Además, se han intensificado los actos de incitación a la violencia y los ataques terroristas que salen de los territorios ocupados, lo que permite a la coalición gobernante justificar políticas (como la extensión de los asentamientos en Cisjordania) que profundizan aún más el conflicto. 
En estas circunstancias, Netanyahu se presenta a sí mismo como el protector de Israel, arrogándose la estima conferida a las instituciones de defensa. 
Quienes promueven la continuación del proceso de paz tendrán que convencer a la opinión pública y reclamar aquel título. 
Pero que lo logren, en un contexto de agitación regional e inseguridad interna es cuando menos incierto. 

Israel a los sesenta 
Tel Aviv – Hace diez años, en el 50 aniversario de Israel, el proceso de paz iniciado por el revolucionario acuerdo de Oslo, firmado por Israel y la Autoridad Palestina en 1993, estableció la legitimidad de la existencia nacional de dos pueblos en su tierra natal compartida sobre la base de un compromiso territorial. 
La sensación generalizada era que se estaba resolviendo este conflicto de larga data. 
Desafortunadamente, los últimos diez años fueron testigos de un doloroso revés en muchas áreas. 
Los individuos y los pueblos son capaces de soportar dificultades si existe la sensación de que el futuro será mejor y los conflictos se resolverán. Pero una repentina regresión puede conducir a la desesperación, que es lo que sentimos hoy. 
¿Por qué es que luchas mucho más complejas que el conflicto árabe-israelí -el apartheid en Sudáfrica, la división de Alemania o el colapso de la Unión Soviética- parecen haber sido resueltas, por lo general sin derramamiento de sangre, mientras que el conflicto de Oriente Medio, después de más de un siglo, se sigue cobrando víctimas día a día? 
Una razón es que este conflicto no tiene paralelos en la historia de la humanidad. 
No existe ningún otro ejemplo de una nación que regresó después de una ausencia de 2.000 años a un territorio que nunca dejó de considerar como su tierra natal. 
De modo que no debe sorprender que los árabes, especialmente los palestinos, sigan sin poder entender, existencial o moralmente, lo que les ha ocurrido. 
El regreso de los judíos a Israel no fue colonialismo, como pensaban los árabes. 
No sólo los judíos carecían de una patria, sino que en Europa vivían como una nación extranjera, lo que condujo a la expulsión y a la aniquilación. 
Los judíos no llegaron a explotar los recursos de Palestina ni subyugar a sus residentes para transferir los beneficios económicos a otra parte. 
Tampoco llegaron como los colonos norteamericanos o australianos para construir una nueva identidad y asimilar a ella a los nativos. 
El sionismo apuntaba a renovar y profundizar una antigua identidad. 
Desde el principio, no hubo intención alguna de dañar la identidad de los árabes nativos, ni de fusionarla con la identidad judía tradicional. 
Como los árabes no tenían ningún modelo histórico parecido que pudieran relacionar con el fenómeno que los había sobrepasado, intentaron interpretar el sionismo como colonialismo, y pensaban que la lucha de otras naciones contra el colonialismo ofrecía un modelo de resistencia. 
En consecuencia, la legitimidad del derecho de Israel a existir sigue siendo un interrogante abierto. 
De hecho, nunca antes la cuestión de la legitimidad ha sido tan fundamental para un conflicto entre naciones. 
Si bien el reconocimiento de la nacionalidad israelí es cada vez más generalizado, incluso entre la mayoría de las naciones de Oriente Medio, sigue estando obstaculizado por dos conceptos estrechamente vinculados -y peligrosos-. 
El primero es el creciente giro en Oriente Medio, y en otras partes, del rechazo de la legitimidad de Israel al rechazo de la legitimidad del sionismo. 
El segundo es la tendencia cada vez más arraigada entre los palestinos, otros árabes y muchos europeos a preferir un estado palestino-israelí binacional que la solución original de dos estados. 
Los voceros de Hamas no hablan de "israelíes" sino de "sionistas", al igual que el presidente de Irán, Mahmoud Ahmadinejad. 
También se escucha hablar de la "des-sionización" de Israel en universidades de todo el mundo e incluso entre izquierdistas judíos. 
En Israel también hay gente, aunque no mucha, que se llama a sí misma "post-sionista" o "no-sionista". 
Sin embargo, la única expresión práctica de sionismo hoy en día es la Ley del Retorno, que no es una ley racista sino una ley moral. 
Cuando las naciones del mundo se pronunciaron a favor de la creación de un estado judío independiente, no lo designaron sólo para los 600.000 judíos que vivían allí. 
Más bien, su intención era que Israel ayudara a resolver el problema judío en todas partes del mundo al permitir que cada judío que así lo deseara pudiera abandonar la diáspora. 
La idea de un estado palestino-israelí binacional encarna la peligrosa ilusión de que dos pueblos que son completamente diferentes en su idioma, religión, cultura e historia, que están divididos por un profundo abismo económico y conectados a sus propios mundos externos -los palestinos al mundo árabe y los israelíes al resto del judaísmo mundial- se pueden combinar en el marco de un único estado. 
Es más, estos son dos pueblos que han estado intensamente comprometidos en un conflicto sangriento y recalcitrante durante el último siglo. 
Tanto los palestinos como los israelíes, como dos naciones diferentes, merecen sus propios estados. 
Debe de haber una frontera clara entre ambos. 
En Israel, una minoría árabe-palestina israelí tiene plena ciudadanía, aunque todavía reste mucho por hacerse para otorgarle plena igualdad social y económica. 
Es posible que en el estado palestino haya una pequeña minoría judía, conformada por colonos de Cisjordania cuyo apego a la tierra natal bíblica es tan intenso que estarían dispuestos a vivir bajo control palestino -siempre que los palestinos les otorgaran ciudadanía palestina. 
Durante los primeros años del sionismo, el gran académico judío Gershom Scholem -que nació en Berlín- dijo que los judíos se estaban embarcando en un viaje difícil, un regreso a la historia. 
En otras palabras, los judíos, que basaban su identidad en la diáspora en la memoria y el tiempo mitológicos, ahora estaban regresando a sus elementos bien delineados: un territorio definido por fronteras y un entendimiento cronológico detallado de su propia historia. 
Sesenta años después, el conflicto árabe-israelí nos recuerda que el viaje de los judíos de regreso a la historia todavía no ha terminado. 





La gran sorpresa de Bibi 
NUEVA YORK – Benyamin Netanyahu ha demostrado que las encuestas de opinión se equivocaron: no una vez, sino dos. 
En las semanas y los días inmediatamente anteriores a las elecciones de Israel, se predecía su derrota de forma generalizada. 
Después, en las horas posteriores a la votación, las encuestas a la salida de los colegios electorales indicaban la paridad entre su partido Likud y la Unión Sionista, de centro izquierda, encabezada por su principal rival, Yitzhak Herzog, con una ligera ventaja para el bloque de derechas. 
Varias horas después de que se cerraran los colegios electorales, resultó que el Likud era el gran vencedor, al conseguir treinta de los ciento veinte escaños del Knesset, frente a veinticuatro de la Unión Sionista. 
A consecuencia de ello, Netanyahu no tendrá dificultad para formar un gobierno de coalición de derechas. 
Los hombres fuertes en el caso de que hubiera habido paridad –los pequeños partidos y listas electorales del centro del espectro político– han perdido gran parte de su capacidad de negociación. 
Han sido unas elecciones decisivas en dos sentidos: el resultado ha reflejado el pronunciado giro a la derecha del electorado israelí y ha reforzado el predominio político de Netanhyahu. 
En época tan reciente como 2006, Ehud Olmert había ganado unas elecciones en Israel con una plataforma conciliadora, al prometer que prolongaría la retirada unilateral por parte de Ariel Sharon desde Gaza hasta la Ribera Occidental. 
En las elecciones de 2009, el partido Kadima, encabezado por su sucesora, Tzipi Livni, obtuvo un escaño más que el Likud, pero no pudo formar un gobierno de coalición. 
Netanyahu sí y a continuación ganó las elecciones de 2013. 
Ahora ha vuelto a vencer. 
El giro a la derecha se debe a factores tanto estructurales como circunstanciales. 
Los partidos de derecha de Israel consiguen el apoyo de las comunidades ortodoxas y ultraortodoxas, los colonos de la Ribera Occidental y una gran parte de las comunidades sefardita y rusa. 
Cuando el centro izquierda ganó las elecciones en los dos últimos decenios, lo hizo por estar encabezado por un dirigente fuerte y orientado a la seguridad: Yitzhak Rabin, Ehud Barak, Sharon (después de su conversión) y el sucesor de Sharon, Olmert. 
Aunque Herzog y Livni, que constituyeron la Unión Sionista al fusionarse con el Partido Laborista de Herzog y el Partido Hatnuah de Livni, cuentan con varias cualidades atractivas, no se ajustan al prototipo preferido por el votante medio actual. 
Esos elementos estructurales han resultado reforzados por la evolución de la situación en esa región, que ha intensificado la sensación entre los votantes israelíes de que están amenazados por numerosos enemigos: el Irán y sus ambiciones nucleares; Hezbolá y Hamás y sus misiles; el ascenso del ISIS en pleno fracaso del Estado en el Iraq, Siria y otros lugares. 
Sobre ese telón de fondo, es más fácil defender el status quo que propugnar una acomodación que entrañe concesiones territoriales. 
La victoria de Netanyahu fue claramente un regreso personal impresionante. 
En las semanas inmediatamente anteriores a las elecciones, parecía que el público se había cansado de un Primer Ministro que llevaba el suficiente tiempo en el cargo para haberse dejado corromper por la arrogancia del poder y manchar por un montón de pequeños escándalos. 
Hizo una campaña que se basaba en su elocuencia y carisma, así como en tácticas alarmantes. 
Lo más importante es que giró marcadamente a la derecha y superó a sus rivales al respecto. 
Así, dos días antes de las elecciones, rescindió su aceptación oficial de 2009 de una solución con dos Estados y prometió que su gobierno nunca permitiría la creación de un Estado palestino. 
La formación de un gobierno de derecha tendrá profundas repercusiones en las políticas exterior e interior del país. 
Netanyahu ya ha destruido su relación con el Presidente de los Estados Unidos, Barack Obama y la relación de Israel con la Unión Europea no es mucho mejor. 
Un gobierno que continúe con los asentamientos en la Ribera Occidental y se niegue a negociar con los palestinos afrontará la erosión de su legitimidad internacional, boicoteos y sanciones. 
También resultarán afectadas las relaciones con Egipto y Jordania y las esperanzas de colaboración con el bando árabe moderado quedarán frustradas. 
En el frente interior, es probable que los intentos del Likud y sus aliados de derecha de manipular el sistema judicial, la prensa y otras instituciones identificadas con la “vieja minoría selecta” cobren un mayor impulso. 
Netanyahu sabe lo peligroso que será ese rumbo en su país y en el extranjero, por lo que es probable que pida a Herzog que se una al gobierno como segundo socio al mando. 
Entonces Herzog afrontaría el mismo dilema que sus predecesores en 2009 y 2013. 
Los argumentos a favor y en contra de entrar en el gobierno son muy conocidos. 
Hacerlo es lo más responsable, pues ofrece la oportunidad de moderar las políticas del Gobierno y reducir el peligro de un desastre y, al ocupar una cartera importante, un segundo socio al mando puede evitar la marginación y fortalecer su posición para las próximas elecciones. 
Pero, como saben Livni y Barak, un segundo socio al mando acaba con más frecuencia sin poder influir de verdad en las cuestiones fundamentales y constituyendo un elemento puramente decorativo para el status quo. 
Además, Herzog y Livni no son libres para elegir por sí mismos. 
Algunos miembros del partido están deseosos de conseguir carteras ministeriales y los demás atributos de poder; pero muchos otros preferirían permanecer fuera y luchar. 
Cuando Netanyahu viajó a Washington, D.C., para pronunciar su polémico discurso sobre el Irán ante el Congreso de los Estados Unidos, sus partidarios americanos lo calificaron de “churchilliano”, la solitaria y valerosa voz que advertía a un mundo complaciente sobre los peligros que representaba una fuerza del mal. 
Sólo podemos esperar que ahora Netanyahu sea churchilliano en un sentido más profundo, al aprovechar la posición que le ha brindado un mayor poder para adoptar las audaces decisiones necesarias a fin de sacar a su país de su apuro y su parálisis actuales. 


Aislar a Israel 
RAMALLAH – El primer ministro israelí Benjamín Netanyahu tiene motivos para celebrar. 
Contra todos los pronósticos, obtuvo una contundente victoria electoral y se aseguró un tercer mandato consecutivo, después de que su partido de derecha, el Likud, le sacó cinco asientos de ventaja en el Knesset a su principal rival, la Unión Sionista de centroizquierda. 
Pero es probable que los festejos no duren mucho. 
La forma en que Netanyahu se apoderó del resultado (renunciando a su compromiso con una solución de dos estados con Palestina y prometiendo continuar la construcción de asentamientos en tierras ocupadas) casi seguramente tendrá serias consecuencias políticas y diplomáticas para Israel. 
Estos últimos años, la postura radical de Netanyahu dejó la credibilidad internacional de Israel cada vez más debilitada y convenció a los palestinos de los territorios ocupados de que es imposible lograr un acuerdo genuino con Israel. 
(De hecho, los palestinos no mostraron mucho interés por el resultado de la elección.) 
Ahora que Netanyahu reforzó su retórica de derecha (y se ganó con eso otro mandato), el movimiento internacional que busca aislar a Israel cobrará más fuerza. 
Después de todo, apoyar negociaciones directas entre Israel y Palestina ya no tiene sentido (ni siquiera para Estados Unidos, el principal aliado de Israel), porque los supuestos de los que dependía esa estrategia fueron destruidos. 
El primero de ellos era que ambas partes aceptaban la solución de dos estados como base general de un acuerdo negociado. 
De hecho, en 2009, en la Universidad Bar Ilan de Israel, Netanyahu se declaró dispuesto a aceptar la creación de un estado palestino, poniendo como condición su desmilitarización y el reconocimiento de los palestinos a Israel como hogar del pueblo judío. 
Pero ahora se desdijo: dos días antes de la elección, Netanyahu prometió expresamente que su gobierno jamás permitirá un estado palestino. 
El segundo supuesto clave de las negociaciones de paz era que Israel, en tanto país democrático, no querría continuar para siempre la ocupación militar de otro pueblo, negándole de tal modo el derecho humano básico de la autodeterminación. 
Pero ahora Netanyahu dejó en claro que Israel es una democracia sólo para sus ciudadanos judíos, cuando descalificó a los ciudadanos árabes (que comprenden el 20% de la población del país) con términos groseramente racistas. 
En las últimas horas de la elección, Netanyahu exhortó a los israelíes judíos a presentarse en las urnas, porque “los árabes” estaban “yendo a votar en manada”. 
Con la eliminación de los dos supuestos fundamentales de las negociaciones con los palestinos, los líderes actuales de Israel (e indirectamente, la mayoría de los israelíes) han destruido los últimos restos de legitimidad que la comunidad internacional erigió en torno de un país que lleva casi cinco décadas de ocupación sobre otro pueblo. 
Los argumentos para no tratar a Israel con excesiva dureza en las instituciones internacionales o boicotearlo en castigo de sus crímenes de guerra ya no tienen validez. 
Hay quienes reconocen hace rato la necesidad de medidas más severas. Un caso notorio es el movimiento internacional de boicot, desinversión y sanciones (BDS) iniciado en 2005 por palestinos de la diáspora y otras organizaciones con el objetivo de obligar a Israel a cesar sus violaciones del derecho internacional, sobre todo la política de asentamientos. 
Este movimiento encontró muchos opositores alrededor del mundo que creen que sus tácticas son innecesarias e inconducentes. 
Pero ahora eso cambiará. 
Asimismo, Estados Unidos se opuso a la decisión de Palestina (un estado observador no miembro reconocido por las Naciones Unidas) de unirse al Tribunal Penal Internacional (TPI). 
A pesar de la falta de avance de las negociaciones de paz, la dirigencia estadounidense siguió creyendo en la democracia israelí y en su voluntad de buscar una solución de dos estados. 
Pero eso también cambiará. 
En pocas palabras: ahora que los líderes de Israel renunciaron a su compromiso con una paz negociada con Palestina, la comunidad internacional ya no puede seguir avalando la misma estrategia, sino que debe estar a la altura de los valores que profesa y aislar a Israel, política y económicamente. 
Además, los líderes mundiales deben apoyar los intentos de Palestina de resolver sus conflictos con Israel a través de organismos internacionales neutrales como el TPI. 
Y foros internacionales como el Consejo de Seguridad de las Naciones Unidas deben condenar la negativa de Israel a poner fin a 47 años de ocupación, y dejar claro que el país ya no contará con el beneficio de una doble vara diplomática. 
Cuando en 1990 Saddam Hussein envió tropas iraquíes a ocupar Kuwait con el argumento de estar recuperando territorio perdido, el Consejo de Seguridad se apoyó en el capítulo 7 de la Carta de las Naciones Unidas para aprobar un estricto embargo financiero y comercial a Irak a modo de castigo. 
Del mismo modo, cuando la Sudáfrica del apartheid se negaba a dar a su mayoría negra los derechos humanos fundamentales que le correspondían, la comunidad internacional apoyó una amplia campaña de desinversión y sanciones. 
Hoy Israel justifica con reclamos históricos la ocupación de otro pueblo. 
Su gobierno, que dejó al descubierto sus bases racistas, niega a cuatro millones de palestinos sus derechos básicos e incluso usa la fuerza militar contra ellos. 
La comunidad internacional debe dar una respuesta adecuada e intensificar medidas de boicot, desinversión y sanciones, hasta que los palestinos puedan vivir en libertad, en un estado auténticamente independiente al lado de Israel. 

Israel, con más libertad de acción 
TEL AVIV – La ocupación permanente de tierras palestinas por parte de Israel provoca un daño irreparable a su posición internacional; o al menos es lo que suele creerse. 
Pero en realidad, hoy Israel goza de un grado de influencia global nunca visto en su historia, ya que la aparición de numerosos desafíos internacionales amplió considerablemente el margen de maniobra de su política exterior, atrapada largo tiempo por la cuestión excluyente de Palestina. 
Consciente de la creciente oposición popular al apoyo irrestricto a Israel en Occidente, el país ha estado buscando socios económicos (y en última instancia políticos) en otras partes. 
Entre 2004 y 2014, las exportaciones israelíes a Asia se triplicaron hasta alcanzar los 16 700 millones de dólares el año pasado (un quinto del total de sus exportaciones). 
Israel hoy comercia más con los otrora implacablemente hostiles gigantes asiáticos (China, India y Japón) que con su principal aliado global, Estados Unidos. 
Ni el primer ministro japonés Shinzo Abe, que visitó Israel pocas semanas después de su reelección en diciembre de 2014, ni los líderes de China, tercer socio comercial de Israel en la actualidad, tienen interés en supeditar sus vínculos económicos con Israel al éxito de las conversaciones de paz con los palestinos. 
La cooperación militar con India está a la orden del día. 
El ministro de defensa israelí, Moshe Ya’alon, visitó la India en febrero del año pasado, y el presidente indio Pranab Mukherjee le devolvió el gesto con una histórica visita a Israel en octubre. 
Es posible que la elección del nacionalista hindú Narendra Modi como primer ministro en mayo de 2014 esté impulsando el aumento de la cooperación. 
Israel ya es el segundo proveedor de tecnología militar de la India. 
Fuera de Asia, Israel procura congraciarse con Rusia por consideraciones exclusivamente estratégicas. 
En tiempos en que la exhibición de una diplomacia de poder decimonónica por parte de Moscú marca el compás geoestratégico en Medio Oriente, Israel buscó acordar con el Kremlin ciertos límites infranqueables en Siria. 
(A dicho acuerdo contribuyó sin duda la neutralidad israelí respecto de la anexión rusa de Crimea y de la provisión de armas a los separatistas en Ucrania.) 
Hace unos días, en una presentación ante el Comité de Asuntos Exteriores y Defensa del Knesset, el embajador israelí ante Moscú elogió el “florecimiento inédito” de la relación bilateral. 
Hasta el presidente turco Recep Tayyip Erdoğan, irascible interlocutor en el pasado, hoy busca la reconciliación. 
Turquía (trabada en un conflicto con Rusia, enemistada con Egipto e Irán, y cuyas políticas en relación con Siria, Estado Islámico y los kurdos chocan contra las de sus aliados de la OTAN) se vio cada vez más aislada en un mar de caos. 
Tras no obtener de la causa palestina ningún beneficio estratégico, Erdoğan finalmente admitió en enero que Turquía necesita a “un país como Israel”. 
Curiosamente, esa declaración tuvo lugar tras el regreso de Erdoğan de una visita a Arabia Saudita, otro actor regional clave que mantiene con Israel discretos vínculos de defensa basados en una lógica similar. 
Para Arabia Saudita, el fin del aislamiento internacional de Irán, las bajas en las guerras por intermediarios en Siria y Yemen, el espectro de una embestida de EI y la indefinición de las políticas estadounidenses hacia la región son prioridades mucho más altas que los palestinos. 
También otras monarquías suníes del Golfo y Egipto están cooperando con Israel para contener el terrorismo islamista y el ascenso regional de Irán. 
Incluso hay países europeos que hallaron nuevos motivos para involucrarse con Israel. 
El primer ministro griego Alexis Tsipras, furiosamente hostil a Israel cuando estaba en la oposición, se convirtió en un firme aliado, y visitó el país dos veces en tres meses durante 2015. 
A cambio de gas, tecnología de defensa e inteligencia militar, Grecia abrió su espacio aéreo para el entrenamiento de la aviación israelí. 
Además, ambos países cooperan con Chipre en la creación de un contrapeso geoestratégico a Turquía. 
Tan fuerte es el interés de Grecia en reforzar su relación con Israel que el ministro de asuntos exteriores, Nikos Kotzias, declaró que el país no cumplirá las últimas normas de la Unión Europea en relación con el rotulado de bienes producidos por asentamientos israelíes en los territorios ocupados. 
Previsiblemente, un ex ministro de asuntos exteriores palestino, Nabil Shaath, denunció en enero al diario israelí Haaretz la “traición a Palestina” de Atenas. 
Pero Grecia no es la única que se opone a las nuevas normas de rotulado europeas: también Hungría se pronunció en contra. 
Y en la práctica, en su intento de llevar a Israel hacia una democracia iliberal, el primer ministro Binyamin Netanyahu cuenta con tener la ayuda de los gobiernos cada vez más iliberales de Europa del este para que lo protejan de iniciativas adversas de la Unión Europea. 
Es evidente que la política exterior israelí tiene ante sí un sinnúmero de oportunidades nuevas, con amplios beneficios potenciales. 
Pero los nuevos amigos de Israel no pueden ser sustituto de sus aliados occidentales. 
Israel y los gigantes asiáticos no tienen una visión global compartida, elemento esencial de una auténtica alianza estratégica. 
En cuanto a la cuestión palestina, es evidente que las nuevas alianzas de Israel no ayudarán a encontrar una solución. 
Por el contrario, evidencian un cambio de la agenda política global que relegó la cuestión a segundo plano, lo que probablemente quitará incentivos a Israel para reconsiderar la supresión de Palestina. 
De modo que la posibilidad de una solución de dos estados hoy está más lejana que en cualquier otro momento desde el inicio del proceso de paz hace 25 años. 
Esto no debe ser motivo de alegría para Israel. 
La supresión de Palestina tiene y seguirá teniendo efectos fatalmente corrosivos en la sociedad israelí. 
En tanto el nuevo contexto de la diplomacia israelí permita su continuidad, no será buena noticia para Palestina ni para Israel. 

El antisemitismo tiene un nuevo nombre 
MADRID – A lo largo de los siglos, los judíos han sido culpados de todo tipo de males en las sociedades cristianas y musulmanas, desde la Gran Plaga del siglo XIV hasta las crisis financieras de los tiempos modernos. 
En 1903, Los protocolos de los sabios de Sion, producido por la policía secreta de la Rusia imperial, “expuso” un plan judío diabólico para alcanzar el dominio mundial promoviendo el liberalismo –y se convirtió en un pretexto para el antisemitismo en Europa-. 
Estos relatos perduran hasta el día de hoy, sólo que ahora se proyectan en un solo judío: George Soros. 
Los teóricos de la conspiración de derecha y antiglobalistas –un grupo que hoy incluye al presidente norteamericano, Donald Trump- demoniza a Soros, un judío adinerado que está profundamente comprometido con las causas liberales. 
El ex conductor de Fox News Bill O’Reilly describió a Soros en 2007 como “un peligro descomunal” y como “un extremista que quiere fronteras abiertas, una política exterior de un solo mundo, drogas legalizadas, eutanasia, etcétera”. 
Para Alex Jones, fundador de Infowars con sede en Texas, Soros no es nada menos que “la cabeza de la mafia judía” que conspira para desestabilizar la presidencia de Trump. 
Esas figuras imaginan la mano oculta del “multimillonario de izquierda” en casi todas partes. 
Cuando una caravana de solicitantes de asilo centroamericanos desesperados comenzó a avanzar hacia la frontera estadounidense antes de las recientes elecciones de mitad de mandato en Estados Unidos, era un plan de Soros para obtener una mayoría demócrata en el Congreso. 
Cuando los sobrevivientes de la masacre de febrero en la escuela secundaria Marjory Stoneman Douglas en Parkland, Florida, lanzaron una campaña a favor del control de armamentos, Soros supuestamente los estaba financiando. 
Y fue Soros quien dispuso que Christine Blasey Ford declarara que el elegido de Trump para la Corte Suprema, Brett Kavanaugh, había abusado de ella sexualmente. 
Soros supuestamente también estaba detrás de los sobrevivientes de abusos sexuales que enfrentaron al senador Jeff Flake en un ascensor para exigir una investigación de las acusaciones sobre Kavanaugh, de la misma manera que orquestó la Marcha de las Mujeres, una protesta mundial que se llevó a cabo el día después de la asunción de Trump. 
Inclusive movió los hilos cuando el mariscal de campo de la NFL Colin Kaepernick se arrodilló durante el himno nacional para protestar por la violencia policial contra los negros. 
Pero los designios imaginarios de Soros no se limitan a Estados Unidos, ni son todos recientes. 
Sus detractores dicen que ha desestabilizado sin ayuda de nadie gobiernos en Malasia, Tailandia, Indonesia, Japón, Rusia, Francia y el Reino Unido. 
¿Cómo hizo Soros para convertirse en semejante villano? 
Soros es lo que el difunto historiador Isaac Deutscher llamaba un “judío no judío” –alguien que buscaba ideas, inspiración y satisfacción más allá de los límites de la judería, y aun así seguía perteneciendo a la tradición judía-. 
Esa postura muchas veces permite al judío no judío hacer aportes importantes a la ciencia, la cultura y la política. 
Éste es por cierto el caso de Soros, que no sólo es un filántropo esclarecido, sino también un intelectual perceptivo que participa en los debates más acalorados de hoy. 
Soros ha propuesto soluciones audaces para un amplio rango de problemas, entre ellos el Brexit, la reforma de la eurozona, la política migratoria y la crisis del capitalismo global. 
Discípulo del filósofo Karl Popper, Soros ha promovido las sociedades abiertas como la máxima garantía de libertad de la tiranía y del adoctrinamiento religioso o ideológico, y como un arma poderosa contra la creciente desigualdad social. 
Una comunidad globalizada que neutraliza la influencia del nacionalismo, cree con razón, es vital para que podamos enfrentar amenazas existenciales como el cambio climático y el conflicto nuclear. 
Así, más allá de ofrecer financiamiento para programas paliativos, Soros utiliza su filantropía para defender la visión de una sociedad verdaderamente libre gobernada por líderes democráticamente responsables. 
Por ejemplo, su fundación desempeñó un papel integral a la hora de difundir ideales democráticos más allá de la Cortina de Hierro, tanto antes como después de que cayera. 
Es esta dimensión del trabajo de Soros –junto con el simple hecho de que es un financista judío adinerado- lo que tanto enfurece a la extrema derecha, empezando por los países cuyas transiciones democráticas alguna vez respaldó. 
En tanto las democracias del este de Europa se desmoronan políticamente, Soros ha hecho donaciones a ONGs que luchan contra la corrupción y el autoritarismo. 
Esto ha llevado al presidente ruso, Vladimir Putin, a impedir que Open Society Foundations entregara préstamos a organizaciones y artistas rusos. 
En Hungría, el primer ministro Viktor Orbán, que alguna vez recibió una beca de Soros para estudiar en Oxford, ha introducido la llamada ley Stop Soros, que prohíbe “promover y respaldar la inmigración ilegal”. 
El texto vago de la ley implica que el gobierno podría, en teoría, arrestar a cualquiera que ofreciera algún tipo de asistencia a inmigrantes indocumentados. 
Sin embargo, quizá la manifestación más perniciosa de esta histeria anti-Soros haya ocurrido en Israel. 
Contra el consejo de su propio embajador en Hungría, que denunció los ataques antisemitas de Orbán contra Soros, el gobierno del primer ministro Benjamin Netanyahu ha culpado a Soros de “financiar organizaciones que buscan negarle a Israel el derecho a defenderse”, e introdujo su propia “ley Soros” destinada a poner fin a ese financiamiento. 
Sin dudas, la acusación de Netanyahu es irracional. 
De los mil millones de dólares que Open Society Foundations dona anualmente a nivel mundial, unos 3 millones fueron a ONGs israelíes y palestinas. 
En el tope de la lista figura la universidad palestina Al-Quds, cuyo rector, Sari Nusseibeh, creó un plan de paz conjuntamente con Ami Ayalon, ex almirante y director de la Agencia de Seguridad de Israel (más conocida como Shin Bet). 
Otro receptor, B’Tselem, es un grupo israelí que monitorea las violaciones a los derechos humanos en los territorios ocupados. 
Mientras tanto, Netanyahu permite donaciones de miles de millones de dólares para la construcción de asentamientos por parte de donantes de derecha como Sheldon Edelson. 
En verdad, Netanyahu muchas veces se ha aliado con cualquier gobierno o partido, inclusive antisemitas de extrema derecha, dispuesto respaldar la represión de los palestinos ocupados. 
De manera que lo que estamos viendo es un primer ministro israelí que se asocia con descendientes ideológicos de fascistas europeos para atacar a un sobreviviente del Holocausto cuya filantropía cumple el principio, llamado tikkun olam, de que los judíos deben hacer cosas para mejorar o reparar el mundo. 
El hijo de Netanyahu, Yair, llegó al extremo de publicar en su página de Facebook una caricatura antisemita indignante atacando a Soros, con imágenes nazis. 
Algunos individuos ultra-ricos, como Charles y David Koch, que controlan la segunda compañía privada más grande de Estados Unidos, realmente utilizan su riqueza de maneras opacas y subversivas. 
Son ellos, no Soros y su transparente Open Society Foundations, los que representan la verdadera amenaza para nuestra política y nuestras sociedades. 

Israel votó en una burbuja 
TEL AVIV – Tras cuarenta años de ocupación israelí de los territorios palestinos, y cuatro años después de que el gobierno del primer ministro Benjamín Netanyahu se comprometiera con la solución de dos estados, hemos asistido a una campaña electoral que se caracterizó por la total negación del dilema palestino de Israel y concluyó con otro mandato más para Netanyahu. 
Sí, el electorado restó poder a Netanyahu, pero la pérdida de apoyo que sufrió no fue una victoria para el campo de la paz, sino para un amorfo espectro de partidos de centro (concentrados en asuntos internos) y para la derecha religiosa anexionista. 
Un país cuya economía moderna está plenamente integrada con el sistema global y cuyo conflicto con los palestinos lleva décadas atrayendo la atención de la prensa mundial y de las principales potencias del mundo votó como si estuviera en algún planeta lejano. 
Los partidos de centro hicieron campaña con la “justicia social”, con que los estudiantes religiosos “compartan la carga” del servicio militar (del que han estado exentos desde la fundación de Israel) y con la defensa de las luchas de la clase media del país. 
En momentos en que las encuestas de opinión indican que el problema palestino preocupa solamente al 18% del electorado, el Partido Laborista (el mismo de Isaac Rabin y los Acuerdos de Oslo) se abstuvo tan siquiera de mencionar el proceso de paz, por temor a perder posibles votantes. 
La líder actual del laborismo, Shelly Yachimovich, fue más allá del fatalismo de su predecesor, Ehud Barak (quien mantenía que el conflicto palestino no tiene solución) y adoptó la política de la negación: no reconocer ni siquiera que hay un problema. 
Otro ejemplo de que Israel está metido en una burbuja lo dan las plataformas electorales de los dos principales partidos religiosos. 
Shas, liderado por un rabino de 92 años, combinó su tradicional defensa de los desposeídos con la demanda de endurecer las normas de conversión al judaísmo, en abierta alusión a las masas de inmigrantes rusos con credenciales judías dudosas venidos a Israel. 
Entretanto, Hogar Judío, un partido vinculado con rabinos fanáticos y mesiánicos para quienes el sionismo debe imbuirse ahora de un significado escatológico, desafió a Netanyahu a adoptar una política expansionista más decidida en los territorios palestinos. 
Los demógrafos advierten de que las poblaciones árabe y judía entre el río Jordán y el Mediterráneo alcanzarán la paridad este año. 
De allí en más, nada impedirá que el fantasma de que una minoría judía gobierne sobre una mayoría árabe en un Estado de apartheid se haga realidad, convirtiendo a Israel en un paria de la comunidad internacional; a menos que una coalición más moderada ocupe el lugar de la alianza suicida que ha forjado Netanyahu con el fundamentalismo religioso y el extremismo nacionalista. 
Pero la buena noticia es que después de esta elección, dicho cambio de alianzas ya es políticamente inevitable. 
Netanyahu, que no deja de ser un político en busca de una plataforma para sostener sus ansias de poder, ahora se ve obligado a cambiar de rumbo y formar un gobierno centrista. 
El notable éxito obtenido por Yesh Atid (“hay futuro”), el nuevo partido centrista de Yair Lapid, deja a Netanyahu incapacitado en la práctica para formar una coalición de derecha con sus aliados tradicionales en el margen lunático. 
¿Será esto suficiente para revitalizar el moribundo proceso de paz y alcanzar un acuerdo con los palestinos? 
En realidad, no. 
La radicalización al estilo “Tea Party” que experimentó el partido Likud de Netanyahu no augura un proceso de paz sólido, posibilidad que se alejará aún más si el anexionista Hogar Judío, cuya plataforma política interna (liberalismo económico, mejora de la situación de las clases medias y servicio militar para los ortodoxos) es plenamente compartida por Lapid, se une a un gobierno formado por el Likud y Yesh Atid. 
Además, el proceso de paz tampoco puede esperar mucho de Lapid. 
Es verdad que en su opinión, Israel debería poner fin a la política de confrontación con la comunidad internacional, y es verdad que realmente desea una solución de dos estados. 
Pero sigue viviendo en un mundo de fantasía donde la paz con los palestinos se puede conseguir por menos de lo que ofrecían los anteriores gobiernos de izquierda. 
Para sentar posición, Lapid lanzó su campaña electoral en Ariel, una ciudad israelí que se alza en el corazón de la Cisjordania palestina. 
Lamentablemente, el denominado campo de la paz, que ahora es oposición, está sumido en total desconcierto. 
Carente de fe y de certezas, perdió ante la firmeza de convicción de la derecha. 
El eclipse del campo de la paz refleja el poder destructivo del relato que, en relación con el proceso de paz, la derecha logró inculcar en muchos israelíes. 
Este relato es sencillo. 
Los Acuerdos de Oslo dieron paso a una época de explosiones en autobuses en las principales ciudades israelíes. 
A continuación de las concesiones ofrecidas por Israel en la cumbre de Camp David en el año 2000, vino la Segunda Intifada, con sus oleadas de atentados terroristas suicidas en los que fueron asesinados cientos de civiles inocentes. 
Y a la retirada de Gaza le siguió el gobierno de Hamás, orquestador de rutinarios ataques con misiles sobre el territorio de Israel. 
No es extraño que, en cuanto la mayoría de los israelíes aceptaron este relato, “proceso de paz” se haya convertido en mala palabra y sus defensores en la izquierda comenzaran a ser vistos, en el mejor de los casos, como ingenuos sin contacto con el mundo real. 
De hecho, en vez de hacer frente a la realidad cambiante de la región con un nuevo enfoque para lograr la paz en Palestina y más allá (por ejemplo, aceptar la Iniciativa Árabe para la Paz), los partidos de izquierda y centro israelíes se refugiaron en consignas gastadas o en la seguridad de las plataformas de política interna. 
No hicieron ningún intento de tender una mano a los nuevos regímenes y a las nuevas generaciones que se están alzando en las plazas del mundo árabe. 
Pero en última instancia, la verdad es que incluso las cuestiones internas que tanto peso tuvieron en esta elección nunca se podrán resolver de manera eficaz sin tener en cuenta las sumas colosales que Netanyahu y sus aliados han estado volcando al sistema de ocupación de las tierras palestinas. 
Y los israelíes tampoco deberían ignorar lo que el ex primer ministro Ehud Olmert describió como “preparativos megalomaníacos” para un ataque contra Irán “que nunca ocurrirá”. 
Los israelíes parecen estar convencidos de que sus políticos pueden elegir qué problemas resolver y cuáles ignorar, pero se van a llevar una decepción: los líderes israelíes jamás tuvieron esa opción. 

La hipocresía del lobby pro‑Israel con los derechos de los gays 
LONDRES – Una de las pocas victorias liberales en una era de conservadurismo en Estados Unidos fue la aceptación formal de la homosexualidad. 
Ahora, el gobierno federal reconoce el matrimonio homosexual, que también es legal en 35 de 50 estados. 
Estados Unidos no está solo. 
Otros diecinueve países o grupos de países (sobre todo en Europa y América del Norte y del Sur) ya permiten el casamiento legal de parejas gay. 
En África, el único lugar donde está permitido es Sudáfrica, mientras que no es legal en ningún lugar de Asia o Medio Oriente, donde todavía puede ser extremadamente peligroso ser abiertamente gay. 
El año pasado, Uganda aprobó una ley (en parte atribuible a la influencia de misioneros evangélicos estadounidenses bien provistos de fondos) que impone prisión perpetua a quienes sean descubiertos en actos homosexuales. 
En Irán, la sodomía puede ser causal de pena de muerte, lo mismo que en Arabia Saudita, la Franja de Gaza controlada por Hamás y, por supuesto, bajo la férula de grupos militantes como el Estado Islámico. 
Así pues, el título de un aviso pago publicado en el New York Times el 23 de diciembre no miente. 
Debajo de la fotografía de un joven estadounidense de aspecto vulnerable, se lee: “Hamás, el ISIS e Irán matan a los gays como yo”. 
Y la última línea del aviso es al menos bastante cierta: “En Israel, soy libre”. 
Lo es, sí, pero no para casarse, debido a la oposición de la poderosa comunidad ortodoxa de Israel. 
Hay algo que no cuadra en este aviso. 
Lo pagó el rabino ortodoxo Shmuel “Shmuley” Boteach, un popular presentador televisivo también apodado “el rabino de América”, líder de un grupo activista llamado This World, que promueve a Israel y los “valores judíos”. 
Otra importante figura del grupo es Sheldon Adelson, un magnate del juego de Las Vegas que dona millones de dólares a los políticos republicanos más activos en su apoyo a Israel. 
Uno de los oradores frecuentes en las galas de This World es Rick Perry, republicano de derecha y ex gobernador de Texas, que una vez comparó la homosexualidad con el alcoholismo. 
De por sí, ni los “valores judíos” tradicionales ni Perry son favorables a los gays. 
La ley judía considera la homosexualidad una aberración, y Texas trató de prohibir el matrimonio gay. 
Aun así, es cierto que ni Israel ni Texas ejecutan a los gays, así que es bueno que a uno le hagan notar los lugares donde sí existen tales horrores. 
Pero lo más inquietante de esta campaña en particular no es la hipocresía, sino la insinuación de que quienes critican al gobierno israelí son ipso facto culpables de condonar la violencia contra los homosexuales en otros lugares de Medio Oriente. 
Un fragmento del aviso: “A los que usan a Israel de chivo expiatorio (...) pero no dicen nada de la opresión y la violencia que Hamás, Irán y otros países infligen a la comunidad gay. 
Debería darles vergüenza: literalmente, están dejando que nos asesinen”. 
En primer lugar, no todos los que critican (por ejemplo) el trato de Israel a los palestinos son indiferentes a la violencia contra los gays o contra quien sea. 
Además, entre ambos problemas no hay ninguna relación. 
El gobierno israelí no está expulsando a los árabes de sus tierras en Cisjordania para proteger a los gays en Palestina, ni mucho menos en Irán. 
Y las críticas a Israel no son por cómo trate a los gays. 
Al poner el acento en violaciones reales de los derechos humanos en Irán y los países árabes, este lobby pro‑Israel insinúa que criticar a Israel (ponerlo como “chivo expiatorio”) no solo es un error, sino que es inmoral: “Vuestras desacertadas acciones garantizan que la comunidad LGBT en Medio Oriente siga viviendo bajo amenaza constante de muerte”. 
Si lo único que pretendían era señalar que los críticos occidentales suelen ser más duros con Israel que con sus enemigos en Medio Oriente, en eso tendrían razón. 
Pero el aviso implica erróneamente que esa doble vara es causa de la opresión de los gays árabes e iraníes. 
Que haya que prestar más atención a dicha opresión no implica que haya que prestar menos a los problemas en Israel o Palestina. 
Las injusticias cometidas en un lugar, por más espantosas que sean, no pueden silenciar las críticas en otro. 
El aviso muestra hasta qué punto se ha politizado el discurso de derechos humanos. 
Igual que los argumentos del fanatismo religioso en el pasado, ahora es la ideología de derechos humanos la que se invoca para defender o tapar la opresión de otros. 
En Europa, los partidos populistas de derecha suelen usar el lugar de la mujer en las minorías musulmanas para azuzar a la población en su contra. 
Es indudable que el trato que muchos hombres musulmanes dispensan a las mujeres es inadmisible para la mayoría de las personas modernas en Occidente. 
(Y lo mismo vale para los hombres de las comunidades judías ultraortodoxas.) 
Pero esto no es razón para no considerarlos ciudadanos con los mismos derechos. 
Más grave por sus consecuencias es el uso de los derechos humanos para promover guerras. 
La idea, ahora aceptada por las Naciones Unidas, de “intervención humanitaria” para salvar a personas de violaciones extremas de los derechos humanos parece motivada por un noble designio. 
Y puede haber casos en los que la intervención armada sea el único modo de evitar una masacre. 
Pero la mayor parte de las guerras “humanitarias” terminan perjudicando a las personas a las que supuestamente iban a salvar. 
Desintegran sociedades, destruyen los medios de vida de millones y causan conflictos aun mayores, como hemos visto en Irak. 
Por eso, hasta no hace mucho, la única justificación de la guerra era que se librara en defensa propia o de naciones aliadas. 
Usar el discurso de derechos humanos para justificar la intervención militar en conflictos políticos (donde suelen mezclarse numerosos intereses que nada tienen que ver con aquellos) no solo supone el riesgo de iniciar una guerra que acabe siendo peor. 
Quienes invocan los derechos humanos como causal de guerra o, como en el caso de This World, para hacer propaganda política, degradan los mismos ideales por los que dicen luchar. 


Israel prefiere tener identidad antes que democracia 
TEL AVIV – La nueva “ley del Estado-Nación” de Israel afirma que “el derecho [a ejercer] la autodeterminación nacional” en el país es un derecho “exclusivo del pueblo judío”, instituye el hebreo como el idioma oficial del país y establece el “asentamiento judío como un valor nacional”, por cuya promoción el Estado trabajará. 
Los liberales denuncian que la ley infringe los derechos civiles de la minoría árabe. 
Sin embargo, esto puede debilitar la democracia israelí de una forma aún más insidiosa. 
La nueva ley – la más reciente iniciativa en el impulso imprudente de la coalición de extrema derecha del primer ministro Benjamín Netanyahu por convertir a Israel en una democracia iliberal – contradice la Declaración de Independencia del año 1948 y la Ley Fundamental: Dignidad Humana y Libertad de 1992. 
Ambas leyes garantizan los derechos individuales de todos, judíos y árabes. 
Sin embargo, en la práctica, el gobierno israelí ha venido desafiando esas normas legales durante mucho tiempo. 
Si bien los árabes-israelíes pueden ser constitucionalmente iguales a los judíos-israelíes, eso no ha impedido que el gobierno los discrimine. 
La mayoría de las tierras estatales, por ejemplo, se guardan en fideicomiso para el pueblo judío. 
Del mismo modo, mucho antes de que la nueva ley estableciera que el gobierno israelí “se esforzaría por alentar y promover” el “establecimiento y desarrollo” de asentamientos judíos, el gobierno ya estaba haciendo justamente eso. 
No se ha creado ni una sola aldea árabe nueva – y mucho menos una ciudad – desde el establecimiento del Estado de Israel hace 70 años, y las aldeas antiguas carecen de programas de planificación y zonificación. Esta es la razón por la que las construcciones ilegales son tan común en las aldeas árabes. 
Además, una amplia gama de leyes israelíes ya define explícita e implícitamente a Israel como un Estado judío – una definición con la que la comunidad internacional está de acuerdo. 
El Plan de las Naciones Unidas para la Partición de Palestina del año 1947 define a Israel como el Estado del pueblo judío. 
Y, el proceso de paz israelí-palestino se ha basado durante mucho tiempo en el principio de que los palestinos deben ejercer su derecho a la autodeterminación nacional en un Estado separado, al otro lado de las fronteras anteriores a 1967. 
La mayoría de los judíos israelíes creen que debe haber límites a la influencia política de sus contrapartes árabes, y que las “decisiones nacionales cruciales”, como la autodeterminación, se deben dejar para que sean tomadas por la mayoría judía. 
Esa es la razón por la que el ex primer ministro Isaac Rabin, que hizo que la inversión social en las comunidades árabes sea una prioridad nacional, se resistió a que la aprobación de los Acuerdos de Oslo dependiera del apoyo parlamentario árabe. 
A pesar de todo, en el año 2017, más del 60% de los árabes-israelíes indicaron que Israel es un buen lugar para vivir (una disminución del 64% en el 2015), y un 60% preferiría vivir en Israel que en cualquier otro país del mundo (un aumento desde el 58.8% en el 2015). 
Además, en el año 2012, el 60% de los árabes-israelíes informaron que aceptaban a Israel como un Estado de mayoría judía, con características oficiales judías, como por ejemplo, que el hebreo sea el idioma oficial y que el sábado sea el día aceptado de descanso. 
Si los principios de la ley del Estado-Nación ya estaban vigentes, y eran ampliamente aceptados por la población, ¿por qué aprobar esta ley de todos modos? 
La explicación obvia radica en el hecho de que, tal como el presidente estadounidense Donald Trump y los líderes populistas en toda Europa, Netanyahu amasa el capital político al apelar a los instintos tribales básicos de la población. 
Mediante el uso de una retórica ultranacionalista y antiárabe, Netanyahu manipula a los israelíes para que crean que están bajo amenaza, física, demográfica e incluso existencial; de este modo los enfrenta con sus compatriotas árabes. 
Él ganó las elecciones del año 2015 después de haber publicitado una advertencia sobre que los árabes se dirigían a los centros de votación “en hordas”. 
Todo esto, junto con la desaparición del proceso de paz, ha dejado a la mayoría de los israelíes convencidos de que su país no puede ser a la vez judío y completamente democrático. 
Entonces, ellos han aceptado la erosión de los valores democráticos, misma que Netanyahu ha supervisado, determinando que los israelíes deben poner en primer lugar su identidad. 
Ante esto, tal vez no cause sorpresa que el reconocimiento de los árabes-israelíes de la legitimidad de Israel como un Estado judío y democrático cayera, en tan sólo dos años, del 53.6% en el año 2015 al 49.1% en el 2017. 
Pero la ley del Estado-Nación no es sólo otro medio de acumular capital político entre un electorado cada vez más centrado en la identidad. 
Hay otra motivación en juego – una que plantea una amenaza que incluso es más grave para la democracia israelí. 
Israel es una economía próspera y avanzada, pero está construida sobre la base de un mercado laboral que es demasiado pequeño. 
Los árabes-israelíes, sin embargo, representan un grupo considerable de trabajadores (como también lo hace la comunidad judía ortodoxa, entre quienes la tasa de participación en la fuerza de trabajo es mucho más baja que entre los judíos seculares). 
Para avanzar en su interés por la integración económica y social de los árabes-israelíes, en diciembre de 2015 el gobierno israelí aprobó un plan quinquenal verdaderamente histórico. 
Casi tres años después, la integración de los árabes-israelíes avanza rápidamente. 
Según el Índice sobre las relaciones árabe-israelíes del año 2017 que es preparado por el Instituto de Democracia Israelí, el 70% de los árabes de Israel habla hebreo con fluidez, y el 77% no está interesado en la separación. 
Es más, Amal Jamal de la Universidad de Tel Aviv ha destacado el aumento constante en el número de académicos árabes en Israel y el surgimiento de una clase media árabe en el país. Esto va de la mano, según sus hallazgos, con un aumento de los sentimientos nacionalistas. 
En este punto es en el que entra en juego la ley del Estado-Nación. 
La creciente integración y prosperidad de los árabes-israelíes los está empoderando para ejercer resistencia frente a las políticas discriminatorias. 
Sin embargo, con la ley del Estado-Nación, su recurso legal estará severamente restringido. 
Sin embargo, este no puede ser sólo un asunto relacionado con el silenciamiento a una minoría cada vez más empoderada; el gobierno de Israel podría estar sentando las bases para reprimir a la mayoría árabe que surgiría en caso de que (o cuando se) anexen los territorios palestinos ocupados. 
En este sentido, la ley del Estado-Nación es una especie de seguro de cobertura frente a lo que podría causar las propias políticas expansionistas del gobierno – y frente a lo que sería un golpe potencialmente devastador para la democracia israelí. 
Ya que la solución de los dos Estados está prácticamente muerta, Israel ha decidido que su identidad judía es más importante que su democracia. 
Esto será perjudicial no sólo para sus ciudadanos árabes, sino que, en última instancia, también lo será para los judíos-israelíes. 


La victoria del miedo en Israel 
TEL AVIV – Benyamin Netanyahu es probablemente el Primer Ministro más deficiente de la historia de Israel. 
Sus anteojeras y defectos han quedado claros con creces durante los nueve años en que ha ocupado el poder. 
Cuando se lanzó a su campaña más reciente para la reelección, ni siquiera sus propios partidarios y electores pudieron ocultar su indignación ante su comportamiento egomaníaco y la bochornosa conducta pública de su esposa. 
Aparte de las repugnantes características personales de Netanyahu, durante su gobierno Isreal ha consolidado su posición como uno de los países mas desiguales de la OCDE. 
Netanyahu, el dirigente neoliberal más fanático de la historia de Israel, pidió a las clases medias y pobres del país, que se encuentran en una situación de penuria, que lo reeligieran con una ejecutoria de costo de la vida elevado, vivienda inasequible y tasa de pobreza del 21 por ciento. 
Sin embargo, sí que lo reeligieron. 
Tampoco pudo Netanyahu encontrar experto en seguridad respetable alguno que apoyara su vuelta al poder. 
Unos 180 generales y héroes de guerra, el principal de los cuales era Meir Dagan, uno de los más revenciados ex jefes del Mossad, el servicio de inteligencia de Israel, se reunieron para manifestar su oposición a la reelección de un hombre al que calificaron de amenaza para la seguridad de Israel. 
Pero no hace falta ser un símbolo de la seguridad para ver cómo ha quemado Netanyahu los puentes de Israel con la comunidad internacional, en particular los Estados Unidos, el aliado y benefactor más indispensable de Israel. 
No sólo procuró sabotear las negociaciones del Presidente Barack Obama con el Irán alineándose con los oponentes republicanos de Obama, sino que, además, dos días antes de las elecciones, renegó de repente de su compromiso con la solución de dos Estados, la piedra angular de la opinión de la comunidad internacional para lograr la paz en Oriente Medio. 
En vista de todo ello, ¿por qué han recompensado los votantes israelíes a Netanyahu con un tercer mandato de Primer Ministro (de hecho, con su margen de victoria más cómodo desde su primera elección en 1996)? 
Pura y simplemente, porque la mayoría de los israelíes están de acuerdo con Netanyahu en un sentido fundamental: un país pequeño rodeado de enemigos, en una región caótica de Estados fallidos y crueles participantes no estatales como Hamás, Hezbolá y ahora el Estado Islámico, no puede permitirse el lujo de presentarse a las elecciones con programas relativos a asuntos socioeconómicos, como si fuera un pacífico ducado europeo occidental. 
El lastimoso intento de los oponentes de Netanyahu de dedicar la campaña al vertiginoso aumento del costo de la vida y los prohibitivos precios de la vivienda fue derrotado fácilmente por ese mensaje convincente. 
Al fin y al cabo, antes de ocuparse del costo de la vida, hay que asegurar esta última. 
Como su Primer Ministro, esos electores cada vez más numerosos no confían en los árabes, incluidos los que son compatriotas suyos. 
Los israelíes progresistas se sintieron escandalizados por la advertencia hecha por Netanyahu el día de las elecciones en el sentido de que “los árabes votan en masa y conducidos a los colegios electorales en autobuses por elementos de izquierda”, pero, para sus electores, emular la política racista de la extrema derecha de Europa era una exhortación legítima para que fuesen a votar. 
Tampoco se escandalizaron cuando Netanyahu renegó de su compromiso con la creación de un Estado palestino. 
Según esos votantes, los palestinos, tras haber rechazado las propuestas de paz de los gobiernos de izquierdas, así como la propuesta de paz más amplia de los Estados Unidos, los llamados parámetros de Clinton, no están interesados de verdad en la paz. 
También convienen con Netanyahu en que la retirada de Gaza por parte de Israel y el posterior ascenso de Hamás allí, demuestra que todo el terreno que Israel abandona está destinado a convertirse en una base para el lanzamiento de misiles contra él. 
Sin embargo, hay otra razón para la victoria de Netanyahu. 
La izquierda no reconoció que las elecciones israelíes no son un asunto estrictamente político, sino que son la expresión de una Kulturkampf en marcha en una sociedad étnicamente caleidoscópica. 
Las elecciones israelíes son en ciertos sentidos un asunto tribal; se vota en función de recuerdos, insultos, sensibilidades religiosas y agravios grupales. 
El predominio político actual de la derecha israelí se alimenta con un anhelo generalizado de las raíces judías, un miedo arraigadísimo a los árabes y una desconfianza inquebrantable de un “mundo”, la llamada comunidad internacional, con el que los judíos llevan siglos disputando. 
El anhelo de paz por parte de la izquierda está considerado ingenuo, si no un ejercicio de demencia política (y, en cualquier caso, una imperdonable traición a la identidad judía). 
Netanyahu hizo de imán para los miedos y los complejos de una amplia diversidad de votantes agraciados, incluidos los inmigrantes rusos, los judíos ortodoxos, la mayoría de los israelíes tradicionalistas y los colonos religiosos. 
Ya estén motivados por animosidades tribales, un rechazo ideológico del proceso de paz o una separación cultural de las minorías selectas progresistas de Israel, todo aquel que se siente separado –étnica, cultural o socialmente– se unió a Netanyahu para derrotar a la izquierda que ha usurpado la historia judía y ha traicionado a Eretz Israel. 
Lograr una solución con dos Estados sería una tarea descomunal, aun cuando Israel no hubiera votado explícitamente contra ella. 
De hecho, la esperanza de que los oponentes de Netanyahu lograran un gran avance estaba fuera de lugar. Al fin y al cabo, los palestinos nunca aceptaron ninguna de las propuestas de paz de la izquierda a lo largo de los años y la fragmentación actual de la política palestina, determinada por una OLP débil e ineficaz y un Hamás obsesionado con una irracional y contraproducente opción en pro de la guerra–- no da margen para demasiado optimismo. 
Desde luego, no se puede esperar que la izquierda israelí, después de años de oposición, descifre el código de la laberíntica política de Israel y dirija el país hacia un acuerdo de paz con Palestina. 
Para que los palestinos se salven del triste destino de los kurdos, la mayor nación sin Estado del mundo, y para que Israel se libre de su suicida marcha hacia un Estado con apartheid, las dos partes necesitan al mundo para que las salve de sí mismas, pero, ¿acaso tiene el mundo el deseo y la cordura para hacerlo? 

¿Cae Netanyahu? 
JERUSALÉN – La disolución del parlamento israelí, el Knesset, sólo un día después de que el primer ministro Benjamín Netanyahu echó a dos altos miembros del gabinete, es un giro sorprendente. 
De hecho, el llamado a los israelíes a votar el próximo marzo (más de dos años antes de la fecha prefijada) puede significar el fin del gobierno de Netanyahu, con importantes consecuencias no solo para Israel, sino también para todo Medio Oriente. 
Hasta hace unos meses, la fortaleza política de Netanyahu parecía incuestionable, y se esperaba que su gobierno de coalición (más allá de algunas rencillas internas) cumpliera todo su mandato. 
Ni el 10% de los israelíes hubiera preferido al líder de la oposición, el laborista Isaac Herzog, como primer ministro. 
Pero el armado empezó a deshacerse cuando dos ministros renunciaron abruptamente aduciendo compromisos familiares o desacuerdos políticos. 
Luego vino la guerra sin resultados concluyentes de Gaza, que al no cumplirse la promesa de Netanyahu de “aplastar a Hamás”, dañó su credibilidad, sobre todo cuando ministros como Neftalí Bennett, líder del partido nacionalista‑religioso Hogar Judío, desafiaron abiertamente sus políticas. 
Cuando en 2014 algunos parlamentos europeos votaron a favor del reconocimiento de Palestina como estado independiente, muchos israelíes (que siempre habían culpado a los palestinos por el fracaso continuo de las negociaciones de paz) empezaron a preocuparse. 
Encima, los encontronazos públicos de Netanyahu con el presidente estadounidense Barack Obama generaron en los israelíes (incluidos los partidarios del Likud de Netanyahu) temor a que las políticas de su gobierno estuvieran profundizando el aislamiento de Israel y de tal modo deteriorando su seguridad. 
La situación interna no es mucho mejor. 
Netanyahu no cumplió sus promesas posteriores a las masivas manifestaciones de 2011 de resolver el enorme encarecimiento del costo de vida, especialmente para las parejas jóvenes. 
Por el contrario, los precios de las viviendas no paran de subir. 
Cuando Yair Lapid (el ambicioso pero inepto ministro de finanzas, líder del partido centrista Yesh Atid) propuso eximir del impuesto al valor agregado la compra del primer departamento de las parejas jóvenes, Netanyahu respondió en forma vacilante, y eso puso en duda su capacidad de controlar a su propio gabinete. 
Pero la gota que colmó el vaso fue el apoyo de Netanyahu a un proyecto de ley que busca constitucionalizar la identidad de Israel como estado nacional del pueblo judío, en detrimento de sus ciudadanos musulmanes, cristianos y drusos. 
El proyecto, que pone la identidad judía de Israel por encima de sus principios democráticos, causó profundas divisiones no sólo en el electorado, sino también dentro de la coalición de gobierno. 
Netanyahu, viendo expuesto su liderazgo débil y vacilante, echó a sus adversarios, Lapid y la ministra de justicia Tzipi Livni (que también se opuso a los planes de construcción de asentamientos de Netanyahu) y convocó nuevas elecciones. 
Pero la verdadera sorpresa vino después: Herzog y Livni (líder del pequeño partido centrista Hatnuah) declararon que concurrirán a las elecciones juntos y que, en caso de ganar, se alternarán en el puesto de primer ministro. 
Esto cambió el discurso político israelí casi de un día para el otro. 
En vez de invencible, ahora Netanyahu parece un primer ministro fracasado, confrontado por un bloque de centroizquierda que puede convertirse en la voz más poderosa del Knesset. 
Los votos que necesita la alianza de Herzog y Livni pueden salir de los votantes del Yesh Atid, desencantados con Lapid por no haber cumplido su promesa de una “nueva política” de eficiencia y transparencia. 
Algunos de los partidos ortodoxos moderados, que han atravesado sus propias divisiones internas, también dieron señales de estar dispuestos a colaborar con un bloque de centroizquierda que permita a Israel hacer avances reales. 
Hasta el ministro de asuntos exteriores, Avigdor Lieberman, jefe del derechista partido Yisrael Beiteinu, empezó a criticar a Netanyahu por dañar la relación con Estados Unidos, e insinuó que no descarta unirse a un gobierno de centro. 
Todo esto es un buen presagio para la alianza Herzog-Livni. 
Pero en política, tres meses es mucho tiempo. 
Netanyahu será un primer ministro de capa caída, pero en campaña es un político formidable. 
Y aunque la alianza centrista sea la propuesta más votada, igual necesitará formar una coalición con otros partidos para lograr la mayoría en el Knesset. 
Si obtiene menos de 30 de los 120 escaños es posible que busque socios entre los ortodoxos, en cuyo caso se arriesga a perder el apoyo de los votantes seculares moderados. 
Además, una vez en el poder, la alianza Herzog-Livni tendría serios desafíos que enfrentar. El primero es lograr un acuerdo con los palestinos. 
Como el liderazgo político palestino está dividido entre la Autoridad Palestina de Al Fatah, que controla Cisjordania, y Hamás, que estableció un régimen fundamentalista islámico en Gaza, de poco servirá un acuerdo entre Israel y el presidente de la Autoridad Palestina, Mahmoud Abbas. 
Sin embargo, un gobierno de Herzog y Livni traería cambios significativos, sobre todo en lo referido a la relación con Europa y Estados Unidos. 
De las políticas y declaraciones desafiantes de Netanyahu, que le restaron a Israel apoyo incluso de sus aliados más cercanos, se pasaría a una actitud realmente negociadora y dispuesta a hacer concesiones genuinas. 
Esto daría nuevas esperanzas a los israelíes cuando más se las necesita. 
En Israel son cada vez más los que piensan que es tiempo de trazar un nuevo camino. 
Netanyahu siempre quiso convencer a los israelíes de que hacer la paz con los palestinos es imposible, pero no explicó la clase de país en que se convertirá Israel si sigue mandando sobre millones de personas contra su voluntad. 
Esto es lo que llevó a tantos occidentales a cuestionar a Israel, y algunos incluso su legitimidad misma. 
Si el sionismo implica dominación eterna de los palestinos, ¿es realmente merecedor de apoyo? 
La alianza Herzog-Livni se bautizó provisoriamente como “Campo Sionista”. 
No parece un nombre muy atractivo (y es probable que lo cambien), pero expresa una verdad esencial: el sionismo tiene que ver con el derecho a la autodeterminación del pueblo judío, no con la dominación permanente de otro pueblo. 
Esperemos que en marzo los votantes israelíes lo comprendan. 

El regreso de la opción jordana 
TEL AVIV – La iniciativa de Francia para organizar una conferencia internacional y relanzar las conversaciones directas entre israelíes y palestinos, con miras a alcanzar la escurridiza «solución de dos estados», es producto de una resistente fantasía. 
Después de décadas de fracasos en las negociaciones, es hora de que comencemos a pensar como adultos. 
Ni la sociedad israelí ni la palestina están preparadas para llegar a un acuerdo; por el contrario, en Israel el creciente nacionalismo se ha convertido en un obstáculo fundamental para cualquier negociación. 
Mientras el primer ministro Benjamín Netanyahu intente satisfacer a los elementos ultranacionalistas, no hay posibilidades de que logre producir las propuestas de paz buscadas por sus predecesores, Ehud Barak y Ehud Ólmert. 
En cuanto a los palestinos, su fragmentada política socava cualquier posibilidad de negociación eficaz. 
Pero aún más allá de las circunstancias actuales, existen motivos más fundamentales por los cuales el proceso de paz israelí-palestino nunca ha funcionado. 
El papel de la historia y la religión en el conflicto, junto con lo reducido del territorio por el que luchan las partes, dejan un margen de ajuste demasiado estrecho. 
Y existe otro motivo fundamental: el interlocutor palestino no es un estado, sino un movimiento impredecible. Es un movimiento institucionalmente invertebrado y dividido entre islamistas, que sueñan con una nación árabe sin límites, y nacionalistas seculares ineficaces, que rechazaron cuatro veces (en 1937, 1947, 2000 y 2008) ofertas para crear un estado palestino. 
Durante las negociaciones con los estados árabes, Israel se mostró mucho más comunicativo que con el movimiento nacional palestino. 
A principios de la década de 1990, el primer ministro Isaac Rabin prometió al por entonces presidente sirio Hafez al-Assad reinstaurar las fronteras de 1967 sin siquiera una reunión. 
En 1979, Egipto recuperó la totalidad de las tierras que Israel le había quitado en la Guerra de los seis días de 1967. 
Por supuesto, Israel también comenzó como un movimiento, pero casi desde su creación, el proyecto sionista estuvo impulsado por un sentido de propósito unificador para crear un estado nación independiente. 
En cada encrucijada a lo largo de los años que llevaron a la creación de Israel, las decisiones de los líderes del movimiento fueron más pragmáticas que fantasiosas. 
El nacionalismo palestino, por el contrario, nunca se centró en la creación de un estado. 
Impulsado por la tragedia de la expulsión y el desheredamiento, se centró en el sueño de la restitución. 
El fracaso y eventual despido en 2013 del primer ministro palestino Salam Fayyad —cuya intención era emular al sionismo a través de una laboriosa política de construcción del estado— resulta reveladora. 
De todas formas, existe una alternativa a la solución de dos estados que tiene en cuenta estos factores: Cisjordania podría volver a Jordania, que entonces se convertiría en una especie de confederación jordano-palestina. 
En esencia, esta opción representa un regreso a los parámetros de la Conferencia de Paz de Madrid en 1991, donde la delegación jordano-palestina representó a la causa palestina. 
Israel, en este escenario, tendría el beneficio de conseguir como interlocutor a un estado ordenado con tradición de negociar y cumplir acuerdos —e interés en ello—. 
Esto debiera bastar para impulsar a los líderes israelíes al menos a considerar la opción y a comportarse con menos falsedad que la que han mostrado en las negociaciones directas con los palestinos. 
Si Israel deja de contar con la debilidad institucional palestina como justificación para su constante ocupación de Cisjordania, Palestina podría verse beneficiada. 
Además, Israel no podría, como ha intentado en el pasado, anexar áreas estratégicas de Cisjordania y devolver el resto a Jordania, sino que tendría que retirarse hasta las fronteras de 1967 con modificaciones e intercambios de tierras acordados. 
Los palestinos parecen reconocer estos beneficios. 
En 2013, según encuestas llevadas a cabo por el Centro Palestino de Investigación sobre Políticas y Encuestas, el 55 % de los palestinos estaba a favor de la opción jordana, esto indica un aumento del 10 % en 5 años. 
Tal vez el mayor obstáculo sea Jordania, que actualmente no está interesada en involucrarse. 
Eso solo cambiará si enfrenta una amenaza para su propia seguridad que surja, digamos, de un derrame de inestabilidad palestina desde Cisjordania. 
Paradójicamente, un posible disparador de ese tipo de riesgo para la seguridad podría constituir un aparente avance hacia la solución de dos estados. 
El ya fallecido rey Hussein temía que un estado palestino independiente pudiera convertirse en una entidad radical irredentista, y su propia decisión en 1988 de desestimar el reclamo de Cisjordania por parte de Jordania —tomada bajo presión de la liga árabe— nunca fue ratificada en el parlamento y aún es considerada por muchos como inconstitucional. 
El temor por la inestabilidad Palestina también impulsó a dos ex primeros ministros jordanos, Abdel Salam al-Majali y Taher al-Masri, a defender una confederación jordano-palestina. 
Majali continúa siendo un defensor incondicional de la idea, algo que dejó en claro en una reciente reunión en Ammán con el presidente palestino Mahmud Abás. 
Su intrincado plan de 2007, indudablemente compartido con el consentimiento del rey Abdalá, fue instigado por las perspectivas de caos en caso de que un gobierno israelí decidiera asegurar la supervivencia de su país como estado judío retirándose unilateralmente de gran parte de Cisjordania. 
El gobierno jordano temía que ese caos pudiera extenderse a Cisjordania y dar un golpe fatal al reino. 
La comunidad internacional está por embarcarse, una vez más, en un proceso de paz que busca crear un estado palestino ordenado, viable e independiente en Cisjordania. 
Ese sería el resultado más justo. 
Desafortunadamente, es algo extremadamente improbable, lo que nos deja con la confederación jordano-palestina como última esperanza de un estado palestino. 




La debacle de Israel en altamar 
HAIFA – Israel se equivocó de cabo a rabo al lanzar un ataque de comandos navales contra una flotilla que transportaba activistas pro-palestinos que intentaban quebrar el sitio egipcio-israelí de Gaza. 
Ese sitio prolongado, instalado después de que Hamas empezó a ejercer un control exclusivo del gobierno en Gaza –rompiendo relaciones con la Autoridad Nacional Palestina en el proceso- es una catástrofe humanitaria y un grave error moral. 
No puede haber ninguna excusa, ningún “pero no fue nuestra intención”. 
El gobierno israelí del primer ministro Benjamin Netanyahu debe pedirles disculpas a las víctimas, investigar qué sucedió en las cubiertas manchadas de sangre de los barcos de la flotilla y entablar conversaciones de paz honestas con los líderes palestinos anuentes, como Abu Mazen, presidente de la Autoridad Nacional Palestina. 
El hecho de que Hamas se niegue a hacer las paces no tiene nada que ver con la reciente farsa en el mar rumbo a Gaza. 
El hecho de que militantes de Gaza hayan disparado misiles contra civiles israelíes, y sigan haciéndolo, es irrelevante. 
El hecho de que la flotilla no llevara solamente “activistas de paz” sino también a mucha gente que desea ver a Israel destruido y a los israelíes muertos, no es razón para echarles soldados encima. 
Hasta el hecho de que algunos de los “trabajadores de ayuda humanitaria” les hicieran frente a los soldados con una colección no pacífica de cuchillos y garrotes no justifica los disparos mortales. 
Los intrusos en la escena, los piratas fieles, eran infelizmente los comandos israelíes uniformados que actuaban en mi nombre. 
El primer ministro Netanyahu y el ministro de Defensa Ehud Barak enviaron a combatientes de elite a hacerle frente a una multitud de manifestantes agresivos y pensaron que ganarían. 
¿Qué se les cruzaba por la cabeza? 
A otros ministros del Gabinete les habían prometido que no habría bajas. 
El pueblo israelí se despertó ante una tormenta justificada de indignación global. 
Una vez más, un ejército destinado a la autodefensa en el campo de batalla fue enviado en una misión que sólo pueden resolver la diplomacia, la humanidad y el tacto. 
¿Israel ha perdido lo que le quedaba de su sabiduría? 
¿Estamos siendo testigos de un caso típico de simple estupidez política? 
Si es así, entonces he aquí una nueva prueba de que sólo los países pacíficos y estables pueden darse el lujo de que las decisiones las tome gente incompetente. 
En una realidad hipersensible, estupidez equivale a mala intención. 
Sin embargo, me temo que algo más que estupidez (aunque menos que simple maldad) está en juego aquí. 
Los actuales líderes de Israel, y un segmento de la sociedad israelí, están atrapados en una lógica idiosincrática de miedo y egocentrismo. 
Esta lógica apartada de la norma ha expandido los actos justificables de autodefensa por parte de Israel (como atacar a los lanzamisiles en Gaza y Líbano) hasta transformarlos en ataques a gran escala. 
Ha erosionado la cultura israelí de respeto por la vida de los civiles, incluso cuando entre ellos se escondan militantes. 
Ha obligado a civiles inocentes de Gaza a pagar caro los crímenes de sus gobernantes. 
Y ha enturbiado el legado moral judío que exige la búsqueda activa de justicia y paz. 
En resumen, el actual liderazgo de Israel ha inflado la “seguridad” hasta convertirla en un nuevo culto surrealista, que se impone a la moralidad. 
No todos los israelíes comparten esta lógica. 
No todos nosotros nos sentimos más seguros cuando se mata a manifestantes civiles en nuestro nombre. 
Israel debería disculparse y reparar lo acontecido. 
En este caso particular, incluso debemos pedirles disculpas a quienes abiertamente nos odian, a nosotros y a nuestro estado. 
El odio, después de todo, no es un crimen castigable. 
Los ciudadanos israelíes moderados, que no tuvieron nada que ver con el fiasco de la flotilla, deberían bajar la cabeza avergonzados por el accionar de su gobierno. Y luego deberíamos volver a levantar la mirada, con orgullo mirar a los ojos a aquellos palestinos que están dispuestos a hablar de paz con nosotros y decirles: “Sigamos adelante con esto. 
No hay tiempo que perder”. 

El dilema egipcio de Israel 
JERUSALÉN – El alzamiento árabe contra la inercia, la desesperación y la decadencia inspiró, con razón, la admiración de la gente civilizada en todo el mundo –es decir, en todo el mundo excepto en Israel-. 
La caída de las dictaduras árabes corruptas es recibida en Israel con un profundo escepticismo, hasta con hostilidad. 
Durante años, el discurso israelí ha sido que una paz verdadera con el mundo árabe sólo sería posible cuando la región abrazara la democracia. 
Pero la perspectiva de una democracia árabe se ha convertido en una pesadilla para los líderes israelíes. 
Están acostumbrados a lidiar con autócratas en El Cairo, Damasco y Amman, y ahora temen las consecuencias de una política exterior árabe que responda genuinamente a la voz del pueblo. 
Egipto, donde el régimen de Hosni Mubarak fue el aliado más cercano de Israel en la guerra contra Hamas en Gaza y a la hora de frenar el impulso de Irán para una hegemonía regional, es de especial preocupación. 
La ineficiencia de Mubarak como intermediario de una paz palestino-israelí no les resultó del todo inconveniente a algunos de los líderes de Israel. 
Todo esto ahora va camino a cambiar. 
Es inconcebible, por ejemplo, que una democracia egipcia, en la que la Hermandad Musulmana sería una fuerza política legítima, persista en la complicidad de Mubarak con el sitio israelí de Gaza, controlada por Hamas. 
Las políticas de Egipto respecto de dos de los otros rivales clave de Israel en la región, Turquía e Irán, también podrían cambiar. 
Estados Unidos le exigía dos requisitos a Mubarak: que implementara una reforma política interna y que fuera el agente de paz en la región. 
Mubarak convenientemente se concentró en el “proceso de paz”, lo que explica sus celos ante los intentos recientes de Turquía de usurparle el rol de mediador regional. 
El poder regional de Egipto refleja su peso estratégico objetivo, y no hay que esperar que esto cambie. 
Pero la actitud de Egipto hacia Turquía e Irán no sería tan agresiva como le gustaría a Israel. 
De hecho, una de las primeras decisiones tomadas por el gobierno interino de Egipto fue autorizar que un buque iraní ingresara al Mediterráneo a través del Canal de Suez por primera vez en tres décadas. 
Es más, después de 30 años de tensión, se están haciendo gestiones para el intercambio de embajadores entre Egipto e Irán. 
“Egipto no ve a Irán como a un enemigo”, proclamó el ministro de Relaciones Exteriores egipcio, Nabil el-Arabi. 
La voz de un Egipto democrático en defensa de la causa de Palestina o presionando a Israel para sumarse al Tratado de No Proliferación (TNP) sería mucho más creíble que la del régimen de Mubarak, que a veces parecía simplemente analizar estas cuestiones políticas de un modo mecánico. 
Tampoco es probable que el discurso político de Egipto les resulte especialmente digerible a los israelíes. 
El nuevo ministro de Finanzas egipcio, Samir Radwan, ya dejó en claro que no favorece las inversiones del “enemigo” –o sea, Israel- que pudieran llevar a cabo una absorción de la economía egipcia. 
Todo esto no significa que el compromiso de Egipto con el tratado de paz de ambos países esté en peligro inminente. 
Egipto, cuyo nuevo paradigma en asuntos exteriores parece cada vez más una imitación de la estrategia de Turquía de “cero problemas con sus vecinos”, necesita el tratado al menos tanto como Israel. 
Cualquier democracia egipcia que respondiera verdaderamente a su base popular tendría que abordar los colosales problemas domésticos del país, y un estado de guerra con Israel poco haría para alcanzar ese objetivo. 
La verdadera amenaza para la seguridad de Egipto hoy está en sus fronteras del sur y del este, no en Israel. 
La secesión en el sur de Sudán es una verdadera preocupación en Egipto, ya que llegado el caso podría conducir a la desintegración de todo el estado sudanés en feudos de inestabilidad y radicalismo islámico. 
Egipto hoy también está preocupado, y con justa razón, por el hecho de que la vecina Libia pueda dividirse en sus componentes tribales. 
El conservadurismo en tiempos revolucionarios no es una opción adecuada. 
La tragedia de Israel reside en su obsesión por tomar (o evitar tomar) decisiones sólo sobre la base del peor de los escenarios. 
Esto resulta claramente obvio en su imposibilidad de responder creativamente al levantamiento democrático del mundo árabe. 
La parálisis política del gobierno de Netanyahu –su filosofía de esperar y ver frente al inmenso cambio en todo alrededor- terminará dejando la iniciativa en manos de otros, en detrimento del interés nacional de Israel. 
De Israel no se esperan iniciativas de paz convincentes o respuestas políticas importantes en un momento en que la Asamblea General de las Naciones Unidas está inclinada a reconocer abrumadoramente la creación de un estado palestino –una medida que aislaría aún más al país-. 
Es más, un emergente Egipto democrático que se reconcilie con los enemigos acérrimos de Israel, y que probablemente sea más proactivo en defensa de la causa palestina, no es visto en Israel como un intermediario legítimo. 
La inercia no siempre fue la actitud tomada por Israel. 
Netanyahu no tiene que mirar muy lejos en busca de ejemplos a seguir de líderes israelíes audaces y visionarios. 
Algunos firmaron acuerdos de paz con los vecinos del país; otros estuvieron muy cerca de hacerlo –y al menos lograron transmitir al mundo árabe el compromiso de Israel de extenderles la mano a los pueblos de la región. 
El foco de la política regional de Israel debería ser construir puentes con esos pueblos, los verdaderos amos del actual “despertar árabe”. 
Una solución generosa para la situación apremiante de los palestinos hoy es más vital para esa tarea que nunca antes. 

La misión de Israel 
JERUSALÉN – Israel es uno de los mayores casos de éxito de los tiempos modernos. 
Una nación renació gracias a los supervivientes del Holocausto y las comunidades judías desarraigadas que, principalmente mediante la calidad de su capital humano, crearon una economía próspera y una de las agriculturas más innovadoras del mundo y resucitaron una lengua muerta. 
Además, mantuvieron, contra viento y marea, una democracia que, por imperfecta que sea y por deficientemente que funcione, no deja de estar asombrosamente viva. 
Y, aun así, en su sexagésimo aniversario, Israel se encuentra en una encrucijada. 
De hecho, el Primer Ministro israelí Ehud Olmert ha advertido sobre “el fin del Estado judío”, si el país permanece empantanado en los territorios ocupados y no se crea un Estado palestino. 
Las amenazas internas de Israel no son menos apremiantes. 
La sociedad relativamente homogénea concebida por sus fundadores se ha fragmentado en un tenso mosaico multiétnico que comprende judíos laicos, una minoría árabe marginada, una prolífica comunidad ultraortodoxa que vive de los subsidios estatales, nacionalistas religiosos seguidores de una variedad mesiánica de sionismo, inmigrantes de la antigua Unión Soviética, etíopes marginados y judíos orientales que se esfuerzan por incorporarse a la clase media. 
Además, Israel no ha logrado reparar un desequilibrio peligroso: por creativa que sea su economía, la carga del gasto militar está socavando su inversión en educación e investigación científica. 
Metafóricamente, la psiquis nacional israelí oscila entre “Tel Aviv” y “Jersusalén”. 
“Tel Aviv” abraza el laicismo, el hedonismo y el crecimiento económico y considera el Estado de Israel una entidad jurídica, en contraste con la peligrosa y fideísta concepción “jerosolimitana” de “Eretz Israel”. 
Ha substituido el primer ethos adelantado de Israel por las tentaciones de la modernidad, del liberalismo y la “normalidad”. 
Aspira a formar parte de la “aldea mundial”, en lugar de ser un enclave judío aislado y provinciano. 
En cambio, “Jerusalén” considera el impulso de “Tel Aviv” hacia la “normalidad” una vaciedad, que es casi criminalmente indiferente a la memoria judía y las enseñanzas de la historia judía. 
El Israel de “Jerusalén” se caracteriza por un anhelo de las raíces judías, un profundísimo miedo a “los árabes” y una pertinaz desconfianza de los “gentiles” y su “comunidad internacional”. 
Israel nació en guerra y ha vivido en armas desde entonces. 
Raras veces en la Historia un movimiento nacional marchó hacia su Tierra Prometida con un despliegue tan brillante de pericia diplomática y aptitud militar como los sionistas en su camino hacia la consecución de su Estado, pero la impresionante victoria de Israel frente a tres ejércitos árabes en 1967 le granjeó no sólo grandeza, sino también decadencia política y moral. 
Cuarenta y un años después, Israel sigue sin poder librarse de la corruptora ocupación de tierras palestinas y de la locura de los asentamientos. 
Ésa es la paradoja de la existencia de Israel: una sensación de poder combinada con un apocalíptico miedo permanente de la aniquilación, reflejado en una reacción hostil a cualquier iniciativa que afecte a su seguridad física. 
Naturalmente, la experiencia histórica de Israel no propicia precisamente una fácil conciliación. 
Aún no se ha superado del todo la crisis de la conciencia judía en la traumática transición del Holocausto a la consecución de un Estado. 
Parece que Israel siempre opta por una interpretación fatalista de las amenazas regionales y en la actualidad su angustiosa tarea consiste en adoptar un cambio radical de estrategia superando la tendencia tradicional de sus dirigentes a adoptar decisiones partiendo sólo de las peores conjeturas. 
Una característica tristemente recurrente del conflicto árabe-israelí ha sido la de que ninguna guerra perdida por un humillado bando árabe ha dado paso a un acuerdo de paz, del mismo modo que ninguna guerra abrumadoramente ganada por Israel ha movido nunca a sus dirigentes a ser magnánimos en la victoria. 
Las gestiones de paz se iniciaron casi invariablemente gracias a iniciativas árabes, no israelíes. 
Así fue en la guerra de 1973, iniciada por el Presidente Anwar el Sadat con el fin de obligar a los Estados Unidos a hacer de intermediarios para una paz egipcio-ísraelí. 
Asimismo, la intifada palestina de 1987 obligó a Israel a abandonar la política de la inercia y participar en un proceso que condujo a los acuerdos de Oslo. 
La excepcional combinación de democracia y utopismo propia del sionismo permitió a los judíos recuperar su derecho natural y les brindó una clave para el futuro. 
Se deben utilizar los mismos instrumentos para poner fin al conflicto con el mundo árabe, en particular con los palestinos. 
Los judíos no sobrevivieron al exterminio simplemente para atrincherarse tras unos muros creados por ellos mismos. 
Sobrevivieron para resolver lo que durante demasiado tiempo ha parecido un enigma irresoluble: legitimar el Estado judío ante quienes se consideran sus víctimas. 

Obama en el nuevo mundo de Israel 
PARÍS – Ahora que Benjamín Netanyahu formó un nuevo gobierno israelí que emerge de un vertiginoso calidoscopio de posibles permutaciones posteriores a las elecciones, ¿se desplazó la política del país hacia el centro? 
El presidente estadounidense Barack Obama cometería un error si pensara que esto es lo correcto, al momento de prepararse para su primera visita oficial. 
El inesperado segundo puesto del nuevo partido Yesh Atid (“Hay un futuro”) de Yair Lapid en las últimas elecciones ha cambiado el aspecto del gobierno: los dos principales partidos ortodoxos, Shas (“Asociación Internacional de los Sefardíes Observantes de la Tora”) y Judaísmo Unificado de la Tora, están fuera del gobierno, mientras que dos pequeños partidos centristas, Kadima y Hatnua, están dentro. 
Pero los que dieron un suspiro de alivio por el debilitamiento del partido Likud de Netanyahu y de los partidos de extrema derecha del país deberían permanecer tan llenos de preocupaciones como siempre lo han estado. 
El tira y afloja político terminó por el momento, y el resultado parece asegurado. 
Netanyahu volverá como primer ministro, y cada partido – ya sea que esté o no en el poder – está dispuesto a bloquear, diluir o disimular cualquier política que el nuevo gobierno logre adoptar. 
En Israel, la pregunta hoy en día no es si el centro se mantendrá, sino que si ello tiene alguna importancia. 
Tanto en el ámbito nacional como en el internacional, el desplazamiento de Israel hacia el centro no reviste tanta importancia en comparación con su adopción de un nuevo tipo de consenso nacional que comenzó a surgir en el año 2011. 
En mayo y junio de dicho año, mientras la comunidad internacional continuaba debatiendo posibles intercambios territoriales para un cada vez más distante acuerdo de paz con los palestinos, los israelíes se enfocaban en una batalla interna sobre la normativa relativa al queso cottage. 
La mejor simbolización del nuevo consenso fueron las masivas protestas populares que estallaron dos meses más tarde, mismas que reunieron a jóvenes económicamente frustrados, sobre todo a israelíes de clase media que alguna vez pudieron haber estado políticamente divididos por su lealtad a cualquiera de los dos partidos, ya sea al partido Laborista de centro-izquierda o al Likud de Netanyahu. 
No se hizo mención, ni entonces ni ahora, a la necesidad de iniciativas de paz, al estado de ánimo de los palestinos que ahora son invisibles (para los ojos israelíes) y quienes al presente están relegados a su lado del muro de seguridad, o a las crecientes desigualdades que separan a los ciudadanos árabes de Israel de sus homólogos judíos. 
Al representar las aspiraciones de los israelíes de clase media que buscan un mejor trato económico, Yair Lapid y Naftali Bennett del partido nacionalista Hogar Judío se convirtieron en las dos caras de una moneda política recientemente acuñada, una moneda respaldada por una identidad nacional y étnica con mirada introspectiva en una país que se percibe a sí mismo como solitario en el mundo. 
Esta identidad puede ser laica o religiosa; puede estar en la búsqueda de una normalidad para la clase media o puede proclamar una versión israelí de la Doctrina del Destino Manifiesto – ambas búsquedas no son incompatibles. 
De cualquier manera, el país ya no resuena con las expectativas, esperanzas y temores de un mundo que aún se encuentra enfocado (aunque cada vez más débilmente) en dar solución al conflicto palestino-israelí. 
Tampoco Israel escucha la angustia de sus propios sionistas ciceronianos, cuyo mejor representante quizás sea el novelista Amos Oz. 
Israel simplemente ha dejado de buscar reconciliar su identidad judía con su compromiso con la democracia, ya que ha dejado de abordar la contradicción que representa el problema palestino-israelí. 
En pocas palabras, esa contradicción ya no es relevante para el nuevo Israel. 
A pesar de las profundas frustraciones económicas de muchos de sus ciudadanos de clase media (los que son realmente indigentes no protestaron), Israel se ha convertido en una potencia económica y militar de nivel mundial. 
El país vive cada vez más en su propia realidad virtual, que de forma simultánea se encuentra cercana a y muy alejada de la pre-modernidad revolucionaria de la mayoría de sus vecinos. 
De hecho, Israel está ahora en condiciones de igualdad con todas las nuevas potencias emergentes de un mundo que cada vez está más globalizado. 
Pocas de ellas son democracias, y ninguna de ellas critica severamente a Israel por sus políticas relativas a los asentamientos en la Ribera Occidental, ni les importa la paz en el Medio Oriente, como sí le importa a los Estados Unidos. 
¿Por qué Israel continuaría enfocándose en un Occidente que lo está reprendiendo constantemente cuando el resto del mundo le da señales positivas? 
Tampoco la antigua división entre laicos y religiosos tiene tanta prominencia. 
Israel se ha convertido en post-moderno, produciendo sinergias nuevas, y a veces sorprendentes, entre sus distintas identidades – ya sea la vanguardista sensible a la alta tecnología, la identidad laica y aún sus identidades religiosas más ortodoxas – y su visión integral etnonacionalista. 
Su milenario pasado bíblico puede ahora coexistir sin problemas con su ultramoderno presente. 
Los nuevos millonarios de Israel pueden vivir fácilmente en asentamientos remotos ubicados en “Judea y Samaria” y viajar diariamente a sus empresas ubicadas en la costa. 
Y el ejército ya se ha convertido en el ámbito de los grupos nacionalistas y religiosos, incluso sin el reclutamiento de los ultra-ortodoxos – que es una de las demandas del campo centrista cuando presionan para lograr una distribución más justa de la carga nacional. 
Como resultado, el desplazamiento del Estado de Israel parece llevarlo más cerca de sus contrapartes asiáticas, quienes enfatizan la innovación económica y son indiferentes ante los valores universales o, en este caso, indiferentes ante la paz. 
Ahora Israel está orgulloso de estar en su propio mundo, en un mundo en el cual se siente libre para actuar unilateralmente y en el que se puede burlar de la innocua crítica de Europa (y ahora parcialmente de la que proviene de los EE.UU.). 
No hay ninguna razón para creer que el nuevo gobierno de Netanyahu vaya a buscar reavivar el proceso de paz – que cada vez se muestra más débil y moribundo – realizando acciones que irían más allá de ofrecer promesas verbales y medidas inconsecuentes y a medias tintas. 
Tampoco nadie espera una moratoria de la expansión de los asentamientos. 
Por el contrario, los asentamientos ofrecen viviendas más baratas en comparación con las que se encuentran disponibles en Israel, y consiguientemente resuelven uno de los principales problemas económicos de la clase media del país. 
Las “líneas rojas” en Israel tienen una manera de mutarse y convertirse en líneas dibujadas en la arena, que luego se tornan en invisibles ante el menor viento. 
El frágil equilibrio del nuevo gobierno sólo refuerza esta sobria interpretación. 
En Israel, Obama se encontrará con un país que en verdad se ha desplazado, pero no hacia un centro que se encuentra perdido. 
Obama se encontrará con un país que se ha desplazado hacia su propia órbita. 

El nuevo realismo de Israel 
La victoria de Kadima en las elecciones de Israel es el hito político más importante del país en 30 años, si no más. 
El nuevo partido –creado hace apenas seis meses– ha realineado la política israelí, al transformar todo el marco de principios ideológicos en que se basa la estrategia de seguridad del país. 
Todo el mundo sabía que Kadima vencería y formaría una coalición con el Partido Laborista de izquierda moderada, que logró un respetable segundo puesto. 
A consecuencia de ello, algunos votantes de Kadima se quedaron en casa, mientras que otros partidarios potenciales votaron al Partido Laborista a fin de fortalecer su intervención para sacar adelante propuestas económicas y sociales en la coalición encabezada por Kadima. 
En la derecha, el Partido Likud, que Sharon abandonó para crear Kadima, tuvo unos resultados muy malos, en parte porque muchos votantes conservadores también lo desertaron para votar a partidos religiosos, de inmigrantes y de otra índole. 
De hecho, una gran diversidad de grupúsculos políticos, incluidos tres partidos religiosos judíos, partidos árabes y un partido de pensionistas, obtuvieron escaños. 
Como Kadima y el Partido laborista no dispondrán de una mayoría ni siquiera en coalición, tendrán que atraerse a algunos de esos grupos. 
Pero la importancia de la distribución de los escaños palidece en comparación con la de los cambios a largo plazo en la política israelí que entraña la victoria de Kadima. 
De hecho, tras haberse atraído a figuras principales tanto del Partido Laborista como del Likud, Kadima se ha afianzado ahora como el partido centrista con mayor éxito de la historia de Israel. 
En vista de que han quedado pocas estrellas en el Partido Laborista y en el Likud, Kadima puede llegar a ser el partido dominante en el país durante muchos años. 
Ehud Olmert, el dirigente del partido y ahora Primer Ministro electo, ha sido un centrista heterodoxo desde su época de estudiante: un símbolo idóneo para el acercamiento entre la izquierda y la derecha. 
Pero el propio acercamiento es, desde luego, obra principalmente de Ariel Sharon, cuya influencia en modo alguno ha disminuido porque esté en coma. 
Kadima descansa en el carisma y el programa de Sharon, que cambió radicalmente el más básico pensamiento estratégico israelí del último medio siglo. 
Durante 30 años después de la guerra de 1967, los israelíes convinieron en la necesidad de mantener el control de la Ribera Occidental y la Faja de Gaza mientras no hubiera un acuerdo amplio de paz con los palestinos y los Estados árabes. 
Desde el punto de vista de la seguridad, los territorios ocupados constituían un terreno decisivo para defender a Israel contra un ataque en sus fronteras por los Ejércitos árabes. 
Además, desde el punto de vista diplomático, se consideraba que esos territorios eran bazas para la negociación ("paz por territorios") que se utilizarían con vistas a lograr una solución negociada. 
El Acuerdo de Oslo de 1993 y el posterior proceso de paz encarnaron esa esperanza. 
La estrategia encalló en 2000, cuando el Primer Ministro Ehud Barak ofreció la posibilidad de ceder casi todos los territorios ocupados y aceptar un Estado palestino a cambio de una paz real. 
El dirigente palestino Yaser Arafat la rechazó de plano y, en su lugar, volvió a organizar una campaña en gran escala de terrorismo contra Israel. 
Todo el espectro político israelí fue presa de la confusión. 
La izquierda había sostenido que Arafat aceptaría un acuerdo y lo cumpliría; la derecha sostuvo que Arafat aceptaría un acuerdo y lo violaría. 
Todos se equivocaron: no iba a haber acuerdo que cumplir o violar. 
Con el hundimiento de las premisas más básicas de la estrategia, ¿qué debía hacer Israel? 
Sharon formuló la respuesta en 2004 y llegó a la conclusión de que Israel no necesitaba los territorios. 
No eran válidos como bazas para la negociación, porque no había nadie con quien negociar. 
Tampoco se podía anexionarlos a Israel por el problema demográfico que representaba el control continuo de tantos palestinos. 
Al final, con la desaparición de la URSS y el mantenimiento de los Estados Unidos como única superpotencia mundial, la situación geoestratégica había cambiado enteramente. 
Los Estados árabes, preocupados por otras cuestiones en la época posterior a la guerra fría, estaban menos interesados en el conflicto, mientras que la situación en materia de seguridad en los territorios se había vuelto un problema. 
La solución de Sharon fue la retirada unilateral y la idea de que Israel decidiría sobre sus fronteras provisionales con vistas a sus reclamaciones, en caso de que hubiera alguna vez un acuerdo negociado. 
Además, Sharon convino entonces en que un muro de seguridad, propugnado en el pasado por la izquierda israelí, fortalecería las defensas de Israel. 
Entonces el país podría centrarse en cuestiones interiores, como, por ejemplo, el desarrollo económico, la mejora de sus instituciones públicas y el aumento del nivel de vida. 
Ese planeamiento gustó a la inmensa mayoría de los israelíes, independientemente de sus lealtades políticas y la victoria en las elecciones palestinas celebradas en enero de Hamas, que ensalza el terrorismo y pide la extinción de Israel, no hizo sino reforzar el nuevo consenso estratégico. 
De hecho, el nuevo consenso es compartido por la mayoría del Partido Laborista y la oposición principal del Likud. 
El sueño de la paz, el fervor nacionalista y la supuesta redención religiosa que animaron a los combatientes políticos de Israel durante medio siglo han desaparecido, substituidos por un pragmatismo resignado. 
Puede que eso inspire poco entusiasmo, pero el Israel que Olmert va a encabezar, gracias a haber obtenido un mandato firme, en modo alguno está desmoralizado. 
Al contrario, las encuestas a la opinión pública muestran que los ciudadanos siguen siendo muy patrióticos y optimistas sobre su vida personal. 
Simplemente, han llegado a la conclusión de que la política no hará milagros y que lo máximo que pueden esperar es reducir al mínimo las amenazas exteriores. 
Ése es el legado de Sharon y hacerlo realidad en Israel no será un pequeño logro. 

Las pesadillas de Israel 
París – "Es razonable creer en milagros", alguna vez dijo David Ben-Gurión, el primer primer ministro de Israel. 
Los israelíes de hoy no parecen creer en milagros. Más bien, como nunca antes, están obsesionados por las pesadillas, y entre ellas la más importante es la perspectiva de un Irán nuclear. 
Impedir que un régimen impregnado de una ideología absoluta gane posesión del "arma absoluta" es la principal prioridad de Israel. 
Se debe hacer todo, incluso un ataque militar unilateral, para impedir o al menos demorar la adquisición por parte de Irán de este tipo de arma. 
Esta convicción israelí sobre lo que considera una cuestión existencial resalta en marcado contraste con el fatalismo que domina el pensamiento de los israelíes sobre sí mismos y sus relaciones con los palestinos. 
¿Cómo se está manifestando este fatalismo, de dónde proviene y qué se puede hacer para trascenderlo? 
Estos interrogantes son importantes, porque el "fatalismo" se ha convertido en un obstáculo considerable que debe ser superado por todo aquel que esté seriamente interesado en llevar la paz a la región. 
Ya que este fatalismo es una carta fuerte en manos de alguien como el primer ministro israelí, Benjamin Netanyahu, que está decidido a preservar el status quo . 
Una mayoría de los israelíes probablemente respaldaría un ataque preventivo contra Irán y estaría satisfecha con la preservación del status quo en las relaciones con los palestinos. 
Después de la elección israelí en febrero, que llevó al poder a una coalición de gobierno que incluye al líder de extrema derecha Avigdor Lieberman, hoy ministro de Relaciones Exteriores de Israel, un amigo israelí cuyas simpatías siempre se habían inclinado por la izquierda, me dijo en un tono resignado y críptico: "Es triste, pero esto no cambia nada; de todos modos, no tenemos a nadie con quien hablar". 
Me dio aproximadamente la misma respuesta cuando me referí a la necesidad de cambiar el sistema electoral de Israel basado en una representación proporcional, que produce mayorías débiles en el mejor de los casos y una parálisis casi total en el peor. "Qué problema si el sistema está bloqueado; reformarlo no marcaría ninguna diferencia". 
El mismo fatalismo se aplica directamente a la perspectiva de paz con los palestinos y el mundo árabe/musulmán en general. 
Es como si, paradójicamente, los israelíes hubieran internalizado el concepto de "tregua temporaria" defendido por su adversario Hamas, y hubieran dejado de lado el objetivo de paz a través de una solución de dos estados que alguna vez persiguieron con la Autoridad Palestina. 
Para una mayoría de los israelíes hoy, el presente y el futuro previsible no tienen que ver con alcanzar la paz, sino con la gestión del conflicto, a través de la preservación de una disuasión creíble -una evaluación realista dura oscurecida por la percepción de que, si bien el tiempo no necesariamente está del lado de Israel, no existe ninguna alternativa-. 
Los israelíes no quieren hacerse ilusiones como lo hicieron en los años 1990 durante el llamado proceso de paz de Oslo. 
El mismo fatalismo también se aplica a las relaciones con el mundo exterior. 
Una mayoría de los israelíes están incluso más convencidos hoy de lo que estaban ayer de que sólo pueden contar consigo mismos y, marginalmente, con la diáspora judía. 
Esta visión no sólo tiende a alentar un proceso de auto-aislamiento, sino que plantea cuestiones serias en el largo plazo. 
Al final de cuentas, existen sólo 13,2 millones de judíos en el mundo y cerca de 1.300 millones de musulmanes. 
Israel necesita aliados, porque su seguridad extrema depende de su legitimidad casi tanto como de su capacidad de disuasión. 
Si cada éxito militar relativo está acompañado de una derrota política absoluta, como fue el caso con las recientes operaciones militares en Gaza, ¿cuál es la relación entre costos y beneficios? 
Estas profundas emociones israelíes son el producto del encuentro entre el peso del pasado y la "fatalidad" del presente. 
Se podría decir, sin caer en exageraciones, que el peso del Holocausto está aún más presente hoy que hace décadas. 
Al instar a la destrucción de la "entidad sionista", el presidente de Irán trae a la mente un tema sensible. 
Poco más de 60 años después de la Shoah, uno no juega ligeramente con una evocación semejante de la destrucción. 
En un mundo donde, para muchos israelíes y judíos no israelíes, Israel se está convirtiendo para la comunidad de naciones en lo que los judíos alguna vez fueron para la comunidad de los pueblos- un estado paria, si no un chivo expiatorio eterno-, la memoria de la Shoah resuena con venganza. 
Por otra parte, existe un gran alivio con el status quo . 
Después de todo, si uno recorre a pie las playas de Tel Aviv, los dramas de Gaza controlada por Hamas y del sur del Líbano controlado por Hezbollah parecen muy alejados. 
Si Estados Unidos quiere involucrarse seriamente en una iniciativa de paz renovada, no puede ni ignorar ni aceptar pasivamente la jerarquía de las emociones israelíes. 
Pero crear un nuevo equilibro que contenga un poco menos de obsesión por Irán y un poco más de preocupación por los palestinos es un desafío enorme. 

La opción nuclear de Israel en el Irán 
LOS ÁNGELES – Según revela en sus recién publicadas memorias, el ex Presidente George W. Bush rechazó una petición israelí de destruir el reactor nuclear secreto de Siria en la primavera de 2007. 
Si bien esa revelación puede parecer una simple nota a pie de página de la Historia, en un nivel más profundo crea una nueva incertidumbre sobre si piensa ahora Israel que puede confiar en los Estados Unidos para que apliquen la fuerza militar a fin de detener el programa nuclear del Irán, en caso de que la diplomacia fracase. 
Como el episodio sirio sugiere que no, Israel podría decidir actuar solo una vez más, en ese caso para eliminar las instalaciones nucleares del Irán. 
Sin embargo, si lo hiciera, Israel afrontaría un enigma. 
A diferencia del ataque a la instalación nuclear de Siria, la potencia armada de Israel no tiene capacidad para destruir las instalaciones sospechosas del Irán. 
Algunas secciones del programa nuclear del Irán pueden estar profundamente bunquerizadas, dispersas u ocultas, lo que plantea la cuestión de si la repetida cantinela de Israel de que “todas las opciones están sobre la mesa” quiere decir que incluso un ataque nuclear es posible. 
La historia nuclear de Israel no brinda una respuesta clara, pero el futuro puede acelerar las cosas. 
Israel nunca ha reconocido que cuente con armas nucleares, por no hablar del tamaño y el alcance de su arsenal. 
Las autoridades israelíes se niegan a hablar de ese asunto. 
El Parlamento de Israel, el Knesset, nunca examina el programa ni consigna fondos para él. 
Los censores militares acallan el debate público al respecto. 
Sin embargo, los servicios de inteligencia americanos y de otros países y los institutos de investigaciones estratégicas de todo el mundo coinciden en que Israel cuenta con armas nucleares. 
Difieren sobre cuántas son, por lo que los cálculos abarcan cifras muy dispares, desde 40 hasta más de 400 ojivas. 
La renuncia de Israel a jactarse de su arsenal nuclear, incluso en circunstancias acuciantes, contribuye al misterio. 
En la guerra de Yom Kippur, cuando las fuerzas sirias amenazaban con romper las líneas defensivas del país, los encargados israelíes de adoptar decisiones se abstuvieron incluso de amenazar con recurrir a las armas nucleares. 
Mientras que Israel conserva sus bombas en el sótano, tiene una larga historia de intervenciones para detener a sus adversarios. 
Cuando el Iraq estaba acabando el reactor de Osirak a comienzos del decenio de 1980, Israel aplicó presiones diplomáticas y acciones contra los vendedores extranjeros de material nuclear, saboteó las exportaciones atómicas y asesinó a científicos iraquíes, antes de asestar por fin en junio de 1981 el ataque aéreo a las instalaciones. 
En el caso sirio, Israel decidió, con una salvedad, prescindir de los preliminares y simplemente destruir el reactor. 
La salvedad consiste en un ruego que Israel hizo a los Estados Unidos. 
Según las memorias de Bush, en la primavera de 2007, el Primer Ministro Ehud Omert formuló una solicitud a las claras al Presidente de los EE.UU. sobre el reactor de Siria: “George, le pido que bombardee esas instalaciones”. 
Después de consultar a los miembros de su equipo de gobierno, Bush respondió que, en vista de que no había instalaciones para la extracción de plutonio, los servicios de inteligencia de los EE.UU. no podían confirmar que contaran con un programa de armamento nuclear. 
“Le dije [a Omert] que se había inclinado por una opción diplomática respaldada por la fuerza” para detener a Siria, escribe Bush. 
Un Omert receloso respondió: “Debo ser sincero con usted. 
Su estrategia me estaba inquietando mucho”. 
Al cabo de unos meses, Israel atacó. 
Un año después, completó la operación asesinando a Mohammed Suleiman, el general sirio encargado de resucitar la empresa nuclear. 
En vista de las medidas que ha adoptado para parar un ataque, el Irán representa un blanco mucho más difícil para Israel que el Iraq y Siria. 
A consecuencia de ello, Israel cedió a los EE.UU. y otros la responsabilidad de sacar de su senda actual al régimen iraní. 
Desde 2002, los EE.UU. han aplicado un método múltiple. 
Presionaron al Organismo Internacional de Energía Atómica para que hiciera inspecciones más estrictas. 
Consiguieron que el Consejo de Seguridad de las Naciones Unidas acordara imponer sanciones económicas cada vez más onerosas... y convencieron a sus aliados para que aplicasen sanciones aún más duras. 
Adulteraron las exportaciones de material nuclear procedentes de vendedores europeos para que funcionaran deficientemente. 
Puede que incluyeran gusanos informáticos en la infraestructura atómica del Irán. 
El resultado de todas esas medidas ha sido el de aminorar, pero no detener, los avances nucleares del Irán y, precisamente cuando los EE.UU. y sus aliados intentan contener al Irán, su régimen sigue aguijoneando a Israel, al pedir su exterminio y exportar material militar a sus adversarios del Libano y de Gaza. 
En mayo de 2010, Israel respondió con un nuevo truco. 
Filtró al Sunday Times de Londres la noticia de que había situado submarinos con armamento nuclear frente a las costas del Irán. 
En los meses anteriores y posteriores, siguió haciendo prácticas de combates y de ataques aéreos contra el Irán y formuló repetidas veces la amenaza de que todas las “opciones” estaban sobre la mesa. 
El Irán sigue sin inmutarse. 
Preocupado por que el Presidente Barack Obama esté menos dispuesto que Bush a recurrir a la fuerza para detener al Irán, Israel podría ahora plantearse sus próximos pasos, en caso de que la diplomacia siga estancada. 
Una opción sería la de aplicar una política de “opacidad y algo más”: levantar un poco más el velo que cubre su arsenal nuclear para avisar a los gobernantes del Irán sobre las posibles consecuencias de sus acciones. 
Otra opción sería la de sacar del todo del sótano el arsenal nuclear del país. 
Entonces podría imitar a otros Estados que cuentan con armas nucleares haciendo una demostración de su capacidad mediante un anuncio y un despliegue nuclear transparente por tierra y por mar, con lo que fomentaría la disuasión. 
Pero, en el caso de un país que ha tenido tan poca fe en la disuasión en materia de amenazas existenciales nucleares, confiar en ella ahora sería una nueva e incómoda apuesta. 
De ese modo sólo queda la nuclear como opción final, pero un ataque nuclear entraña una pesada carga. 
En vista de que los emplazamientos estratégicos del Irán están en centros de población o cerca de ellos, las numerosas víctimas mortales resultantes mancharían para siempre la reputación de Israel. 
La única mácula peor para Israel sería la de que los supervivientes de un ataque nuclear iraní lamentaran que, si su país hubiera adoptado una actitud proactiva, se podría haber evitado “la tercera destrucción del Templo”: el fin del Estado judío. 
Esas perspectivas que han de hacer reflexionar deberían mover a todos los interesados a buscar una resolución pacífica. 
El tiempo está acabándose. 

De Gaza… ¿adónde? 
CAMBERRA – Las palabras más sensatas sobre la segunda guerra de Gaza pueden haber sido las de un israelí que vive en un kibbutz cerca de la frontera con Gaza. “Si quieren defenderme… no envíen las Fuerzas Israelíes de Defensa para ‘vencer’ ”, escribió Michal Vasser en Haaretz el 15 de noviembre. 
“Empiecen a pensar en el largo plazo y no sólo sobre las próximas elecciones. 
Intenten negociar hasta que salga humo blanco por la chimenea. 
Tiendan una mano al Presidente palestino Mahmoud Abbas. 
Cesen los ‘asesinatos con precisión milimétrica’ y miren también a los ojos a los civiles del otro bando”. 
Naturalmente, Israel tiene derecho a defenderse de los ataques con cohetes, pero la enseñanza que se desprende de los dos últimos decenios es la de que los ataques cesan y las intifadas no comienzan cuando existe una perspectiva de paz y que, cuando no la hay, la militancia palestina es incontenible. 
Las posibilidades de una solución completa y sostenible con dos Estados que ahora se está negociando con la Autoridad Palestina (AP) de Mahmoud Abbas, radicada en la Ribera Occidental –y su aceptación, aunque a regañadientes, por Hamás de Gaza después de una votación popular– pueden ser escasas y estar reduciéndose, pero la única opción substitutiva es un ciclo recurrente e inacabable de violencia mortal entre israelíes y palestinos. 
La prioridad inmediata es la de calmar y estabilizar la situación en Gaza, pero, para que no haya más estallidos y aún peores, las autoridades israelíes deben hacerse algunas preguntas fundamentales, como también sus rancios partidarios en los Estados Unidos y en países como el mío. 
¿Cómo se fomenta la paz, si la eliminación o disminución dramática de la capacidad de Hamás deja a Gaza en manos de grupos aún más militantes y brinda nuevos reclutamientos a los islamistas en toda la región? 
¿Cómo se sirve a la seguridad nacional de Israel cuando, por su intervención en Gaza y la falta de ella en relación con Abbas, se pone en peligro sus tratados, ya antiguos, de paz con Egipto y Jordania, que tanto costó conseguir (pero ahora parecen muy frágiles en verdad tras la “primavera árabe”)? 
¿Cómo se puede dejar a los dirigentes palestinos preferidos de Israel, Abbas y el Primer Ministro de la AP, Salam Fayyad, con capacidad creíble alguna para negociar, si no se pueden iniciar las conversaciones hasta que, como insiste Israel, retiren su mínima condición de una paralización de los asentamientos en los Territorios Ocupados? 
Por mucho que Israel le quite importancia, la Iniciativa Árabe de Paz de 2002 sigue ofreciendo un acuerdo de importancia decisiva: normalización completa de las relaciones por parte del mundo árabe en su totalidad a cambio de un acuerdo amplio de paz. 
¿Durante cuánto tiempo se puede mantener esa posición de la Liga Árabe, si las conversaciones sobre la paz no llegan a nada? 
Otra gran pregunta para Israel es si puede aceptar las consecuencias de que desaparezca completamente del programa una solución con dos Estados. 
Como advirtió el padre fundador David Ben Gurion, Israel puede ser un Estado judío, puede ser un Estado democrático y puede ser un Estado que ocupe todo el Israel histórico, pero no puede ser las tres cosas. 
Según el CIA World Factbook, los judíos superan actualmente en número a los no judíos por 6,4 millones frente a 5,6 millones en la zona total de la Palestina histórica, pero, con un índice de natalidad muy inferior y una inmigración en disminución, sólo es cuestión de tiempo que los judíos sean una minoría. 
Cuando Gaza sigue ardiendo, otra pregunta candente está esperando su oportunidad. 
¿Qué se supone que Israel y sus partidarios pueden conseguir al oponer una resistencia encarnizada a la resolución de la Asamblea General de las Naciones Unidas que reconozca a Palestina como “Estado observador” no miembro (con un estatuto como el del Vaticano), que ahora parece que se presentará inevitablemente y una enorme mayoría internacional aprobará el 29 de noviembre o hacia esa fecha? 
El texto del proyecto de resolución que ahora está circulando no contiene lenguaje ofensivo. 
Dice claramente que la adhesión plena a las Naciones Unidas sigue por determinar y que todas las cuestiones relativas al estatuto final, como fronteras, refugiados, Jerusalén y la seguridad están por negociar. 
Cierto es que la aprobación de esa resolución podría brindar a Palestina cierta facultad –de la que ahora carece– para presentar demandas ante el Tribunal Penal Internacional de La Haya por supuestas violaciones del derecho internacional, pero el TPI no es un tribunal irresponsable y es de esperar que las alegaciones insubstanciales no sean atendidas. 
La estatalidad palestina ha sido siempre un requisito indispensable de las propias paz y seguridad de Israel a largo plazo e interesa abrumadoramente a este país desactivar –en lugar de inflamar aún más– esa cuestión, cosa que ha pasado a ser más urgente que nunca en vista de las nuevas realidades de poder en la región. 
En una palabra, Israel no debe considerar la votación en las Naciones Unidas una excusa para un nuevo enfrentamiento, sino una oportunidad para un nuevo comienzo de negociaciones en serio. 
La reacción de los Estados Unidos es decisiva: en lugar de castigar a la AP y tal vez a las Naciones Unidas también, deben utilizar la resolución para proponer la salida del círculo vicioso mediante la diplomacia que el mundo lleva tanto tiempo esperando. 
Naturalmente, para poner sobre la mesa un plan sobre una solución completa que aborde todas las cuestiones relativas al estatuto final, con avenencias para cuya aceptación se verían persuadidas y presionadas todas las partes, requeriría habilidad política. 
Lamentablemente, esa calidad ha estado angustiosamente ausente de la diplomacia de Oriente Medio desde tiempos casi inmemoriales. 

El terremoto político de Israel 
La política israelí esta experimentando su cambio más dramático en treinta años. 
El reacomodo de partidos y líderes es aún más notable porque los últimos acontecimientos -la decisión de Ariel Sharon de renunciar al partido gobernante, el Likud, la derrota de Shimon Peres como presidente del Partido Laborista, y el retiro de los laboristas del gobierno de la gran coalición de Sharon- fueron totalmente inesperados. 
Por ello, cobra más importancia entender el significado de estos cambios para el futuro de Israel, para la región y para el conflicto árabe-israelí. 
Para decirlo de manera simple, el sistema político israelí llega al fin de su segunda era. 
Desde la independencia en 1948 hasta 1977, el laborista era el partido dominante antes de ceder el paso a una coalición de partidos conservadores, nacionalistas y centristas, aliados en el bloque del Likud. 
Desde entonces, los dos partidos han alternado en el poder, algunas veces en grandes coaliciones y frecuentemente en asociación con partidos pequeños. 
A primera vista, la competencia de los partidos ha sido entre la "izquierda" y la "derecha", o entre "halcones" y "palomas". 
La verdad, por supuesto, es más compleja. 
Las clases sociales y los asuntos económicos, opacados por la persistencia de preocupaciones más existenciales -la seguridad física y la existencia continua del Estado- han desempeñado un papel mucho menos importante en Israel que en otras sociedades. 
Aquí, la división política se podría definir como los "optimistas" contra los "pesimistas". 
Los primeros, como es el caso de los laboristas, creían que algún día surgiría una fuerza entre los árabes y palestinos dispuesta a hacer la paz sobre una base razonable; los segundos, como en el caso del Likud, tenían más dudas. 
Durante años, el argumento fue una abstracción, un debate sobre lo que podría pasar en el futuro, hasta que el Acuerdo de Oslo de 1993 con la OLP puso a prueba las perspectivas opuestas. 
Desde 2000, cuando el líder de la OLP, Yaser Arafat rechazó un arreglo político y lanzó en cambio una guerra terrorista de cinco años, quedaron pocos optimistas. 
El reacomodo intelectual subsecuente en Israel ha dado origen a un nuevo consenso nacional. 
Ahora se acepta de manera general que, como la izquierda ha sostenido siempre, Israel debería estar preparado para retirarse de Cisjordania y de la Franja de Gaza y aceptar un Estado palestino a cambio de la paz verdadera. 
Pero también se reconoce que, como la derecha siempre lo ha manifestado, no hay un socio dispuesto a hacer una paz real. 
En este contexto, Sharon obtuvo dos victorias arrolladoras en las elecciones como un político duro pero implementó una política moderada, incluyendo el retiro total de la franja de Gaza. 
En este punto se encuentra hoy Israel, frente a una convulsión política alimentada por dos acontecimientos. 
Primero, Sharon movió al Likud hacia el centro, haciéndolo el partido hegemónico mientras destruía todo estereotipo acerca de su personalidad, métodos y percepción mundial. 
Por la misma razón, sin embargo, muchos del Likud ven a Sharon -quien ayudó a fundar el partido- como un traidor. 
Sharon ahora necesita institucionalizar sus reformas, incluso si tiene que crear otro partido para lograrlo. 
En segundo lugar, el Partido Laborista ha demostrado estar en bancarrota políticamente; su único líder concebible es Shimon Peres de 82 años de edad y su anacrónico optimismo pacifista es la fuente de gran escarnio. 
Como resultado -y con la ayuda de un alto abstencionismo- ganó las elecciones primarias de la dirigencia partidista Amir Peretz, un personaje populista y ajeno que quiere revitalizar al Partido Laborista poniendo en primer plano los asuntos sociales y económicos, lo que significa retirarse de la coalición de unidad nacional con el Likud. 
A pesar de que Sharon tiene que formar un nuevo partido, probablemente ganará las próximas elecciones, que ha convocado para febrero. 
La estrategia de Peretz puede atraer votantes de otros partidos de la izquierda, pero el Laborista muy probablemente perderá electores de centro (y aquéllos para quienes la seguridad nacional es primordial) a favor de Sharon. 
Paradójicamente, todo esto significará mucho en principio y tal vez poco en la práctica. 
Con un fuerte mandato público por una política moderada para Sharon, Israel estará más preparado que nunca para llegar a un acuerdo con los palestinos, Siria y el mundo árabe en general sobre una solución diplomática integral al conflicto. 
Con todo, dado el caos y la parálisis que caracteriza cada vez más a la política palestina, esa oportunidad se irá sin aprovecharse. 
El poder creciente de Hamas, que abiertamente proclama su estrategia de más terrorismo y su objetivo de destruir a Israel, refuerza esa tendencia. 
Lo mismo se puede decir de Siria, cuyo gobierno de línea dura está girando hacia una peligrosa y aventurada militancia. 
Sharon puede decidir sobre retiros parciales y el desmantelamiento de asentamientos en Cisjordania. 
Pero es ampliamente reconocido que tales cambios son respuesta a las perspectivas poco prometedoras de un progreso verdadero hacia la paz. 
El conservar un territorio como elemento de negociación tiene menos sentido si no hay con quién negociar. 
En lugar de eso, Israel continuará dando prioridad a su propia seguridad, reforzando sus defensas en contra del terrorismo y consolidando el control sobre las porciones relativamente pequeñas de Cisjordania que pretende reclamar como parte de un futuro arreglo diplomático. 
Un resultado derivado de esta estrategia, combinado con los ataques palestinos, ha sido una creciente simpatía internacional por Israel. 
Eso, también, podría continuar si el reacomodo político actual resulta ser permanente, lo que permitiría a Sharon ganarse al centro y aún a la izquierda moderada para su programa. 
Nada está asegurado, por supuesto. 
El aún popular Benjamin Netanyahu podría surgir como un rival poderoso de derecha, y Peretz todavía puede convertir al Partido Laborista en un contendiente serio de izquierda. 
Sin embargo, el consenso nacional ha cambiado y ha sacudido todas las suposiciones sobre la política israelí. 
Las elecciones de febrero pondrán esas suposiciones a su prueba más severa en décadas. 

El estado observador de Palestina 
NUEVA YORK – Palestina ya no es una "entidad" sino un estado -o, para ser más precisos, un estado observador no miembro de las Naciones Unidas, algo así como la Santa Sede-. 
La propuesta palestina recibió el respaldo de 138 países miembro (Alemania, Gran Bretaña y otros 39 países se abstuvieron), mientras que sólo siete, entre ellos las islas Marshall, Palau y Panamá, se sumaron a Estados Unidos e Israel y se opusieron, lo que dejó a ambos más aislados que nunca. 
El primer ministro Benjamin Netanyahu estaba furioso; tildó al presidente de la Autoridad Palestina, Mahmoud Abbas, de mentiroso y dio permiso para que se construyan 3.000 nuevos hogares judíos en el territorio palestino ocupado. 
Su ministro de Relaciones Exteriores, Avigdor Lieberman, ya había amenazado con aplastar al gobierno de la AP en Cisjordania si avanzaba la votación en las Naciones Unidas. 
Pero el único culpable de lo que pasó es Israel. 
Abbas y su primer ministro, Salam Fayyad, se han mostrado más moderados y más abiertos a iniciar negociaciones serias con Israel que cualquier otro líder palestino antes. 
La policía palestina ha cooperado con los israelíes para frenar la violencia en Cisjordania. 
Más que la confrontación violenta, la principal preocupación de la AP es mejorar la economía. 
Sin embargo, al seguir construyendo asentamientos en territorio palestino, el gobierno israelí ha minado la autoridad de Abbas y de su gobierno de Fatah casi al punto de la impotencia. 
Más y más palestinos, hartos de la inutilidad de lo que se sigue llamando "proceso de paz", creen que el feroz rival de Fatah, Hamas, el movimiento islamista que gobierna Gaza, tiene maneras más efectivas de salir del punto muerto actual. 
El fracaso de los métodos pacíficos de Abbas hizo que la alternativa de la violencia parezca cada vez más atractiva. 
Hamas también surgió como el ganador moral después del más reciente -pero seguramente no el último- enfrentamiento militar. 
Lejos de intimidar a los palestinos bombardeando Gaza y movilizando tropas, los israelíes hicieron que Hamas pareciera heroico en su resistencia. 
Una vez más, Abbas parecía débil en comparación. 
Es por eso que necesitaba tan desesperadamente una victoria en las Naciones Unidas. 
El ascenso diplomático de Palestina le ofreció un salvataje. 
¿Los israelíes realmente querían un resurgimiento de la violencia islamista en Gaza, el potencial colapso de la política pacífica en Cisjordania y ahora el derecho de un estado palestino reconocido de llevar a Israel ante la Corte Penal Internacional por crímenes de guerra? 
Si no era así, ¿por qué son tan torpes? 
Pareciera que Israel está cometiendo el mismo error que cometieron otros en el pasado. 
Ya quedó comprobado varias veces que la intimidación militar a civiles no quiebra su moral y los enfrenta a sus propios líderes, por más terrible que sea el régimen. 
Por el contrario, las penurias compartidas normalmente fortalecen los vínculos entre los ciudadanos y sus gobernantes. 
Así sucedió en las ciudades alemanas bombardeadas durante la Segunda Guerra Mundial; así fue en Vietnam; y así está pasando en Gaza. 
Pero existe otra manera de analizar la situación. 
Decir que el gobierno israelí es torpe es no entender el punto principal. 
Israel no tiene muchas ilusiones de que los palestinos derroquen a sus propios líderes. 
De hecho, un Hamas fortalecido puede hacerles el juego a los israelíes de mano dura que hoy están en el poder. 
Ellos pueden apuntar a la retórica violenta, antisionista y, sí, antisemita de los islamistas radicales y decir que no hay trato posible con los palestinos. 
La amenaza de un palo largo es el único lenguaje que los nativos entienden. 
Mantener a los palestinos divididos entre revolucionarios islamistas y Fatah, más centrado en los negocios, es un hecho que encaja de manera admirable en las intenciones israelíes. 
Mientras Fatah pueda mantener las cosas más o menos bajo control en Cisjordania, y lo único que pueda hacer Hamas es lanzar misiles periódicamente en la frontera israelí u ocasionalmente hacer volar un ómnibus por los aires, Israel puede fácilmente convivir con el status quo. 
Aquellos israelíes que creen que una solución de dos estados no se puede alcanzar se sienten reivindicados; aquellos que simplemente no quieren que convivan dos estados están igualmente satisfechos. 
Desde la perspectiva del actual gobierno israelí, entonces, la estrategia correcta es mantener al gobierno palestino en Cisjordania débil y desequilibrado, sin llegar a derrocarlo, y contener a Hamas con manifestaciones periódicas de poder militar (destruyendo a la vez misiles de largo alcance que pueden ocasionarle un daño serio a Israel). 
Las políticas israelíes no son genocidas, como les gusta decir a algunos comentaristas, no siempre libres de un sentimiento antisemita. 
Muchos palestinos han sido asesinados bajo el régimen israelí, pero su cantidad no está ni siquiera cerca del número de civiles musulmanes que están siendo torturados, asesinados y mutilados por los gobiernos musulmanes todos los días. 
Sin embargo, Israel es un poder semi-imperial, que utiliza métodos coloniales tradicionales: gobernar por poder, dividir a los potenciales rebeldes, recompensar la reverencia y castigar a la oposición. 
La historia colonial demuestra que este tipo de régimen es frágil. 
La humillación no es una base firme para una estabilidad a largo plazo. 
Llega un punto en que las promesas de independencia ya no convencen a nadie. 
Fomentar la resistencia violenta desmoralizando a quienes todavía pueden escuchar razones es una invitación al desastre. 
Las posibilidades de un acuerdo pacífico se desvanecen. 
La violencia es lo único que queda. 
Una cosa es que las colonias estallen del otro lado del mundo. 
Otra muy diferente es si la colonia está al lado, y el poder colonial está rodeado de países con una simpatía limitada por un caos que, en gran medida, él mismo generó. 

Primavera Árabe: el ganador menos pensado 
PARÍS – La guerra de Irak (que en 2003 produjo la caída del régimen de Saddam Hussein) tuvo un claro ganador: Irán. 
La intervención militar dirigida por Estados Unidos provocó el debilitamiento de los regímenes sunnitas de Oriente Próximo (aliados tradicionales de Estados Unidos) y el fortalecimiento del principal enemigo de los estadounidenses en la región: la República Islámica. 
Diez años después, es posible que estemos siendo testigos de otro resultado irónico en la región: al menos por ahora, el único ganador claro de las revoluciones de la “Primavera Árabe” parece ser Israel. 
La mayoría de los israelíes cuestionarían decididamente esta interpretación, ya que el entorno regional en el que se encuentran se ha vuelto mucho más inestable e impredecible. 
Hace muy pocos días, el sistema misilístico de defensa de Israel (la “Cúpula de Hierro”) interceptó un cohete lanzado desde el Sinaí que iba dirigido al puerto de Eilat. 
A diferencia del pasado, hoy ninguna frontera israelí es segura, lo que vale especialmente para la larga frontera con Egipto. 
Las alianzas implícitas no se pueden dar por ciertas. 
Todas las hipótesis son posibles. 
¿Puede Israel seguir siendo un oasis de estabilidad, seguridad, modernidad y crecimiento económico en un entorno tan volátil? 
La respuesta, obviamente, es “no”. 
Aunque Israel siempre está expuesto a la tentación de considerarse una especie de Arca de Noé moderna, no lo es. 
Tel Aviv se ha convertido en una mezcla de San Francisco, Singapur y São Paulo, pero no deja de estar a menos de 300 kilómetros de Damasco. 
En opinión de los pesimistas (o realistas, según se mire), Israel debe mantener un estado de alerta máxima para minimizar los riesgos que enfrenta. 
Sobre todo, muchos israelíes (tal vez la mayoría) creen que no es momento para ser imaginativos y audaces. 
La reanudación del proceso de paz con la Autoridad Palestina puede ser solamente una tapadera. 
Israel no puede ignorar a los estadounidenses igual que lo hace el ejército egipcio mientras masacra a sus oponentes islamistas. 
Pero es posible una lectura muy diferente de la situación. 
Lo que comenzó como una revolución en el sentido dieciochesco del término se está convirtiendo en una reproducción de las guerras religiosas que asolaron Europa entre 1524 y 1648, enfrentando a católicos y protestantes como hoy se enfrentan sunnitas y shiítas. 
(Sin embargo, lo que estamos viendo en Egipto no es otra cosa que el regreso de un estado policial militar.) 
Se podrá estar en desacuerdo con esta interpretación eurocéntrica, pero está claro que los países musulmanes de Oriente Próximo tendrán bastante de qué preocuparse con sus luchas intestinas como para prestar atención a Palestina o a la existencia de Israel. 
La guerra contra judíos o cristianos quedó necesariamente en segundo plano (excepto allí donde, como sucede en Egipto y Siria, se ve a las minorías cristianas como aliadas del régimen). 
Hay incluso algunos casos de cooperación explícita con Israel. 
El régimen jordano está luchando por sobrevivir en un entorno sumamente complicado y necesita de la colaboración de los israelíes en materia de seguridad. 
De hecho, en este momento las fuerzas israelíes y jordanas trabajan juntas para asegurar sus respectivas fronteras contra la infiltración de yihadistas venidos de Irak o Siria; por su parte, Egipto e Israel comparten ahora un mismo objetivo en el Sinaí. 
De modo que la paradoja de las revoluciones árabes es que han contribuido a la integración de Israel como socio estratégico (de algunos países) en la región. 
Solamente en la guerra civil siria ya se han perdido más vidas árabes que en todas las guerras árabo-israelíes combinadas. 
Por supuesto, no hay que apresurarse a sacar conclusiones erróneas. 
Puede que Israel se haya convertido, hoy más que nunca, en un socio estratégico clave de algunos regímenes árabes, incluso aliado de facto contra Irán (como ocurre en el caso de Arabia Saudita), pero esto no implica que sus vecinos se hayan resignado, emocionalmente hablando, a su presencia permanente en medio de ellos. 
Tampoco implica que Israel pueda hacer lo que quiera, cuando o donde quiera. 
Por el contrario, el gobierno israelí no debería usar la conmoción regional como justificación para no hacer nada por resolver el conflicto con los palestinos. 
Las condiciones actuales son indudablemente inciertas, pero se pueden ver como una oportunidad: un momento para pensar en hacer grandes sacrificios a cambio de supervivencia a largo plazo. 
Israel debería hablarle al mundo árabe en estos términos: “Puede ser que no les caigamos bien y puede ser que eso no vaya a cambiar nunca, pero ni somos el principal problema de ustedes los árabes, ni deberíamos haberlo sido jamás. 
Ahora está claro que tienen otras prioridades por las que preocuparse”. 
Tal vez el atolladero en que están metidos los árabes no esté creando condiciones para la paz y la reconciliación entre los israelíes y los palestinos, pero ha convertido la “tregua estratégica” por la que abogan muchos líderes árabes en la única alternativa concebible. 
Los árabes no pueden estar en guerra consigo mismos y con Israel al mismo tiempo. 
El caos que se desarrolla en Oriente Próximo puede (y debe) cambiar el modo de actuar y de pensar de los protagonistas. 
Ya no basta el análisis de corto plazo. 
Los líderes israelíes deben adaptar su pensamiento estratégico al nuevo Oriente Próximo que surgirá en algún momento del actual desorden. 
Esto implica que Israel no debe aprovechar esta oportunidad para construir más asentamientos en tierra palestina o para ampliar los ya construidos (como parece ser la determinación del gobierno de Benjamín Netanyahu). 
Puede ser que hoy Israel sea el ganador de la Primavera Árabe, pero la prudencia debe aconsejarle no abusar de la victoria. 

Los amigos equivocados de Israel 
JERUSALÉN – Israel ha estado dándoles la bienvenida a visitantes bastante peculiares últimamente. 
El populista holandés, Geert Wilders, es una visita asidua, que les dice a audiencias simpatizantes que Israel está en la primera línea de la guerra occidental contra el Islam. 
Y, en diciembre, una delegación de políticos de extrema derecha europeos visitó los asentamientos judíos en la ocupada Cisjordania, complaciendo a sus huéspedes al decirles que esa era “tierra judía”. 
Algunos de estos “amigos de Israel” representan partidos políticos cuyos seguidores, por no decir algo peor, no se caracterizaron tradicionalmente por sus sentimientos fraternales hacia los judíos. 
Heinz-Christian Strache, por ejemplo, lidera el Partido de la Libertad de Austria, que comenzó, bajo el comando de su difunto líder, Jörg Haider, seduciendo activamente a ex nazis. 
“Más fuerza para nuestra sangre vienesa”, uno de sus eslóganes electorales, da una idea del tono característico de Strache. 
Su colega belga, Filip Dewinter, representa un partido nacionalista flamenco manchado por una colaboración en tiempos de guerra con los nazis. 
Con certeza, hoy en día hasta los políticos de extrema derecha en Europa son cuidadosos de no sonar abiertamente antisemitas. 
Wilders, por caso, es ostensiblemente prosemítico, y a todos los Nuevos Derechistas les gusta acentuar la importancia de lo que llaman los “valores judeocristianos”, a los que hay que defender del “islamofascismo”. 
A los críticos de izquierda y liberales de la política israelí les gusta señalar que antisionismo no es lo mismo que antisemitismo. 
Pero es igualmente cierto que ser amigo de Israel no es necesariamente lo mismo que ser amigo de los judíos. 
Richard Nixon, por ejemplo, decía de los judíos que “no se puede confiar en los bastardos”, pero era un gran admirador de Israel. 
Y, por supuesto, los últimos 2.000 años demostraron que el antisemitismo es perfectamente compatible con la adoración de un judío llamado Jesús de Nazaret. 
En Estados Unidos, algunos de los más feroces defensores del sionismo de línea dura son cristianos evangélicos que creen firmemente que los judíos que se niegan a convertirse al cristianismo algún día enfrentarán una retribución terrible. 
Algunas veces, los amigos equivocados pueden resultar útiles. 
Cuando Theodor Herzl recorría Europa a fines del siglo XIX, intentando conseguir apoyo para el establecimiento de un estado para los judíos, muchas veces fue rechazado por grandes judíos ricos y poderosos, que lo consideraban un agitador. 
En cambio, encontró seguidores entusiastas entre los protestantes píos, para quienes los judíos pertenecían a su propia tierra sagrada y no a Europa. 
Una vez establecido el estado judío, los primeros amigos europeos de Israel muchas veces eran personas provenientes de la izquierda, que admiraban la vida comunitaria de los kubbutzim, y veían a Israel como un gran experimento socialista, liderado por sabios y viejos idealistas de izquierda, como David Ben-Gurion. 
La culpa residual por el Holocausto reafirmaba esta actitud. 
Las cosas empezaron a cambiar después de la Guerra de los Siete Días de 1967, e incluso más después de la guerra de “Yom Kippur” de 1973, cuando quedó claro que Israel no iba a ceder los territorios palestinos que había conquistado. 
Más tarde, cuando Israel comenzó a construir asentamientos en todos los territorios ocupados, la admiración incluso se convirtió en hostilidad activa por parte de la izquierda de Europa. 
Para muchos en la derecha, sin embargo, las mismas cosas que deploraba la izquierda europea (e israelí) se convirtieron en razones para admirar a Israel. 
A esos nuevos amigos les gustaba el uso implacable de la fuerza, el nacionalismo étnico, la continua humillación de los palestinos. 
Ansiosos por revivir una forma más militante de nacionalismo en sus propios países, políticos como Strache, Wilders y Dewinter ven a Israel como una suerte de modelo –un modelo desacreditado desde hace mucho tiempo en Europa, debido a malos recuerdos del fascismo y el nazismo. 
De hecho, los izquierdistas antisionistas frecuentemente intentan desacreditar a Israel comparando sus acciones en Gaza y Cisjordania con las atrocidades nazis. 
Este es un truco sucio, destinado a causar una ofensa máxima. 
Contrariamente a lo que alguna vez dijo el Premio Nobel José Saramago, los ataques del ejército israelí en Gaza no son comparables de ninguna manera con Auschwitz. 
Pero la visión, abrazada por los nuevos amigos de derecha de Israel, de que Israel está en la primera línea contra el fascismo islámico, es igualmente mendaz. 
Comparar al Islam en general –no sólo al terrorismo islamista- con el fascismo, como hacen los populistas de derecha, y sugerir que Europa enfrenta una amenaza comparable con los nazis, no sólo es equivocado, sino peligroso. 
Ya que, si fuera verdad, todas las medidas tomadas contra los musulmanes, por más brutales que fueran, estarían justificadas, e Israel en verdad sería un estado de primera línea que resiste al “islamofascismo” para impedir otro Auschwitz. 
Así es como muchos políticos de derecha israelíes explican las cosas. 
Y encuentran loros entusiastas entre algunas de las fuerzas políticas más retrógradas de Europa. 
Esta es una visión que conlleva la grave implicancia de que una solución pacífica del conflicto palestino-israelí es casi imposible. 
Cuanto más Israel, alentado por los amigos europeos equivocados, siga humillando a los palestinos y ocupando sus tierras, más probable es que el odio y la violencia se interpongan en el camino del acuerdo, sin el cual no puede haber paz alguna. 
Sin embargo, existe otra consecuencia potencial. 
Las falsas analogías con el pasado trivializan la historia. 
Si los israelíes, o los palestinos, son como los nazis, entonces el horror de lo que los verdaderos nazis hicieron ha disminuido enormemente. 
Ahora bien, explotar la historia para justificar la violencia actual no funcionará para siempre. 
Una vez que la gente deje de creer que Israel está defendiendo a Occidente del fascismo, se culpará a Israel por toda la violencia en Oriente Medio. 
Y los judíos en todas partes serán culpados por asociación. 
En resumen, los amigos equivocados de Israel son incluso peores amigos del pueblo judío. 

El nuevo eje de Medio Oriente 
BERLÍN – Vivimos en un tiempo de transición geopolítica. 
Mucho se habla, y con razón, del intento de China de reemplazar a Estados Unidos como primera potencia mundial (o al menos compartir el liderazgo global). 
Pero además, hay una transformación de las dinámicas generales que hasta ahora definían a Medio Oriente, y es probable que aquí también haya una pérdida de influencia estadounidense. 
Hace poco más de un siglo, el acuerdo Sykes-Picot dividió a Medio Oriente entre Francia y Gran Bretaña, y trazó fronteras nacionales que todavía siguen vigentes. 
Pero ahora el orden regional está cambiando. 
Desde la fundación de Israel, la geopolítica de la región giró en gran medida en torno del conflicto árabe‑israelí, que llevó a una serie de guerras (la primera de ellas en 1948) que fueron ganadas sin excepción por Israel. 
Pero la posibilidad de que israelíes y palestinos llegaran a un acuerdo razonable que trajera paz a Medio Oriente siguió siendo un tema central de la política internacional. 
Lo más cerca que estuvieron ambas partes de lograr la paz fue durante el período que comenzó con la firma del primer acuerdo de Oslo el 13 de septiembre de 1993 y terminó con el asesinato del entonces primer ministro israelí Yitzhak Rabin el 4 de noviembre de 1995. 
Recordemos que los acuerdos de Oslo de 1993 y 1995 no definieron el estatus de Jerusalén, ya que se consideró que era una cuestión demasiado delicada y difícil para intentar resolverla antes de que concluyera el proceso de paz. 
El conflicto entre Israel y Palestina dejó de ser central para la región tras la invasión estadounidense de 2003 a Irak, y más aún después del comienzo de la Primavera Árabe, a fines de 2010. 
Después de 2011, la guerra civil siria y el surgimiento de Estado Islámico (ISIS) dominaron la narrativa regional. 
Pero ahora que una coalición internacional expulsó a ISIS de su “califato” en Siria e Irak, la lucha por el dominio regional entre Irán y Arabia Saudita pasó a primer plano. 
Hasta ahora, el enfrentamiento entre ambos países se limitó en gran medida a librar guerras por intermediarios en Siria y Yemen. 
Pero el apoyo de las partes a facciones rivales en el Líbano y la disputa diplomática que se desarrolla entre Qatar y Arabia Saudita también son parte de esa competencia más amplia. 
En este contexto, el irresuelto conflicto entre Israel y Palestina parecía reducido a la condición de una disputa periférica. 
Eso fue hasta que el gobierno del presidente estadounidense Donald Trump decidió reconocer unilateralmente a Jerusalén como capital de Israel. 
El gobierno y la Knesset (parlamento) de Israel tienen sus sedes en Jerusalén occidental, que es destino habitual de visitas oficiales de dignatarios extranjeros. 
Pero la comunidad internacional nunca convalidó la anexión unilateral de Jerusalén oriental por Israel después de la Guerra de los Seis Días (1967), y otros países (entre ellos Estados Unidos) han mantenido sus embajadas en Tel Aviv, porque saben que el estatus de Jerusalén es una cuestión política y religiosa complicada. 
Además, el resto de los países entiende que tomar partido respecto de Jerusalén dificultaría una eventual solución de dos estados (ya prevista en el plan de 1947 de las Naciones Unidas para la partición de Palestina), porque tanto israelíes cuanto palestinos proclaman la ciudad como capital propia. 
En 1947 no fue posible llegar a una solución de dos estados porque los países árabes respondieron a la fundación de Israel con una guerra. 
Pero en 1993 se vio como un gran avance la decisión de los palestinos de reconocer finalmente la existencia de Israel. 
Pese a que los diplomáticos todavía hablan de un proceso de paz para Medio Oriente, hace muchos años que no existe tal cosa. 
La solución de dos estados es la única opción concebible capaz de satisfacer a ambas partes, pero el correr del tiempo y la expansión continua de los asentamientos israelíes en Cisjordania la vuelven cada vez menos creíble. 
Y ahora, el reconocimiento estadounidense de Jerusalén como capital de Israel puede clausurar para siempre esa solución. 
Pero la alternativa (un estado binacional) pone a Israel frente al dilema de seguir siendo democrático o seguir siendo judío, pero no ambas cosas. 
Y descartada ya la búsqueda de un estado propio, los palestinos no tardarían en demandar en vez de eso la igualdad de derechos civiles. 
Existe una tercera opción, al menos en teoría: crear un estado palestino en Gaza (extendido hasta el norte del Sinaí) bajo control de facto de Egipto, y al mismo tiempo dividir Cisjordania entre Israel y Jordania. 
Pero los palestinos nunca aceptarán esta salida, y para Israel, no resolvería el problema de convertirse en un estado binacional. 
No se entiende por qué Trump decidió actuar en relación con Jerusalén justo ahora. 
¿Fue resultado de su habitual irracionalidad, o de la política interna? 
¿O será que tiene en mente una nueva solución territorial que trasciende los parámetros tradicionales del conflicto entre Israel y Palestina? 
Hay que señalar que la maniobra unilateral de Trump provocó una tibia respuesta de las principales potencias árabes (Arabia Saudita, Egipto y Jordania). 
La prioridad de Arabia Saudita es contrarrestar a Irán; y como se sabe demasiado débil para ganar esa batalla sola (particularmente en el Líbano y Siria), seguirá fortaleciendo lazos con los otros rivales de Irán, especialmente la superpotencia militar de la región: Israel. 
Es probable que la alianza emergente entre Arabia Saudita e Israel, otrora impensable, se convierta en una de las fuerzas dominantes del nuevo Medio Oriente. 
Sólo el tiempo dirá cuál será el precio de esta alianza contra Irán. 


Israel vota por la violencia 
La guerra y la violencia siempre tienen un efecto directo en las elecciones. 
Las guerras explican cambios dramáticos en las preferencias electorales y los líderes y partidos radicales a menudo obtienen muchos más votos después de un episodio agudo de violencia que en tiempos normales. 
Por lo tanto, los grupos étnicos minoritarios frecuentemente pueden influir en el equilibrio de poder entre las fuerzas contendientes principales. 
Esto parece ser exactamente lo que ha sucedido en las recientes elecciones de Israel. 
El Partido Likud de derecha, de Benjamin Netanyahu y el incluso más derechista Avigdor Lieberman con su partido Yisrael Beiteinu (Israel es nuestro hogar) alcanzaron un resultado dominante mientras que el partido Laborista, que ha sido el partido dominante a lo largo de la historia de Israel, quedó relegado a un bajo cuarto lugar. 
Durante toda la campaña, los líderes israelíes compitieron para ver quién se enfrentaría con más firmeza (léase violencia) a los palestinos. 
Tras el ataque israelí contra Gaza, los palestinos esperaban que Israel elegiría un líder que se concentrara en la necesidad de poner fin al sufrimiento, levantar el sitio y comenzar la reconstrucción. 
Parece que se ha dado exactamente lo contrario. 
La última vez que las elecciones israelíes se vieron tan claramente afectadas por la violencia fue en 1996, cuando los resultados de las encuestas variaron muchísimo antes de las votaciones en las que finalmente Netanyahu derrotó por un margen mínimo al primer ministro interino Shimon Peres. 
En la competencia contra un Peres mayor (que había asumido el cargo tras el asesinato de Yitzhak Rabin) Netanyahu se pintó el pelo de blanco para aparentar más edad y se aprovechó de una mini guerra mal manejada y de la ira de los electores árabes de Israel. 
Ahora Peres es presidente de Israel, mientras que Netanyahu encabeza el Likud. 
Pero las cosas no han cambiado mucho: las guerras mal manejadas, las conversaciones de paz incompletas y un boicot de los electores árabes de Israel hicieron que estas elecciones parecieran casi una copia al carbón de las de 1996, cuando el asesinato de Rabin acabó con las pláticas palestino-israelíes en un momento crucial y la imprudente guerra de Peres contra el Sur de Líbano redujo su amplia ventaja a prácticamente un empate con Netanyahu. 
La ira de los ciudadanos árabes del norte de Israel por las muertes de sus hermanos más allá de la frontera condujo a un boicot que le costó a Peres los pocos miles de votos que necesitaba para triunfar. 
Las elecciones de 2009 son similares de varias formas. 
Tuvieron lugar tras dos guerras controvertidas (aunque los actuales candidatos no participaron directamente en la guerra de 2006 contra Hezbolá). También se llevaron a cabo después de negociaciones serias entre el primer ministro israelí Ehud Olmert y el presidente palestino Mahmoud Abbas, que se dice que acercaron en gran medida a ambos bandos. 
Pero las guerras y la violencia hacen que el electorado se desplace hacia los halcones de derecha, y la operación de Israel en Gaza no fue la excepción. 
Muchos de los ciudadanos palestinos de Israel, indignados por el gran número de víctimas entre sus hermanos –y creyendo que votar significaría aprobar al sistema político responsable de la matanza—se quedaron en casa una vez más. 
Ahora el elemento más importante es la nueva administración en los Estados Unidos. 
La victoria decisiva de un candidato que se opuso a la guerra en Iraq y que está a favor de sostener conversaciones directas con Irán, sin duda tendrá una gran influencia sobre las relaciones Estados Unidos-Israel y el proceso de paz. 
El nombramiento de George Mitchell, quien se opone a los asentamientos israelíes en Cisjordania, y su decisión de abrir una oficina en Jerusalén dicen mucho sobre lo que el nuevo gobierno israelí puede esperar de la administración Obama. 
El mundo árabe también está en una situación inestable tras 22 días conmovedores de ver los bombardeos televisados de Israel contra Gaza. 
Millones de árabes en todo el Medio Oriente salieron a las calles, tan irritados por la incapacidad de todo el mundo para detener el baño de sangre que se ha creado un enorme cisma. 
Egipto, Jordania, Arabia Saudita y la Autoridad Palestina se retiraron rápidamente de sus posiciones moderadas y complacientes. 
El mayor obstáculo a que se enfrenta el mundo para tratar de aliviar el sufrimiento en Gaza es cómo tratar con tacto con el mayor bloque del Consejo Legislativo Palestino, el grupo islamista Reforma y Cambio de Ismael Hanieh. 
Este reto se ha vuelto más interesante ahora que los países europeos están dispuestos a tratar con un gobierno unificado palestino que incluya a Hanieh, que pertenece a Hamas. 
El pragmatismo del presidente Barack Obama y su negativa a adherirse a la “guerra contra el terrorismo” de la administración Bush también serán factores determinantes del resultado. 
Pero más allá de las soluciones superficiales a las profundas heridas infligidas en Gaza, la mayor preocupación de los palestinos es asegurar que el intento de Israel de dividir a Gaza y Cisjordania no se vuelva permanente. 
Egipto y la Autoridad Palestina han quedado mal ante el mundo árabe por negarse a hacer a Egipto responsable de Gaza y tal vez a Jordania de Cisjordania. 
Pero esa propuesta era una trampa que habría destruido la posibilidad de un Estado palestino independiente y contiguo. 
A pesar de los resultados de las elecciones, los palestinos aún guardan la esperanza de restablecer el impulso para resolver los puntos de desacuerdo que quedan pendientes con Israel. 
Si bien ahora hay un consenso internacional que apoya una solución de dos Estados, resolver el estatus de Jerusalén y de los refugiados palestinos será el principal obstáculo a que se enfrenten ambos bandos. 
Ahora la única esperanza de reanudar las negociaciones es el viejo argumento de que “sólo Nixon pudo hacer que China se abriera”, es decir, que únicamente un líder israelí de la derecha dura verdadera tendría la credibilidad para hacer las paces con los Palestinos. 
Pero ahora los historiadores tienen claro que Richard Nixon estaba decidido a negociar con China desde el momento en que inició su presidencia. 
Lamentablemente, hay pocas señales de que alguno de los potenciales primeros ministros de Israel esté verdaderamente dispuesto a dar pasos tan atrevidos. 


Es un mundo más pequeño de lo que creemos 
Imagínese mirando a través de un poderoso microscopio y descubriendo que máquinas increíblemente pequeñas apartan la materia que hay alrededor de ellas, molécula por molécula, reorganizándola para hacer réplicas exactas de si mismas. 
Las réplicas, por supuesto, harán exactamente lo mismo. 
Después de 20 generaciones, cada máquina habrá llegado al millón de copias. 
¿Es posible detenerlas, o se apoderarán del mundo? 
Esta no es una historia futurista de ciencia ficción acerca de la tecnología fuera de control. 
Este es el mundo en que vivimos hoy en día, en donde en todos lados hay máquinas así. 
Incontables millones de ellas habitan en las entrañas de cada ser humano. 
Las llamamos bacterias, y se apoderaron del mundo millones de años antes de que aparecieran los humanos. 
Las tratamos con respeto, o de lo contrario nos matan. 
Los evolucionistas no están seguros acerca de los progenitores de las bacterias, y no podemos repetir el experimento de la naturaleza. 
Después de todo, la naturaleza puede darse el lujo de disponer de todo el tiempo que desee, miles de millones de años, mientras que nosotros los mortales debemos demostrar avances antes de que se nos agoten los fondos de investigación. 
En todo caso, la más simple de las bacterias es maravillosamente compleja y sus cadenas de ADN contienen completas instrucciones sobre el metabolismo y la reproducción. 
No obstante, algunos biólogos creen que están a punto de crear un microbio en condiciones de laboratorio. 
Ahora es posible fabricar largas cadenas de ADN y los científicos están identificando qué genes son esenciales. 
Si se crea un nuevo microbio en un laboratorio, ello ocurrirá porque los científicos han aprendido cómo seguir la receta de la naturaleza. 
Pero ¿qué ocurriría si, en lugar de tratar de imitar a la naturaleza, se pudiera inventar una nueva forma de vida desde cero? 
¿Qué pasaría si esta vida estuviera más cerca de los aparatos mecánicos que los humanos saben construir, pero en una escala pequeñísima? 
¿Qué tan pequeña? 
En un encuentro de la Sociedad Estadounidense de Física, en 1959, Richard Feynman, quizás el físico más admirado de nuestra época, dio una charla titulada "Hay un montón de espacio allá abajo". 
Feynman hizo notar que, en la escala de las dimensiones atómicas, los 24 volúmenes de la Enciclopedia Británica pueden caber en la punta de un alfiler. 
Desafió a sus colegas a que desarrollaran la capacidad de manipular y controlar cosas en esa escala. 
Treinta años después, los científicos de un laboratorio de la IBM en California lograron que 35 átomos de xenón, dispuestos sobre la superficie de un cristal de níquel, formaran la sigla "IBM" en letras mayúsculas. Esto se logró con un Microscopio de Efecto Túnel (STM, o Scanning Tunneling Microscope), desarrollado en un laboratorio de la IBM en Zurich, cuyos inventores recibieron el Premio Nobel de física en 1986. 
Fue saludado como el inicio de la nanorevolución, la llegada de una tecnología a una escala mil veces menor que la del mundo de la microelectrónica. 
En este punto, sin embargo, la palabra "revolución" parece ser una exageración. 
Los científicos de la IBM han probado que es posible manipular átomos individuales, pero hacerlo no tiene utilidad práctica. 
En 1996, Richar Smalley de la Universidad Rice recibió el Premio Nobel de química por el descubrimiento de los fullerenos, hermosas estructuras de carbono a escala nanométrica con notables propiedades y muchas aplicaciones potenciales. 
Todavía no hay productos a nanoescala en el mercado, pero los gobiernos de todo el mundo están dedicando grandes presupuestos de investigación al poder de la nanotecnología, con la esperanza de transformar el mundo tan profundamente como lo hizo la revolución de la microelectrónica. 
De hecho, el libro Engines of Creation: The Coming Era of Nanotechnology , publicado en 1986 por el futurista K. Eric Drexler argumenta que la manera de manipular cosas con precisión atómica es a través de máquinas a nanoescala. 
Drexler es presidente del Foresight Institute, dedicado a preparar al mundo para la revolución de la nanotecnología. 
Ve un mundo en que robots autoreplicantes, increíblemente pequeños, a los cuales llama "ensambladores", harán todo el trabajo al guiar reacciones químicas mediante el posicionamiento de moléculas reactivas con precisión atómica. 
Con las materias primas adecuadas, los ensambladores se podrían programar para hacer cualquier cosas que necesitáramos, incluyendo más ensambladores. 
¿Pero hay un lado oscuro de la nanotecnología? 
Como pregunta Richard Smalley, ¿qué puede detener la autoreplicación de los nanorobots hasta que "la tierra se convierta en una masa indiferenciada de jalea gris"? 
Esto preocupa a suficiente gente, incluyendo al Príncipe Carlos en el Reino Unido, al punto tal que han habido llamados a que se prohíba la investigación futura en el campo de la nanotecnología. 
Pero hacer esto sería un grave error. 
En primer lugar, la jalea gris es un peligro puramente imaginario. 
No hay ensambladores, y nadie sabe realmente cómo crearlos. 
Y, si existieran, enfrentarían las mismas limitaciones que las bacterias con que comenzamos este artículo: no pueden viajar grandes distancias sin un vehículo que las transporte, y simplemente se les acabaría la materia prima. 
Más aún, los ensambladores no son la única manera de manipular cosas a una escala atómica. 
En la actualidad no existe investigación financiada por gobiernos que esté apuntando hacia la creación de ensambladores. 
Los científicos que inventaron el STM no estaban tratando de crear ensambladores y nunca escucharon hablar de K. Eric Drexler. 
Sólo estaban tratando de comprender la física básica de superficies. 
Parece ser que proyectarse al futuro no requiere de la ayuda de los futuristas. 

No es la Economía, ¡Estúpido! 
Gerhard Schröder seguirá siendo Canciller alemán, pero su mayoría en el Parlamento se ha reducido extremadamente. 
Sus Social Demócratas (PSD) obtuvieron 38.5 por ciento de los votos, lo mismo que los Demócratas Cristianos (CDU/CSU) de su rival, Edmund Stoiber. 
La principal razón de la victoria de Schröder es que sus socios de coalición, los Verdes, se volvieron un poco más fuertes que los Demócratas Libres (PDL), quienes de otra forma hubiesen formado un gobierno de centro derecha con el CDU/CSU. 
¿Cara o cruz? Parece que el electorado alemán se rehusó a decidir y en cambio lanzó una moneda al aire. 
Como resultado, el PSD se debilitó y el CDU/CSU se fortaleció, y ahora nadie sabe con precisión qué es lo que la mayoría de alemanes en verdad quiere. 
Las mayorías en los parlamentos de otros estados miembros de la Unión Europea (UE), como Gran Bretaña, Francia, Italia y España, están claramente definidas, pero no en Alemania. 
Esto parece ser un síntoma del estado mental del país: está bloqueado. 
El resultado de las elecciones quizá haya fijado esa parálisis por todo el periodo parlamentario próximo (2002-2006). 
La campaña electoral precedente presagió tal desenlace. 
Incluyó de todo, excepto los urgentes problemas reales de Alemania. 
Schröder, quien parecía estar todavía del lado perdedor en agosto, intentó desesperadamente deshacerse de los que eran los más peligrosos temas para él, es decir, el bajo crecimiento y el alto desempleo. 
Finalmente logró hacerlo cuando decidió basar su campaña en una plataforma antiestadounidense, declarando que durante su cancillería Alemania no apoyaría el uso de la fuerza contra Irak, en ninguna medida, ni siquiera si la ONU autorizase una campaña militar. 
No es la economía, ¡estúpido! 
Es la primera vez en la historia de la postguerra alemana que la política externa ha tenido un papel tan crucial en las elecciones federales. 
No cabe duda de que Konrad Adenauer tuvo éxito en los años cincuenta con su política de integración occidental, y de que Willy Brandt alcanzó también el éxito con su Ostpolitik de inicios de la década de 1970. 
Pero esas eran estrategias sostenibles, no piruetas tácticas. Probaron que la República Federal era un participante responsable en la política europea y mundial y fortalecieron su reputación internacional. 
En esta ocasión, la cuestión no fue involucrarse, sino hacerse a un lado. 
Al sostener lo que llamó la "Ruta alemana" ( deutscher Weg ), disociándose deliveradamente de las iniciativas británicas y francesas y exaltando abiertamente los sentimientos antiestadounidenses, Schröder no sólo apeló a ciertos viejos resentimientos de la izquierda, sino que también se enfocó en un cierto carácter neutral de la población alemana en su totalidad, sobre todo de los alemanes del este. 
Todos sus predecesores, incluyendo a los social demócratas Willy Brandt y Helmut Schmidt, habían peleado esa versión alemana de pacifismo llamada "Déjenme en paz" ( ohne mich ). 
Schröder es el primer Canciller de la postguerra que lo utiliza con propósitos electorales. 
En cuanto a la República Federal, la táctica antiestadounidense de Schröder quizá causó daños estratégicos. Pero en términos puramente maquiavélicos, su modesto éxito muestra que estuvo en lo correcto. 
El electorado de Alemania del Este no sólo se impresionó ante la decisiva forma en la que Schröder manejó las severas inundaciones de agosto, sino también por el neutralismo ad hoc que mostró en septiembre en relación a Irak. 
Ese electorado lo salvó de la derrota; una ligera mayoría de alemanes del oeste prefirieron al CDU/CSU (40.8 por ciento) sobre el PSD (38.3), y a una coalición de centro derecha (48.4) sobre una "rojiverde" (47.7). 
Hace doce años, durante y después de la reunificación, la cuestión era si el coloso alemán se vería tentado a establecer en el continente una hegemonía económica primero y luego una política. 
Tal temor resultó ser infundado. 
Hoy en día, la fortaleza alemana no es un asunto que genere preocupación; pero la debilidad alemana sí es preocupante. 
La pura verdad es que Alemania no tiene ningún tipo de empuje expansionista. Ha perdido gran parte de su pasada reputación como modelo de eficiencia económica. 
Entre tanto, se ha vuelto más introvertida que nunca. 
De tal forma, la buena noticia de que nadie tiene por qué temer a Alemania, viene acompañada de malas noticias: involuntariamente, el coloso está ejerciendo una cierta hegemonía pasiva, su letargo está deteniendo el dinamismo de Europa. 
Al ser el estado miembro más grande de la UE, sin embargo, Alemania no puede darse el lujo de ser provincialista, por su propio interés así como por el de Europa: 
Alemania tiene que empezar a entender que las tan postergadas reformas domésticas, es decir, la plena modernización de su estado de bienestar, su mercado laboral y su sistema educacional, servirían como una inyección de vitaminas para sus socios, también, sin considerar lo que harían por la Unión Económica y Monetaria, de la cual Alemania es el miembro más importante. 
Alemania no puede evitar responder a la pregunta de qué papel está dispuesta a tener en la formación de una UE expandida. 
Cuando el tratado acerca de la incorporación de diez nuevos miembros en la UE sea debatido en 2003, ¿estará Schröder, el populista de centro izquierda, preparado para resistir firmemente el posible sentimiento público en contra de permitir la entrada a los vecinos del este? 
Alemania debe comprometerse a fortalecer el papel global de la UE. 
Sin la contribución intelectual, financiera y militar de Alemania, la UE, un gigante económico, seguirá siendo un enano político en los asuntos mundiales. 
En lugar de quejarse acerca del unilateralismo estadounidense, como hizo Schröder durante la campaña electoral, Alemania debería ayudar a que la UE se sobreponga a la irrelevancia que ha tenido en los asuntos relacionados con la seguridad y la defensa globales. 
Una de las primeras cosas que Schröder tendrá que hacer después de haber sido reelegido por la mayoría "rojiverde" del Parlamento, es reparar el daño sin precedentes que ha causado a las relaciones entre Alemania y Estados Unidos. 
El punto no es que Berlín acepte humildemente cualquier cosa que Washington diga, pero es Berlín quien tiene que dar el primer paso hacia la conclusión del diálogo con Washington después de que Schröder azotó la puerta. 
En segundo lugar, Berlín tendrá que reconectarse con París. 
El cuadragésimo aniversario del acuerdo franco-alemán del Elíseo, que tendrá lugar en enero del año entrante, será una buena oportunidad formal para hacerlo. 
La meta no es crear una hegemonía bilateral sobre una UE expandida. Lo que está en juego es la habilidad de la UE para hablar con una sola voz y actuar como un solo organismo vis -à-vis otros poderes, sean amistosos o no. 
Durante el último par de años, las relaciones franco-alemanas se han deteriorado dramáticamente; como consecuencia, se ha vuelto evidente que la revitalización de esa especial relación es una condición necesaria (aunque no suficiente) para que la UE se vuelva un importante participante en la política mundial. 
Finalmente, Schröder y su gobierno tendrán que encontrar nuevas maneras de enfrentar los muchos intereses creados que hasta ahora han obstruído todos los principales intentos realizados para modernizar la economía y la sociedad alemanas. 
Al mirar los cuatro años "rojiverdes" transcurridos desde 1998, a uno no le queda más que concluir que ya no funciona el estilo neocorporativista de los acuerdos de "mesa redonda" alcanzados entre los Grandes Negocios, el Gran Sector Laboral y el Gran Gobierno. 
La estructuralmente conservadora red de entrelazadas instituciones no tiene la flexibilidad y la creatividad necesarias para encontrar una respuesta innovadora a la globalización. 
Por lo tanto, es una lástima que el electorado alemán se rehusase a dotar al nuevo gobierno de Berlín con un mandato claro para empezar a luchar contra el ejército de poderes de veto locales. 

La política italiana y el futuro de Europa 
NUEVA YORK – Hoy más que nunca, la Unión Europea necesita unidad para afirmar sus valores e intereses en una era en la que el liderazgo global de Estados Unidos está al borde del colapso, China está en ascenso, y Rusia oscila una vez más entre la cooperación y la confrontación con la UE. 
Dividida, la UE es un mero espectador impotente de la agitación geopolítica. 
Unida, puede desempeñar un papel global crucial, gracias a su exclusiva combinación de prosperidad, democracia, ambientalismo, innovación y justicia social. 
Pero que la UE recupere la unidad de propósito o se hunda en el desorden depende de lo que está ocurriendo en Italia. 
El papel decisivo de Italia deriva de su posición en la divisoria geográfica entre la prosperidad de la Europa del norte y la crisis de la Europa del sur, y en la divisoria intelectual y emocional entre una Europa abierta y otra atrapada otra vez en el nacionalismo, el prejuicio y el temor. 
Italia también está en la divisoria política, con un nuevo partido insurgente, el Movimiento Cinco Estrellas (M5E), que comparte la escena política con la Liga (un partido derechista, xenófobo y antieuropeísta) y con el centroizquierdista Partido Democrático, europeísta pero muy debilitado. 
En la elección parlamentaria del 4 de marzo, el insurgente M5E terminó primero, con un sorprendente 33% de los votos, contra 19% para el PD y 17% para la Liga. 
El significado de la fuerte victoria del M5E es tema de un acalorado debate en Italia y el resto de Europa. 
En toda la UE, los partidos europeístas tradicionales de centroizquierda y centroderecha están perdiendo votos. 
Lo mismo que en Italia, partidos nacionalistas antieuropeístas como la Liga obtienen cada vez más votos, e insurgencias antisistema como el M5E (por ejemplo, Podemos en España y Syriza en Grecia) llegan al poder, o cuando no, arbitran el equilibrio de poder entre los grandes partidos tradicionales europeístas y los partidos nacionalistas antieuropeístas. 
Los cambios en la política europea obedecen a tres razones. 
La primera, y tal vez la menos reconocida, es la política exterior desastrosa de Estados Unidos en Medio Oriente y África a lo largo de una generación. 
Tras el final de la Guerra Fría a principios de los noventa, Estados Unidos y sus aliados locales intentaron establecer una hegemonía política y militar en Medio Oriente y el norte de África, por medio de guerras de cambio de régimen lideradas por Estados Unidos en Afganistán, Irak, Siria, Libia y otros lugares. 
El resultado fue una situación de violencia e inestabilidad crónica que, al producir masivos flujos de refugiados hacia Europa, trastocó la política de un estado miembro de la UE tras otro. 
La segunda razón es la falta de inversión en Europa, especialmente por parte del sector público, que ya es crónica. 
Bajo el ex ministro de finanzas Wolfgang Schäuble, una Alemania satisfecha y económicamente exitosa no permitió inversiones que condujeran al crecimiento de toda la UE, y convirtió la eurozona en una cárcel de deudores para Grecia y en una desesperanzadora zona de estancamiento para gran parte de Europa del sur y del este. 
Con una política económica paneuropea que se limitó a la austeridad, no es difícil entender por qué el populismo echó raíces. 
La tercera razón es estructural. 
En Europa del norte hay innovación, pero en Europa del sur y del este en general no la hay, o al menos no a un ritmo que se le parezca. 
Italia está a medio camino entre los dos lados de Europa: dinamismo en el norte y malestar crónico en el sur (el Mezzogiorno). 
Es una historia vieja, pero también actual, que ayuda a explicar los elementos salientes de la política europea: el M5E fue victorioso sobre todo en el estancado sur de Italia. 
Mis predilecciones políticas están con la socialdemocracia, y culpo a conservadores como Schäuble por arrojar a los votantes a los brazos de partidos populistas. 
Pero demasiados líderes de los grandes partidos socialdemócratas dieron a Schäuble un consentimiento tácito. 
También achaco a la canciller Angela Merkel y a otros líderes europeos no haber protestado con suficiente firmeza contra las guerras de Estados Unidos en Medio Oriente y el norte de África. 
La dirigencia europea tendría que haber planteado una oposición mucho más enérgica en Naciones Unidas a la política hegemónica de Estados Unidos en Medio Oriente, con sus catastróficos efectos, entre ellos desplazamiento de personas y flujos de refugiados a gran escala. 
Los partidarios de una UE fuerte y vibrante (y yo soy decididamente uno de ellos) deberían alentar a los partidos insurgentes a que unan fuerzas con los debilitados partidos socialdemócratas tradicionales, para promover el desarrollo sostenible, la innovación y el crecimiento basado en inversiones y poner freno a las coaliciones antieuropeístas. 
O, como en Alemania, exhortar a la gran coalición de partidos de centroizquierda y centroderecha a que se vuelva mucho más dinámica y favorable a la inversión en el nivel europeo, tanto por sensatez económica cuanto para combatir el nacionalismo de extrema derecha. 
O, como en Francia, celebrar la amalgama de tradicionalismo europeísta e insurgencia expresada en el partido La República en Marcha del presidente Emmanuel Macron. 
Esos alineamientos europeístas dan a la UE tiempo para reformar sus instituciones, delinear una política exterior común e iniciar un crecimiento impulsado por la inversión y la innovación que reemplace a la austeridad y la indolencia. 
Los partidos socialdemócratas tradicionales en general rechazan a los nuevos partidos insurgentes, a los que consideran populistas, irresponsables, oportunistas y deshonestos. 
Es lo que piensa en Italia el PD, cuyas principales figuras políticas se oponen a una coalición con el M5E. 
Es comprensible: los recién llegados propinaron una dura derrota al PD en las urnas (basada en gran medida en promesas populistas exageradas). 
Pero los socialdemócratas hicieron una oposición débil e incluso inexistente a la austeridad al estilo de Schäuble y a las irresponsables guerras de Estados Unidos. 
Para volver a triunfar en las urnas, como auténticos partidos progresistas, los partidos socialdemócratas tradicionales deben recuperar el dinamismo y la disposición a correr riesgos. 
En Italia hay mucho en juego. 
Con una Europa política y geográficamente dividida, lo que suceda en Italia puede inclinar la balanza. 
Una Italia europeísta gobernada por una coalición entre el M5E y el PD podría colaborar con Francia y Alemania en la reforma de la UE; recuperar para la UE una voz clara en materia de política exterior frente a Estados Unidos, Rusia y China; e implementar una estrategia para un crecimiento basado en la innovación y respetuoso del medioambiente. 
Para que esa coalición sea posible, es necesario que el M5E adopte un programa económico responsable y claramente definido, y que el PD acepte la posición de socio menor de una fuerza insurgente inédita. 
Una forma de generar confianza mutua sería que el PD se quede con el crucial ministerio de finanzas y el M5E designe al primer ministro. 
No es extraño que Stephen Bannon, el completamente irresponsable exasesor del presidente estadounidense Donald Trump, haya volado a Italia para alentar al M5E y a la Liga a formar una coalición, algo que calificó como el “máximo sueño”, porque destruiría la UE. 
Eso debería bastar para recordar a los italianos la importancia de una coalición europeísta que rechace semejantes pesadillas lamentables. 

El destino electoral de los bancos de Italia 
LONDRES – Mientras Italia se aproxima a lo que promete ser una de sus elecciones generales más polémicas desde 1945, los bancos son como un elefante en la sala de estar. 
Por ser demasiado grandes y torpes como para pasar inadvertidos, son una causa constante de bochorno para los partidos que han estado en el gobierno desde la crisis financiera global de 2008, especialmente para el primer ministro Matteo Renzi, que aspira a reanimar su carrera política en marzo. 
También son un blanco anti-establishement tentador para los populistas del Movimiento 5 Estrellas. 
Por cierto, los bancos de Italia personifican todos los problemas que la crisis financiera le trajo al país, y de los que sacan provecho los populistas: una doble recesión seguida de un crecimiento muy lento del PIB, un alto desempleo, especialmente entre los jóvenes, y un colapso de la demanda doméstica. 
Los bancos también representan la maraña de intereses creados, prácticas fraudulentas y hasta corrupción con la que, junto con la dolce vita, se llegó a asociar a Italia. 
A pesar de la erradicación de la deuda de cuatro bancos locales, el rescate de Monte dei Paschi (uno de los bancos sistémicamente importantes de Italia), la liquidación de dos bancos regionales y el rescate liderado por el mercado del grupo bancario Carige, de mediana envergadura -todo en el lapso de dos años-, el sistema bancario todavía tiene que estabilizarse. 
¿Acaso la recuperación económica subyacente -este año y el próximo, la economía italiana debería crecer un 1% en términos reales- ayudará al sector bancario de Italia, al mantener bajo control un volumen de préstamos morosos (NPL por su sigla en inglés) por un total de casi 180.000 millones de euros (220.900 millones de dólares)? 
¿O la recuperación debería utilizarse para limpiar los balances de bancos inestables, empaquetando sus NPL y vendiéndolos a un precio menor? 
Antes de la crisis financiera global, se describía a Italia como un país de bancos sólidos que estaban arraigados en la economía local y que nunca utilizaban instrumentos financieros tóxicos como los derivados. 
También se decía que era un país de ahorristas prudentes, que apuntalaban al sector público despilfarrador y su creciente deuda. 
Luego del colapso de Lehman Brothers en septiembre de 2008, se sabe que el entonces ministro de Finanzas de Italia Giulio Tremonti defendió la salud del sistema bancario del país. 
Como consecuencia de ello, se consideró que era necesaria una recapitalización importante de los bancos italianos y la creación de un "banco tóxico" que absorbiera los NPL. 
Diez años después, Italia ya no es esa tierra imaginada de bancos prósperos y ahorristas contentos. 
La recesión prolongada y el malestar económico han mellado la tasa de ahorros individuales, mientras que los bancos ya no tienen los recursos para tranquilizar a muchos inversores minoristas, cuya confianza se ha visto seriamente erosionada. 
El pacto implícito entre los bancos y los ahorristas se rompió a fines de 2015, cuando cuatro bancos locales en problemas fueron rescatados internamente y los accionistas recibieron el golpe. 
Durante años, este pacto había sustentado la represión financiera al estilo italiano, por la cual los ahorristas adversos al riesgo negociaron seguridad, suponiendo implícitamente que los bancos no podían quebrar, y aceptaron retornos reales relativamente bajos. 
La sacudida política que se produjo después del rescate interno desató un juego de atribución de culpas entre el gobierno y los partidos de la oposición, y hasta entre los políticos y los reguladores, en el que todos responsabilizaban a la Unión Europea y a sus regulaciones bancarias. 
El gobierno que surja el 4 de marzo tendrá que hacer del sector bancario una alta prioridad. 
Para restablecer la confianza entre los ahorristas y los inversores, tendrá que encontrar una solución para blanquear los balances de los bancos de los préstamos morosos, que están minando el crédito, encareciendo el capital y actuando, de este modo, como un lastre para la economía. 
La solución debe estar liderada por el mercado, ya que el volumen de NPL no es demasiado grande, y la recuperación demasiado lenta, para que esta deuda sea absorbida gradualmente. 
Así, el nuevo gobierno tal vez tenga que identificar casos donde los NPL afectan el normal funcionamiento de los bancos, vender esta deuda y apuntalar el capital de los bancos afectados. 
Al mismo tiempo, habrá que reformar los procedimientos de quiebras civiles, para garantizar una acción razonablemente rápida sobre los activos de los prestatarios que no cumplen con los pagos. 
Si se pretende restablecer la confianza y la credibilidad, es necesario que haya una gobernancia sólida en el corazón de los planes del próximo gobierno para los bancos. 
Con los años, las fallas regulatorias, una falta de independencia de los directorios y una buena dosis de represión financiera transformaron a muchos bancos en canales para financiar a parientes, amigos y socios políticos. 
Monte dei Paschi, por ejemplo, estuvo durante mucho tiempo asociado con el Partido Democrático de centro-izquierda, que ha estado en el gobierno desde 2013. 
Esta asociación política puede haber prolongado la saga del banco durante varios años, hasta que se había vuelto tan azotado por intervenciones graduales inconsistentes que una solución de mercado se volvió imposible. 
Luego del rescate del año pasado, el Tesoro de Italia es dueño de aproximadamente el 70% del banco. 
Restablecer la credibilidad de mercado también significa aclarar el papel de los bancos en la economía. 
Si ofrecen un bien público -es decir, crédito a la economía real- ¿deberían ser parte de una estrategia de política económica de largo plazo y generalizada para el país? 
Y, en una economía con aproximadamente 600 bancos independientes pequeños y demasiadas sucursales, ¿se debería fomentar y respaldar la consolidación? 
Cualquier esfuerzo por sanear al sector bancario de Italia exigirá un gobierno mayoritario estable, una determinación consistente para poner el crecimiento económico en el centro de la agenda política y la voluntad de enfrentar a los muchos intereses creados de Italia. 
Desafortunadamente, ninguno de los partidos hasta el momento ha ofrecido una agenda económica integral y creíble. 
Y ninguno, hasta ahora, parece capaz de conseguir u ofrecer una mayoría parlamentaria. 
El escenario más factible, entonces, es que los bancos zombificados de Italia sigan dando de comer a los argumentos electorales populistas. 
Y si esos argumentos alimentan una victoria populista en marzo, la reforma del sector bancario volverá a posponerse, elevando el eventual costo aún más. 

Qué significa la crisis de Italia para Europa 
MILÁN – Desde que el populista Movimiento Cinco Estrellas y la derechista Liga se hicieron con una mayoría parlamentaria conjunta en la elección del 4 de marzo en Italia, la política en este país estuvo paralizada, mientras los dos partidos trataban de formar gobierno. 
Pero ahora, tras la decisión del presidente Sergio Mattarella de rechazar la propuesta de la coalición de designar al economista Paolo Savona (un decidido euroescéptico) como ministro de economía y finanzas, la situación cambió drásticamente. 
En vez de explorar alternativas más moderadas, la coalición abandonó las negociaciones y pidió una nueva elección. 
El intento de formar una administración tecnocrática provisoria elegida por Mattarella generó un choque con los populistas, que pudo llevar a una crisis constitucional y atemorizó a los mercados. 
Ahora parece que la situación volvió a cambiar, y se habla otra vez de un gobierno de coalición. 
Pero la volatilidad y la incertidumbre persisten. 
Es la primera vez en la historia de Italia de la posguerra en que una coalición de partidos de los extremos políticos intenta formar gobierno sin ninguna participación de las fuerzas centristas. 
El M5E y la Liga representan a dos electorados diferentes, pero entre los que tal vez haya coincidencias. 
El bastión del M5E es el sur italiano, más pobre; el de la Liga es el norte próspero, donde una gran comunidad de pequeñas empresas abriga temores a la inmigración, la globalización y los impuestos altos. 
Ninguno de los dos partidos representa a los italianos que quieren un cambio pero siguen apoyando la pertenencia de Italia a la Unión Monetaria Europea. 
Estos votantes no se han hecho escuchar mucho, pero ahora Mattarella está decidido a canalizar su expresión. 
De haber otra elección, podría ser en la segunda mitad del año o a inicios de 2019. 
En cualquiera de los casos, ahora va a ser en esencia un plebiscito sobre el euro. 
La campaña será cruel y divisiva, y el resultado no generará más certidumbre sobre el futuro. 
En mayo de 2019 habrá elecciones para el Parlamento Europeo, y la situación en Italia movilizará, sin duda, a los partidos nacionalistas y euroescépticos que esperan cambiar el equilibrio político de la Unión Europea. 
Como Italia es un miembro fundador de la UE, con una larga tradición proeuropea, cabe preguntarse cómo llegó a este punto y cómo debería responder la UE. 
Las raíces del malestar económico de Italia son la baja productividad, la demografía desfavorable y la mala gobernanza en muchas partes del país, factores todos ellos anteriores a la introducción del euro en 1999. 
La dirigencia política tradicional de Italia esperaba que la pertenencia a la eurozona crearía las condiciones para una amplia reforma económica, pero en vez de eso, el euro le quitó a Italia la posibilidad de la devaluación competitiva. 
Después de la crisis financiera de 2008, a Italia le fue peor que a cualquier otro estado miembro de la eurozona (salvo Grecia). 
Pero no es momento de buscar culpables. 
La UE y sus políticas procíclicas tienen una parte de responsabilidad, pero la mayor parte es de los pasados gobiernos italianos, que no enfrentaron los problemas estructurales del país. 
La historia italiana es diferente del relato de auge y caída aplicable a Irlanda, España y Portugal en años recientes. 
Italia no tuvo ni una bonanza crediticia durante la primera década de pertenencia a la eurozona, ni una debacle en el sentido tradicional. 
Los problemas del país son estructurales y demandan un programa de reformas creativo que haga frente a las causas profundas de su mal desempeño económico en los últimos veintitantos años. 
Por desgracia, ni la disciplina fiscal recomendada por la UE ni la prodigalidad fiscal populista resolverán este problema fundamental. 
En cambio, Italia necesita acciones decididas que ayuden a las partes realmente productivas de la economía a crecer más rápido y aprovechar la demanda externa potencial. 
En vez de diseñar políticas industriales basadas en subsidiar a los perdedores, Italia debe dar oportunidades a los ingresantes al mercado, para revertir la alta tasa de emigración de jóvenes capacitados. 
También se necesita más inversión pública en infraestructura y educación, para lo que es necesario resolver la corrupción, la ineficiencia del proceso judicial y la ineficacia de las instituciones locales (problemas endémicos sobre todo en el sur de Italia). 
Además de esta agenda interna, Italia también necesita encarar reformas en su relación con la UE, comenzando por flexibilizar las restricciones al gasto público en inversiones procrecimiento y nuevos proyectos con el sector privado. 
Para hacer más inversiones se necesita más margen fiscal. 
Pero sobre todo, Italia y la UE necesitan ideas nuevas y más confianza mutua. 
Por supuesto, no es seguro que la UE quiera iniciar una discusión de esta naturaleza si enfrente no hay un liderazgo italiano creíble. 
Las reglas de la UE no se adaptan fácilmente a los problemas de un país cuyo crecimiento estructuralmente débil impide una consolidación de la deuda, incluso a pesar de años de grandes superavits primarios. 
Más en general, hace mucho que el debate sobre la reforma de la gobernanza económica de la eurozona gira en torno de mejorar los mecanismos de coparticipación de riesgos para fortalecer la capacidad de resistir perturbaciones económicas y crisis financieras. 
Pero eso no es aplicable a Italia, porque no ayudaría a resolver la debilidad estructural, un problema cuya solución exige una cooperación más profunda en el nivel de la UE en torno de una agenda para el crecimiento; y esto presupone un acuerdo formal sobre tiempos y planes para la consolidación fiscal. 
La agenda económica propuesta por los partidos populistas de Italia es fantasiosa e inconvincente. 
Pero eso no es excusa para que la UE mantenga el statu quo. 
Es hora de que la dirigencia europea sea más creativa en la formulación de una estrategia de crecimiento para el cuarto estado miembro más grande del bloque. 
Ahora mismo, Italia se parece más a Japón que a España o Portugal, y las políticas tienen que reflejar ese hecho. 
Italia y la UE están en un punto de inflexión. 
En ausencia de una acción concertada, es muy posible que la inercia nos esté llevando a otra crisis del euro, que será mucho más difícil de superar que la anterior, y que puede poner en riesgo la composición actual de la UE misma. 

El partido bunga-bunga vuelve a Italia 
LONDRES – El 4 de marzo se celebrará en Italia la próxima elección general, y los principales contendientes ya están precalentando para ocho duras semanas de campaña. 
Es probable que no haya un ganador claro; como sea, parece evidente que el ritmo no lo marcarán los velocistas de 31 y 42 años de edad que encabezan los dos partidos principales, sino un maratonista de 81 años. 
Sí, por sorprendente que parezca, puede que la elección la termine definiendo el mismísimo Silvio Berlusconi, el tres veces primer ministro que popularizó el término “partido bunga-bunga”. 
Berlusconi, cuyo último gobierno tuvo un final deshonroso en 2011 (cuando la crisis del euro amenazaba engullir a Italia), no puede por el momento aspirar a un cuarto mandato (ni a ningún cargo público), debido a una condena por evasión fiscal dictada en 2013; pero la coalición de centroderecha que lidera llega a esta elección en los mejores términos. 
La última elección general celebrada en Italia, en febrero de 2013, tampoco tuvo un ganador claro. 
El país ha sido gobernado desde entonces por coaliciones lideradas por el centroizquierdista Partido Democrático (PD). 
Y el inicio de la campaña encuentra a Italia experimentando el mayor crecimiento económico en más de diez años, aunque el desempleo se mantiene en un nivel obstinadamente alto, superior al 11% (aproximadamente 35% entre los trabajadores más jóvenes). 
Sin embargo, esto no ayuda al PD. 
Durante su mandato como primer ministro (desde febrero de 2014 hasta diciembre de 2016), Matteo Renzi, joven y carismático líder del PD, se presentó como un rottamatore (desguazador) que desmantelaría los viejos vicios del establishment político. 
Pero terminó perdiendo más simpatizantes de los que cautivó. 
Su principal logro fue la ley de reforma del anquilosado mercado laboral italiano, algo que difícilmente le aporte votos. 
Tras alcanzar un máximo en 2014, con 40% de los votos en la elección para el Parlamento Europeo, el apoyo al PD cayó a entre 20 y 25%, y el ala izquierda del partido se separó. 
Hoy, el partido que encabeza solitario las encuestas de opinión es el Movimiento Cinco Estrellas (M5S), populista y contestatario, liderado por el comediante Beppe Grillo (aunque el candidato oficial a primer ministro es un joven inexperto, Luigi Di Maio, de 31 años). 
El M5S ha madurado desde su fundación hace cinco años, cuando era una mera expresión de malestar de los votantes. 
Ahora moderó su oposición al euro, y mantiene un nivel de apoyo de entre 26 y 29%, pese al pobre desempeño de su gobierno en Roma. 
El problema para el M5S es que la nueva ley electoral lo obliga a obtener más o menos el 40% del total de votos para tener mayoría parlamentaria. 
Dos tercios de los escaños en la cámara baja se decidirán por representación proporcional, pero el tercio restante se decidirá por mayoría simple en distritos unipersonales, y aquí es probable que el M5S salga perjudicado, porque ni quiere ni puede tejer las alianzas electorales necesarias para formar mayorías. 
De hecho, el grupo de partidos que más se beneficiará con el sistema electoral actual es el único que consiguió llegar a un pacto preelectoral con otros: la centroderecha de Berlusconi. 
Como demostró con sus victorias electorales en 1994, 2001 y 2008, la mayor fortaleza de Berlusconi siempre fue la capacidad de crear coaliciones. 
Y lo mismo que en esas elecciones, su partido, Forza Italia, tendrá como socio principal a la Lega Nord, un movimiento separatista, xenófobo y euroescéptico. 
Pero no todo irá viento en popa para Berlusconi. 
Tendrá que navegar el complicado proceso de acordar candidatos conjuntos con el energético y ambicioso líder de la Lega Nord, Matteo Salvini (que también aspira a liderar la centroderecha) y con el tercer y más pequeño socio del grupo: el derechista Fratelli d'Italia (Hermanos de Italia). 
Sin embargo, hasta ahora las cosas se le presentan bien a Berlusconi. 
Las encuestas dan a Forza Italia alrededor del 16% de los votos, un poco más que la Lega Nord (pero mucho menos que en las mejores épocas del partido, cuando recibía más del 25%). 
Y es probable que el malestar de los votantes con la entrada de refugiados e inmigrantes y el temor público al potencial disruptivo del M5S beneficien a la centroderecha. 
Los vientos le son propicios. 
Por su parte, Berlusconi se presenta a sí mismo como un estadista anciano, incluso alguien en quien se puede confiar. 
Ha suavizado su imagen, hablando en defensa de los pensionados y manifestando un nuevo interés en los derechos de los animales. 
Y sobre todo, sigue siendo una estrella de campaña, dueño de las principales estaciones comerciales de TV del país. 
Conseguir la mayoría absoluta será tarea ardua para el grupo de Berlusconi, pero no imposible. 
En cualquier caso, hacer un buen papel sería el regreso soñado del viejo showman. 
Si su coalición de centroderecha obtiene la mayoría, elegirá él mismo al primer ministro; o lo más probable, será el principal actor en las negociaciones para formar un gran gobierno de coalición con partidos de centroderecha y centroizquierda. 
Lo más destacable es que cualquiera de ambas salidas se verá como un resultado estable y digno, en comparación con la alternativa más probable: un gobierno de minoría liderado por el M5S. 
¿Acaso Berlusconi terminará siendo el salvador político de Italia? No hay que descartarlo. 

Dadle una oportunidad al gobierno de Italia 
LONDRES – Casi nadie tiene en Europa buenas palabras para la coalición de gobierno de Italia, compuesta por el populista Movimiento Cinco Estrellas (M5S) y el nacionalista partido la Liga. 
La única diferencia es entre quienes quieren castigar a Italia de inmediato por no cumplir las reglas presupuestarias de la eurozona y quienes están dispuestos a postergarlo, o al menos administrarlo más lentamente. 
Pero, ¿por qué no considerar la idea de olvidar del todo la necesidad de castigo y dar una oportunidad al gobierno italiano? 
La razón no es que la coalición sea particularmente atractiva. 
No lo es. 
El M5S no se pierde ninguna oportunidad de insultar y amenazar a los periodistas críticos, y la Liga denigra a los inmigrantes y acosa a los gobiernos locales que se muestran hospitalarios con los solicitantes de asilo que han arriesgado sus vidas cruzando el Mediterráneo. 
Aun así, hay buenas razones para reservarse el juicio sobre el gobierno. 
Después de todo, es todavía muy nuevo, tiene popularidad interna, está en posición de hacer algún bien y está queriendo cambiar reglas fiscales que había que reformar de todos modos. 
Sí, la coalición entre el M5S y la Liga es ruidosa y poco atractiva. 
Bajo el liderazgo de facto de Matteo Salvini, ministro del interior perteneciente a la Liga, muestra una tendencia a molestar a las voces críticas internas y externas casi a diario. 
Pero, aunque pareciera que los populistas italianos han estado en el poder desde siempre, cabe recordar que su gobierno apenas tiene seis meses de vida. 
No se debería juzgar a ningún gobierno a menos que sus acciones (y no solo sus palabras) sean tan insensatas como para poner en peligro la constitución, la seguridad o la estabilidad del país. 
La coalición M5S/Liga todavía no lo ha hecho. 
Lo que ha hecho es proponer un presupuesto anual que incluye un déficit del 2,4% del PIB en 2019, cerca de tres veces mayor al propuesto por el gobierno anterior, pero difícilmente gigantesco según los estándares internacionales. 
Como se esperaba, la propuesta presupuestaria generó conmoción en la Comisión Europea, que pudo abrir su primer “procedimiento frente al exceso de déficit” contra un estado miembro. 
Sin embargo, básicamente el gobierno está proponiendo un mayor gasto público y recortes tributarios para cumplir las promesas de campaña de sus miembros. 
Pueden llegar a ser un derroche o ineficaces, pero no se elevan al nivel de ser temerarios. 
Más aún, a diferencia de muchos nuevos gobiernos, la popularidad de la coalición M5S/Liga ha aumentado desde que llegara al poder. 
Juntos, los dos partidos reúnen más del 60% del apoyo del electorado italiano. 
Tal vez no dure, pero tampoco se puede ignorar. 
Y si bien parte de la popularidad de la coalición se debe al apoyo de sus posiciones políticas más polémicas (es decir, su postura antiinmigración y su confrontación con la UE), también refleja el deseo de los votantes de un estado de bienestar modernizado. 
Una interpretación benigna de las intenciones de la coalición es que busca un sistema que tenga como modelo las medidas de “flexiseguridad” de las que Dinamarca ha sido pionera. 
(Y, por supuesto, los recortes tributarios y las alzas de las pensiones nunca son impopulares). 
No hay duda de que el “ingreso ciudadano” propuesto por el M5S será tremendamente difícil de poner en práctica. 
La idea es proporcionar un pago mensual de €780 ($888) a quienes estén buscando empleo activamente, y registrar y orientar a los destinatarios a través de centros de empleo locales (como en el modelo danés). 
El problema es que la administración pública local en Italia es notoriamente ineficaz, especialmente en el sur, donde el desempleo es mayor. 
Y, sin embargo, incluso si hay buenas razones para ser escépticos sobre el plan, no deja de ser un paso en la dirección correcta. 
Puede que sea necesaria una década para probar su factibilidad y optimizar su implementación. 
Pero ya es hora de que un gobierno italiano al menos lo inicie. 
El presupuesto del gobierno como un todo se debe ver con el mismo espíritu. 
Los economistas independientes sin duda tienen razón al plantear que no impulsará el crecimiento como lo ha prometido la coalición. 
Si bien significaría una amplia repartición de efectivo, no llegaría a ser una iniciativa de estímulo bien enfocada. 
Pero, más que arriesgarse a una crisis abierta al bloquear el presupuesto italiano para el 2019, la Comisión Europea haría mejor si presiona para que se adopten reformas estructurales mejor enfocadas en 2020, después de que los partidos de la coalición hayan cumplido sus promesas de campaña. 
Mientras tasas de interés más altas sobre la deuda estatal italiana y una confrontación con la UE podría conducir a la recesión e incluso a un desastre –si motiva amenazas de un “Italexit” del euro-, un enfoque más flexible podría evitar lo peor. 
Entre las principales debilidades económicas de Italia se encuentran su historial de bajos niveles de inversión pública y su oxidada infraestructura, como lo evidenció el trágico colapso del Puente Morandi en Génova el pasado agosto. 
Lamentablemente, la coalición está dividida sobre el gasto en infraestructura. 
Mientras la Liga ha presionado por nuevas carreteras y más trenes de alta velocidad, algunos en el M5S siguen cautivos de una ideología anticapitalista y antidesarrollo. 
Es un impasse que se tiene que superar, ya sea dentro de la coalición o, de ser necesario, con nuevas elecciones generales en 2019. 
Mientras tanto, los otros 18 países miembros de la eurozona deberían ponderar si se ha de actualizar el “pacto fiscal” que forjaran en 2012, en plena crisis de la deuda soberana del euro. 
Mario Monti, que fuera primer ministro de Italia en ese momento, ha presionado por largo tiempo para que la inversión de capital se trate de manera diferente que el gasto corriente, de modo que países como Italia puedan emprender los gastos de infraestructura que necesitan con urgencia. 
Habría que seguir su consejo. 
Y mientras los gobiernos de la eurozona debaten el asunto, harían bien en dar algo de respiro al gobierno italiano. 
Otro ex primer ministro italiano, Romano Prodi, calificó una vez de “estúpido” el Pacto de Estabilidad y Crecimiento de la UE. 
Sin duda, sería estúpido obligar a una confrontación con el gobierno más populista –y popular- de la eurozona en nombre de reglas anticuadas y excesivamente rígidas. 

Por qué ahora también Italia cuestiona la ortodoxia 
PARÍS – Funcionarios, gestores de riesgo y mercados internacionales observan con atención la escaramuza presupuestaria entre el gobierno de Italia y la Comisión Europea. 
El episodio pone de manifiesto la creciente frecuencia con que gobiernos de economías avanzadas y emergentes por igual cuestionan las políticas económicas ortodoxas. 
La profundización de esta tendencia obliga a economistas y actores de mercado a analizar más (y comunicar mucho mejor) los dilemas de la implementación de políticas económicas y financieras convencionales en condiciones difíciles. 
Elegidas con un mandato de promover un crecimiento más veloz e inclusivo, las autoridades italianas han adoptado una postura fiscal más expansiva. 
Pero el presupuesto que han diseñado fue “rechazado” por la Comisión Europea, por “incumplimiento” de las normas de la Unión Europea en materia de déficit. 
En consecuencia, Moody degradó la calificación crediticia de Italia al nivel inmediatamente superior al de los bonos basura, alegando preocupación por el stock de deuda del país y por el exceso de optimismo del gobierno en sus previsiones de crecimiento. 
Como la dirigencia italiana insiste en que “no hay plan B”, el diferencial (spread) de la deuda pública de Italia volvió a subir a niveles que no se veían desde los peores días de la crisis del euro. 
Y al aumentar los costos de endeudamiento para los sectores público y privado, algunos observadores comienzan a preocuparse por las posibles consecuencias para el sistema financiero italiano. 
De hecho, hay quienes llegaron a decir que Italia plantea una amenaza existencial a la eurozona. 
Pero otros piensan que es una exageración peligrosa, porque Italia todavía tiene un perfil de servicio de deuda a corto plazo manejable, superávit fiscal primario y superávit de cuenta corriente, y un considerable potencial económico. 
Varios factores amplifican el duradero problema de Italia con el crecimiento: la reciente pérdida de empuje económico de Europa, presiones de fragmentación regionales y la reducción gradual de las inyecciones de liquidez del Banco Central Europeo. 
Para contrarrestarlos, Italia está apelando a la política fiscal, en un intento de estimular el crecimiento por el lado de la demanda y por el lado de la oferta. 
Es decir, el gobierno quiere elevar el déficit fiscal ahora, para generar a la vez más crecimiento real y más crecimiento potencial. 
En tanto, la presión sobre el diferencial de riesgo de la deuda italiana se acentúa por un cambio en los mercados globales. 
Los últimos años se caracterizaron por una volatilidad inusualmente baja en los mercados y mayor apetito de riesgo, lo que se debió a una serie de inyecciones de liquidez abundantes, repetidas y predecibles desde los bancos centrales. 
Pero ahora, a la par que se endurecen las políticas monetarias y que el crecimiento (en particular, en las economías avanzadas excepto Estados Unidos) se desacelera y se torna más divergente, comienza a haber un aumento de la aversión a riesgos y de la volatilidad. 
A futuro, mucho dependerá de que sea posible compatibilizar la gran apuesta del gobierno de Italia con las normas y recomendaciones de la Comisión Europea. 
Pero a no equivocarse: los factores globales también influirán, sobre todo porque determinarán cuánto tiempo tendrán Italia y la Comisión para arreglar sus diferencias. 
El modo exacto en que evolucionen los factores regionales e internacionales tendrá importantes consecuencias sobre el diferencial de la deuda italiana. 
Una transición de políticas ordenada puede crear margen para la evolución de la estrategia económica del gobierno; pero un cambio abrupto crearía grandes dificultades, en la forma de un endurecimiento de las condiciones financieras para el gobierno y el sector privado italianos. 
No es la primera vez que un gobierno recién electo desafía la ortodoxia económica en el mundo avanzado (un fenómeno que suele asociarse más con las economías emergentes). 
Tras asumir en enero de 2015, el gobierno de Syriza en Grecia indicó su intención de abandonar la política convencional de sus predecesores, e incluso buscó confirmación del electorado a través de un referendo nacional. 
Pero al final, la amenaza de expulsión de la eurozona impuso una vuelta a la ortodoxia. 
En Estados Unidos, el gobierno de Trump y los congresistas republicanos impulsaron un estímulo fiscal en final de ciclo, con rebaja de impuestos y aumento del gasto público en momentos en que la economía estadounidense ya crece a buen ritmo, impulsada por un aumento del consumo y de la inversión de las empresas. 
Lo normal en una fase avanzada de expansión es que el gobierno trate de crearse margen de maniobra en previsión de una posible contracción futura. 
Pero en este caso, se optó por aplicar políticas procíclicas, combinadas con una estrategia comercial más confrontativa. 
No hace falta decir que lo segundo también contradice la ortodoxia económica, que considera que el comercio internacional beneficia a ambas partes y que el proteccionismo es innecesariamente costoso. 
En tanto, Turquía también lleva algún tiempo tratando de reescribir el manual de manejo de crisis; y hasta ahora, por lo menos, el gobierno del presidente Recep Tayyip Erdoğan consiguió superar una crisis cambiaria sin grandes subas de tipos de interés ni pedir ayuda financiera al Fondo Monetario Internacional. 
Estas estrategias heterodoxas cuestionan de plano la idea habitual respecto del orden temporal de las políticas económicas. 
Por ejemplo, Italia y Turquía rechazaron aquello de que antes de estimular el crecimiento con medidas fiscales y monetarias primero hay que lograr la estabilidad macroeconómica (o como dice el dicho: la estabilidad macroeconómica no es todo, pero sin ella, no hay nada). 
El creciente atractivo de las políticas heterodoxas es resultado directo de años de crecimiento lento e insuficientemente inclusivo, combinados con un aumento de inquietudes por la tríada de desigualdad (de ingresos, de riqueza y de oportunidades). 
Estos factores redujeron el potencial real y futuro de las economías avanzadas, generaron rechazo en grandes franjas de la población, erosionaron la credibilidad del establishment y de la opinión experta, y dieron sustento a la política de la rabia. 
En vez de rechazar sin más esta reacción contra la ortodoxia, los expertos deberían hacer frente a los factores que hay detrás de ella con una mente más abierta. 
En concreto, es necesario cuantificar con esmero y comunicar con claridad los dilemas implícitos en las estrategias convencionales. 
Y hay que actualizarlas para un mundo en el que al parecer, la falta de crecimiento se ha convertido en un aspecto estructural para cada vez más economías. 
En un mundo de retroalimentación de expectativas y de múltiples equilibrios, intentos cuidadosos de reactivar las economías tal vez faciliten el éxito de reformas estructurales más duraderas. 
De modo que en el caso de Italia la UE no debería ponerse inflexible. 
Pero el gobierno italiano también debe demostrar que realmente está decidido a implementar reformas del lado de la oferta que sostengan un mayor crecimiento a largo plazo. 



Cuando el populismo llega para instalarse 
ROMA – Los debates en torno al euro normalmente contienen propuestas de acuerdos financieros complejos para construir "resiliencia" contra la próxima sacudida económica. 
Sin embargo, la sacudida de la que hoy estamos siendo testigos es política. 
Los populistas están obteniendo victorias en toda la Unión Europea e Italia, un miembro fundador, hoy está gobernada por una coalición euroescéptica conformada por el partido populista Movimiento Cinco Estrellas (M5S) y el partido nacionalista Liga. 
Como siempre sucede cuando las fuerzas anti-establishment asumen el poder en un país del G7 o de la UE, el interrogante ahora es qué viene después, y si existe un camino que nos devuelva a la normalidad. 
En el caso de Italia, es demasiado pronto para decir. 
Pero, mientras tanto, podemos reflexionar sobre qué lecciones puede haber para los europeos en su intento por contener la ola populista. 
La lección principal es que los países europeos no pueden enfrentar el resurgimiento actual del nacionalismo populista y del patrioterismo si no cooperan. 
Desafortunadamente, la respuesta a las victorias populistas hasta el momento ha sido similar a la respuesta que se dio al proteccionismo en los años 1930: cada país intenta trasladarle el problema a los otros hasta que regresa para fastidiarlos a todos. 
En 2015, el entonces primer ministro de Italia, Matteo Renzi, convenció a la Comisión Europea de que su gobierno necesitaba más "flexibilidad" para el gasto deficitario a fin de mantener a raya al M5S. 
Esta flexibilización de las reglas presupuestarias de la UE previsiblemente enfureció a la población alemana y alimentó el respaldo del partido de extrema derecha Alternative für Deutschland (AfD), hoy el principal partido de oposición en el Bundestag. 
Pero, por supuesto, la furia popular es también lo que obligó al gobierno alemán a imponerle términos excesivamente estrictos a Grecia en 2015, encendiendo así también la revuelta populista en ese país. 
De la misma manera, la furia populista en Holanda y Alemania sobre los rescates bancarios llevó a la sanción de legislación anti-rescate a nivel de la UE después de la crisis financiera de 2008. 
Pero esa legislación luego prolongó la crisis crediticia de Italia que, a su vez, alimentó allí el populismo. 
Luego llegó el inicio de la crisis de refugiados, cuando Italia permitió que los migrantes cruzaran los Alpes, esencialmente trasladando el problema a Francia y Austria. 
Eso impulsó las perspectivas electorales del ultranacionalista Partido de la Libertad de Austria y del Frente Nacional de extrema derecha en Francia. 
Finalmente, Austria y Francia sellaron sus propias fronteras, sentando las bases para que Liga capitalizara la furia popular por la inmigración. 
Por supuesto, las raíces del giro populista de Italia también son internas e históricas. 
Debido a los fracasos de los gobiernos pasados, Italia no ha experimentado un crecimiento del PIB per capita durante veinte años. 
Y la productividad del sector de los servicios -que es el menos expuesto a la competencia global- está estancada desde los años 1990. 
Estos son problemas que la misma Italia generó. 
Después de 1945, Italia reformó sus instituciones políticas, pero no logró hacer los cambios necesarios en su economía. 
Si bien había pasado de la dictadura a la democracia, los rasgos del sistema fascista sobrevivieron a través de una estrategia corporativista para la regulación del mercado y una intromisión gubernamental generalizada en las finanzas y en la industria. 
Algunas características del antiguo sistema se erosionaron después de 1992, con el Tratado de Maastricht, pero otras persistieron. 
Por ejemplo, como resultado de una negociación salarial centralizada, la compensación promedio en el sector privado es apenas 6% más baja en el sur de Italia que en el norte, aunque la ventaja de productividad del norte sobre el sur es mucho mayor. 
En estas condiciones, no existe ningún motivo razonable para invertir en algún lugar al sur de Roma, lo que explica por qué el PIB per capita de la región ha caído 30% por debajo del promedio de la eurozona desde 2001. 
En este contexto, no sorprende que el 47% de los residentes del sur votaran por M5S, cuya propuesta de un subsidio universal le sentaría muy bien a una economía rezagada por un corporativismo de la era fascista. 
El corporativismo es simplemente incompatible con una unión monetaria. 
Sin embargo, es difícil de reformar por las dependencias que genera. 
Es por eso que múltiples gobiernos anteriores no lograron modernizar la economía. 
Después de que Silvio Berlusconi fue obligado a abandonar el cargo de primer ministro en 2011, el tecnócrata Mario Monti tomó algunas medidas, pero en el período previo a la elección, el progreso de desaceleró hasta detenerse. 
Renzi también implementó reformas limitadas, pero finalmente cayó presa de su propio ego sobredimensionado. 
De todos modos, inclusive con líderes más efectivos, Italia habría enfrentado vientos de frente de la UE. 
La respuesta fiscal conservadora a la recesión post-2008, combinada con el titubeo del Banco Central Europeo antes de julio de 2012, condujeron a una austeridad excesiva, que causó estragos en la clase media italiana, empujándola hacia el populismo. 
Cuando Monti asumió el cargo en noviembre de 2011, M5S y la Liga del Norte (como se llamaba por entonces) en conjunto sumaban un 10% en las encuestas; hoy, esa cifra está muy por encima del 50%. 
Italia invirtió una fracción de lo que muchas otras economías avanzadas reunieron (como porcentaje del PIB) para rescatar a los bancos después de la crisis de 2008. 
Pero su abrupto "rescate interno" de los bancos en 2015 obligó a muchos ahorristas a asumir una pérdida, y le dio un impulso a M5S justo cuando su suerte estaba flaqueando. 
En retrospectiva, las pérdidas financieras de los italianos comunes y corrientes, junto con el sentimiento de que la UE los había abandonado a su suerte para lidiar con la crisis de los refugiados, hicieron que el contragolpe populista resultara inevitable. 
La situación política de Italia demuestra lo tóxica que se ha vuelto la estrategia de Europa frente al populismo. 
En tanto los políticos tradicionales en toda la UE intentan proteger sus flancos de las amenazas populistas domésticas, las defensas que montan atizan el populismo en los países vecinos. 
El resultado es un efecto dominó, que se ha convertido en la principal amenaza para el futuro del euro y de la UE. 
Los políticos tradicionales no han sabido aunarse para combatir al populismo porque están concentrados de lleno en sus propias carreras y en la próxima elección. 
Pero, tarde o temprano, deben darse cuenta de que una estrategia proteccionista siempre regresará para atormentarlos al final. 
Es por este motivo que Italia, al igual que Grecia en 2015, pronto podría representar una amenaza para toda Europa. 

El viejo nuevo populismo de Italia 
CANBERRA – Hace poco, el gobierno de coalición italiano, formado por el Movimiento Cinco Estrellas (M5E, antisistema) y la Liga (un partido de ultraderecha), fue noticia por su nuevo proyecto de presupuesto, que viola las normas de la Unión Europea. 
Pero decididamente no sería el primer gobierno italiano en hacer promesas desmesuradas y dilapidar el dinero del erario para pagarlas. 
Lo cierto es que a fin de cuentas, el nuevo populismo de Italia no tiene nada de nuevo. 
La propuesta de presupuesto del gobierno promete aumentar el endeudamiento para financiar un déficit del 2,4% del PIB en 2019 y los dos años siguientes. 
Aunque no cruzaría el límite de 3% del PIB fijado por la UE para el déficit fiscal, es considerablemente más que el 1,6% que el ministro de finanzas ya había acordado informalmente con la UE. 
Para Italia, que padece profundos problemas estructurales y un crecimiento crónicamente anémico, incrementar el objetivo de déficit fiscal para 2019 es, en el mejor de los casos, imprudente. 
Al empeorar la fragilidad de la posición fiscal de Italia, la suba del déficit limitará la posibilidad de implementar ajustes en respuesta a eventuales perturbaciones. 
La deuda soberana de Italia ya supera el 130% del PIB (el segundo ratio deuda/PIB de la UE, después de Grecia). 
Según la Banca d’Italia, para entrar en una senda hacia una deuda pública sostenible, el país debería aumentar el superávit primario (la diferencia entre ingresos y gastos antes del pago de intereses) a entre 3,5 y 4% del PIB. 
En vez de eso, se calcula que en 2019 el superávit primario caerá al 1,3% del PIB, desde el 1,9% previsto este año, lo que volverá difícil, o imposible, lograr la reducción de deuda planeada. 
Es casi inevitable que las consideraciones económicas y sociales a largo plazo choquen con los objetivos políticos a corto plazo, en particular en el caso de los populistas. 
El único modo que tienen los partidos de la coalición italiana para cumplir sus promesas de campaña exageradas es aumentar el gasto ahora. 
En tanto que el M5E prometió implementar alguna forma de “renta ciudadana” para los pobres y la Liga se comprometió a hacer rebajas impositivas, ambos partidos quieren derogar la reforma previsional de 2011 que, entre otras cosas, elevó la edad de retiro. 
Para la Liga es particularmente urgente cumplir las promesas electorales y así consolidar antes de la elección del próximo año para el Parlamento Europeo la ventaja que lleva en las encuestas respecto de sus antiguos aliados de centroderecha (sobre todo Forza Italia, de Silvio Berlusconi) y también respecto del M5E. 
Es verdad que las medidas de la coalición gobernante en Italia responden, al menos en parte, a inquietudes reales y serias. 
La crisis financiera global y la posterior crisis de la eurozona redujeron considerablemente los niveles de vida de muchas familias, y hoy viven en la pobreza absoluta unos cinco millones de personas. 
Entre 2009 y 2012, el ingreso real disponible per cápita se hundió, y sigue debajo de los niveles precrisis, que ya eran inferiores a lo que imperaba en Italia antes de la adopción del euro. 
Y como el ingreso real (y la riqueza) de las familias de mayor edad superan con creces esos niveles, los datos agregados no capturan lo desesperante que se ha vuelto la situación para las familias más jóvenes y de mediana edad. 
Pero el problema no se resolverá arrojándole 10 000 millones de euros (11 500 millones de dólares). 
La “renta ciudadana” del M5E no bastará para sacar a la gente de la pobreza, y es posible que termine empeorando su situación, en la medida en que distraiga la atención de las falencias del sistema de bienestar (fragmentario y mal orientado) y de la necesidad de reformas estructurales más amplias. 
Hoy Italia está rezagada respecto de otras grandes economías europeas en cuanto a producción, empleo y crecimiento de los ingresos, con salarios que ni siquiera van a la par de las ínfimas mejoras de productividad del país. 
En vez de ofrecer paliativos, la coalición gobernante debería trabajar para mejorar la competitividad italiana, dañada tras la crisis por la débil recuperación de las exportaciones reales y por la falta de inversión (que hoy está en un 9% del PIB, bastante menos que la media de la eurozona). 
No es ni siquiera probable que los votantes de la Liga acepten el programa de renta ciudadana, por la percepción de que alentaría una cultura de dependencia y otorgamiento de derechos a la que muchos de ellos se oponen. 
De hecho, ya comienzan a verse fisuras en la coalición. 
Por ahora, la Liga y el M5E siguen unidos por la determinación compartida de defender la soberanía de Italia contra los intentos de la UE de debilitarla. 
Tras pasarse semanas discutiendo con la dirigencia de la UE por las migraciones, el gobierno ahora cuestiona las normas del Tratado de Maastricht, todo con el objetivo de conservar el apoyo popular. 
Pero en esto también, los intereses políticos a corto plazo se contradicen con los imperativos económicos a largo plazo. 
En un mundo en el que el capital fluye a través de las fronteras al instante, nociones rígidas de soberanía no sólo son inadecuadas, sino también peligrosas, sobre todo porque alientan el temor de los inversores internacionales. 
Como demuestra claramente el caso de Argentina, la desconfianza de los inversores hacia los gobiernos populistas puede generar turbulencias: si empiezan a retirar sus fondos, el temor a una crisis de deuda soberana se convierte en una profecía autocumplidora. 
Italia todavía no llegó a ese punto, pero desde fines de mayo, la tasa que pagan sus títulos públicos a diez años aumentó alrededor de 210 puntos básicos, con lo que el diferencial respecto del bund alemán supera los 270 puntos básicos. 
Y están todos los ingredientes para una crisis: pronósticos de crecimiento desalentadores, una mala posición fiscal que se deteriora, un sector bancario vulnerable con importante exposición a deuda soberana, y ningún plan creíble para la necesaria reforma estructural. 
Si los miembros del gobierno italiano que promueven abandonar la eurozona se salen con la suya, la situación se tornará todavía más explosiva, al generalizarse la desestabilización económica y destruirse la confianza. 
No hay que olvidar que la pertenencia a la UE y a la eurozona ha sido la principal fuerza que alejó a Italia del cortoplacismo irresponsable en dirección a una mayor disciplina fiscal. 
Históricamente, los italianos han confiado en la UE más que en sus propios gobiernos; pero puede que eso haya cambiado, con lo que el riesgo de que se intensifiquen las presiones hacia una salida del bloque es cada vez mayor. 
Pero incluso si Italia se queda en la eurozona, es probable que la coalición gobernante se conduzca más o menos igual que sus predecesores; la única novedad puede ser la magnitud del daño causado. 


El día del juicio final de Europa en diciembre 
VIENA – Mientras la mayor parte de la Unión Europea parece haber entrado en pánico ante la perspectiva de una victoria de la líder de la extrema derecha francesa Marine Le Pen en la elección presidencial de Francia en mayo, la próxima prueba para la UE tendrá lugar mucho antes. 
El domingo los italianos votarán en un referendo sobre reformas constitucionales y los austríacos elegirán a su próximo presidente. 
Las elecciones de ambos países podrían tener ramificaciones importantes más allá de sus fronteras. 
En Italia, el inminente plebiscito se ha convertido en un voto de confianza popular en el primer ministro, Matteo Renzi, quien ha dicho que renunciará si se rechazan las reformas. 
Según las últimas encuestas, Renzi podría verse obligado a cumplir con su promesa, lo que podría decretar el fin de la democracia social reformista en Italia -y en otras partes-. 
En Austria, los votantes elegirán entre un candidato pro-UE y otro anti-UE en el molde nacionalista de Le Pen, Norbert Hofer, del Partido de la Libertad de Austria (FPÖ). Una victoria de Hofer podría insuflar viento a las velas de Le Pen. 
Los cambios constitucionales que la campaña por el Sí de Renzi pretende que los votantes aprueben echarían por tierra parte del legado de su antecesor Silvio Berlusconi -un legado que sirve como excelente ejemplo del daño que el populismo de derecha puede generarle a un país-. 
Entre otras cosas, Berlusconi alteró el sistema político de Italia de manera tal de impedir que la izquierda alguna vez vuelva a ganar un poder absoluto y bloquear cualquier cargo criminal que se pudiera presentar en su contra. 
Las reformas propuestas por Renzi, entre otras cosas, modernizarían el sistema político al quitarle poder al Senado (la cámara alta del Parlamento). Una enmienda de estas características es profundamente necesaria para eliminar la paralización política y Renzi ya ha logrado que la aprobaran ambas cámaras del Parlamento. 
De hecho, el plebiscito, supuestamente, sólo iba a servir de confirmación final. 
Pero Renzi no logró mejorar el mal desempeño económico de Italia. 
Ocho años después de la crisis financiera de 2008, la producción industrial todavía está un 25% por debajo de los niveles previos a la crisis, y el desempleo juvenil supera el 40%. 
Según estos indicadores económicos, "la crisi", como la llaman los italianos, es tan mala como la que se experimentó hace 25 años en Polonia y otros países de Europa del este, luego del colapso del comunismo. 
Pero esos países superaron sus penurias poscomunistas, porque sus líderes y un porcentaje suficiente de la población creían en la promesa del capitalismo de libre mercado. 
Por el contrario, desde la crisis financiera global de 2008, esa creencia se ha visto sacudida fuertemente en Italia y otros países de la UE. 
El juvenil Renzi efectivamente intentó mejorar el sistema existente y cerrar algunas de las brechas generacionales de Italia, implementado reformas en el mercado laboral. 
Pero, a diferencia del ex primer ministro británico Tony Blair en los años 1990 o del ex canciller alemán Gerhard Schröder a comienzos de los años 2000, Renzi tiene que enfrentar condiciones económicas globales mucho peores. 
Italia no puede construir un modelo de crecimiento impulsado por las exportaciones, y se tambalea bajo el peso de una enorme carga de deuda heredada de Berlusconi. 
Entre los enemigos de Renzi se encuentran los populistas de izquierda como el Movimiento Cinco Estrellas (Movimiento Cinque Stelle) y los populistas de derecha como la Liga del Norte, o Lega Nord, que lo atacan ferozmente a la vez que culpan a la UE de muchos de los problemas económicos y políticos de Italia. 
La UE, mientras tanto, ha dejado que Italia se las arregle por su cuenta con los 160.000 refugiados del norte de África que han llegado hasta el momento sólo en el curso de este año. 
Si el referendo de Renzi fracasa, el líder del Movimiento Cinco Estrellas, Beppe Grillo, ha dicho que exigirá otro plebiscito sobre la pertenencia de Italia a la eurozona, que podría tener éxito. 
Si bien Italia alguna vez fue un país incondicionalmente pro-UE, muchos italianos ahora pueden estar a favor de una menor integración, especialmente después del ejemplo de alto perfil que marcó el referendo por el Brexit del Reino Unido en junio. 
Por otro lado, un referendo sobre la pertenencia a la eurozona tal vez ni siquiera sea necesario. 
Si Renzi renuncia, Italia podría volverse casi ingobernable, lo que asustará a los mercados financieros. 
Esto, a su vez, hará que a Italia le resulte difícil permanecer en la eurozona, considerando las tasas de interés ya altas sobre su deuda pública, que representa el 132% de su PIB. 
Mientras tanto, en Austria, la inminente elección presidencial -que enfrenta a Hofer con el candidato de izquierda independiente Alexander Van der Bellen- tendrá mucho más que ver con la política del país que con su economía. 
En los últimos 10 años, Austria ha estado gobernada por una gran coalición de socialdemócratas y conservadores, pero estos dos partidos convencionales viven bloqueándose mutuamente, y sólo los une su oposición a los populistas de derecha como Hofer. 
Este acuerdo esclerótico, sin embargo, ha permitido que esos mismos populistas de derecha se presentaran como la única alternativa "al sistema". 
Austria es uno de los países más ricos de la UE, y le está yendo bien en comparación con Italia. 
Pero los austríacos tienen miedo de perder su riqueza actual y todavía tienen reclamos económicos que los políticos pueden explotar. Por ejemplo, los ingresos de los austríacos de clase baja y media se han venido achicando lentamente en los últimos diez años; el crecimiento económico general es más bajo que el promedio de la UE; y el desempleo está en aumento. 
Como en Italia, los populistas de derecha de Austria han hecho campaña contra la UE y han pensado en sacar al país de la eurozona. 
Pero una medida de ese porte sería aún más suicida que en el caso de Italia, y el FPÖ en verdad ha moderado su postura anti-europea desde la votación del Brexit. 
Por el contrario, el FPÖ ha anunciado su intención de convertir el sistema político de Austria en una democracia más presidencial-plebiscitaria. 
Esto también sería un golpe contra Europa, porque significaría que cualquier legislación de la UE -como políticas para dispersar a los refugiados que hoy están en Italia a otros países miembro- podría ser bloqueada por un plebiscito. 
Cuando se cayó el Muro de Berlín -y, con él, el socialismo de Estado- los estados miembro fundadores de la Comunidad Económica Europea respondieron con la creación de la Unión Europea y se comprometieron a una integración europea más profunda. 
Ese proyecto funcionó bien hasta la crisis de 2008, lo que sugiere que la UE podría ser más apropiada para los buenos tiempos que para los malos. 
La prueba por partida doble en Italia y Austria el 4 de diciembre ofrecerá una evidencia contundente en un sentido o en el otro. 

Qué se juega en el referendo italiano 
MILÁN – En los últimos 68 años, Italia celebró 17 elecciones generales y unos pocos referendos. 
Pero sólo tres de sus votaciones concitaron tanta atención internacional: en 1948, cuando la elección fue entre Occidente y el comunismo; en 1976, cuando los votantes tuvieron que tomar una decisión similar, entre la democracia cristiana y el “eurocomunismo” de Enrico Berlinguer; y ahora, con un inminente referendo sobre reformas constitucionales. 
La próxima votación tiene profundas implicaciones. 
El primer ministro Matteo Renzi apostó su futuro político en el referendo, y prometió que dimitirá (aunque no de inmediato) si las reformas son rechazadas. 
Ese resultado también debilitaría irreparablemente a la coalición gobernante de centroizquierda: el Partido Democrático (PD) de Renzi ya está agitado por luchas internas en torno a las reformas, y es posible que termine dividido incluso si el referendo sale como espera el primer ministro. 
Una derrota de Renzi se leería como una victoria de los dos principales partidos populistas de Italia: la Liga Norte y el (más grande) Movimiento Cinco Estrellas, liderado por el comediante Beppe Grillo. 
Aunque no son aliados, ambos partidos se nutren del mismo sentimiento antisistema y promueven “soluciones nacionales” a los problemas de Italia (comenzando con el regreso a la lira italiana). 
Si Renzi es derrotado, la Liga Norte y el Movimiento Cinco Estrellas podrían unir fuerzas para apoyar un nuevo gobierno y celebrar otro referendo, esta vez sobre el euro. 
Que Italia (uno de los mayores deudores soberanos del mundo) decida seguir camino sola podría asestar un golpe mortal a todo el proyecto europeo. 
Y no es una posibilidad impensable en la era de Donald Trump y el Brexit. 
La cuestión consultada por el referendo no es menor, pero el destino de Europa no debería estar supeditado a ella. 
Los italianos votarán sobre una propuesta de eliminar dos tercios de los miembros del Senado (la cámara alta del parlamento) y gran parte de su autoridad legislativa (lo que lo convertiría en un mero foro deliberativo similar al Bundesrat alemán) y regresar algunos de los poderes de las regiones al gobierno central. 
Hace treinta años que se discuten cambios similares. 
Esta lentitud puede beneficiar a Renzi, si los votantes concluyen que no deberían desperdiciar una oportunidad tan escasa de hacer algo para reformar su esclerótico sistema de gobierno. 
El presidente Sergio Mattarella es imparcial, pero su preferencia sería que las reformas prosperen. 
Su predecesor, Giorgio Napolitano, también es firme partidario de las reformas, que según declaró, serían una “gran noticia para Italia”. 
Pero también hay una tenaz oposición. 
En algunas instituciones estatales no se ve con agrado la idea de entregar más facultades al ejecutivo; los magistrados, por ejemplo, temen que los jueces pierdan algunos de sus amplios e irrestrictos poderes. 
A eso hay que sumar los nuevos populistas, varios veteranos del PD y numerosas otras figuras del establishment, entre ellas varios ex miembros del tribunal constitucional, generalmente temerosos del cambio. El ex primer ministro Silvio Berlusconi, oportunista como siempre, también se opone a las reformas. 
Como es habitual, la oposición tiene la ventaja de contar con un mensaje simple. 
Votar “no” es votar contra el “sistema” y toda su corrupción: ¿quién no está contra la corrupción? 
Si a esto se le suma un creciente euroescepticismo, el resultado es una combinación política tóxica. 
Las encuestas de opinión indican una ventaja de entre 5 y 6 puntos para el “no”, con un 20% de votantes indecisos. 
Si al referendo le sigue una elección general, Grillo correrá cabeza a cabeza con el PD de Renzi; una posibilidad realmente temible, ya que la nueva ley electoral italiana concede un premio enorme [mayoría parlamentaria asegurada] al partido que gane la elección (Renzi estaba seguro de que el beneficiado sería él). 
Grillo (lo mismo que Matteo Salvini, de la Liga Norte) tiene escasa experiencia política, poco conocimiento de la historia europea, una gran pobreza argumental y ninguna visión creíble para el futuro. 
Culpa a Europa por los errores de Italia (como la acumulación de una enorme deuda pública que ya llega al 132% del PIB). 
Y hace promesas inviables, como un ingreso garantizado para todos los ciudadanos desprovistos de otros medios. 
Juan Perón, el consumado populista, intentó aplicar ideas similares en Argentina y sólo demostró su ineficacia. 
Y ni siquiera es el único error argentino que Grillo parece decidido a cometer. También comparte el modelo argentino de resolver las deudas no pagándolas. 
Es una idea tan absurda (Italia nunca entró en cesación de pagos, aunque con Mussolini hizo un intento de seguir “su propio camino”, con resultados desastrosos) que uno se pregunta si Grillo es capaz de distinguir entre la gestión política y la comedia. 
Igual que en el Reino Unido y en los Estados Unidos, hoy la palabra mágica en Italia es “cambio”. 
Como nadie quiere estar contra el cambio, la oposición a las reformas se presenta como apoyo a reformas mejores. 
No cambiemos sólo la constitución, exhortan los promotores del “no” a los votantes: ¡cambiemos todo! 
Pero como en la gran novela Il Gattopardo de Giuseppe Tomasi di Lampedusa, cambiarlo todo puede terminar siendo el modo de que todo siga igual. Que es lo último que necesita Italia. 

Salvar a Italia de sí misma 
SIENA – Ahora que la credibilidad local del primer ministro italiano Matteo Renzi se debilita, necesitará hacerse de muchos amigos para superar el obstáculo del referendo constitucional de diciembre y evitar así una conmoción política. 
Renzi necesitará el apoyo no sólo de su propio partido (que está profundamente dividido por el referendo), sino también de un electorado italiano cada vez más desilusionado con la política en general. 
El referendo se convirtió en una prueba de fuego para Renzi y su gobierno, en parte por el error que cometió al afirmar hace unos meses que renunciaría si su propuesta de reforma del Senado (la cámara alta del parlamento) no se aprobaba. 
Pero el mayor problema de Renzi es que es un primer ministro sustituto no electo que en 2014 prometió traer cambios a un país que ya oyó muchas promesas. 
Dos años después, el cambio real es mucho menor al esperado, y Renzi ahora parece más un garante de estabilidad política que un rottamatore (“desguazador” de lo viejo), el apodo que le pusieron. 
Renzi se desdijo vigorosamente de su juramento de dimisión condicional; pero si los votantes rechazan la reforma del Senado, se convertirá en un pato rengo y es casi seguro que si no cumple su promesa la estabilidad política se verá afectada. 
Renzi es un político astuto que comprende e interpela los sentimientos viscerales de muchos votantes respecto de dos cuestiones fundamentales que les preocupan: el estado de la economía y la inmigración. 
Sabe que la supervivencia de su gobierno (y su propio futuro político) dependen de la confianza de los votantes en su capacidad de resolver ambas cuestiones. 
No hay garantías de que lo logre. 
La economía de Italia comenzó el año con fuertes exportaciones y crecimiento positivo, pero luego perdió empuje: por primera vez desde 2014, hubo crecimiento nulo en el segundo trimestre, y se prevé que en todo el año no pasará de un modesto 0,8%, cifra muy inferior a la que necesita Italia para compensar el 5% de contracción entre 2005 y 2015. 
Básicamente, el malestar económico de Italia se debe a la incapacidad del país para vivir con el euro. 
La economía necesitaba reformas radicales de la producción y la administración pública para poder cumplir las normas fiscales y monetarias de pertenencia a la eurozona. 
Pero ningún gobierno (ni siquiera los de Silvio Berlusconi, poseedor de cómodas mayorías parlamentarias) pudo lograr más que algunas reformas parciales en áreas específicas, como las pensiones. 
La falta de un marco que permitiera al país ajustarse a las nuevas realidades económicas perjudicó el crecimiento real (ajustado por inflación) del PIB italiano, que promedió apenas un 0,3% anual entre 1999 y 2015. 
En ese período, hubo un fuerte retroceso del salario real y el empleo: casi el 37% de los jóvenes y el 19% de los habitantes del sur de Italia están desempleados, y hasta un millón y medio de italianos jóvenes se fueron del país (sólo en 2014 se fueron 90 000). 
En tanto, llegaron del extranjero cinco millones de inmigrantes, que hoy son el 8,3% de todos los residentes (sin incluir a los inmigrantes indocumentados). 
Muchos italianos culpan a la austeridad fiscal a la alemana por el malestar económico de su país; y partidos de oposición como la derechista Liga del Norte y el contestatario Movimiento Cinco Estrellas quieren que Italia abandone el euro, redenomine y devalúe para recuperar competitividad. 
Hace apenas veinte años, los italianos aceptaron de buen grado pagar un impuesto por única vez para poner el déficit fiscal a tono con las normas de la eurozona. 
Hoy, se calcula que entre el 35% y el 40% de los italianos quieren irse. 
Pero los italianos están divididos entre la antipatía hacia la Unión Europea, que pone límites al gobierno de su país, y el descontento y la frustración con ese mismo gobierno por su incapacidad de presentar un plan de reformas creíble. 
Al no haber un chivo expiatorio claro, una versión italiana del referendo del Brexit británico es improbable. 
En una encuesta de opinión de agosto, sólo el 28% de los encuestados apoyó abandonar la UE; en un sondeo de mayo, las alternativas “más Europa” y “menos Europa” dividían a los italianos a partes iguales. 
El próximo referendo constitucional en Italia no es comparable con la votación por el Brexit de junio, porque es una exigencia constitucional (no resultado de maquinaciones políticas) y no se refiere a la pertenencia a la UE (aun cuando la UE y la eurozona estarán en las mentes de los votantes). 
Sin embargo, el referendo puede tener efectos amplios, con repercusiones en toda Europa. 
La incertidumbre política que probablemente se producirá si los votantes rechazan la reforma del Senado sería perjudicial para la agobiada economía italiana. 
Los inversores internacionales apuestan por Renzi, convencidos de que es el equilibrio justo entre dinamismo y estabilidad que se necesita para sacar a Italia de su sopor. 
Toleraron sus excesos de entusiasmo e incluso sus errores (por ejemplo, en su manejo de la crisis bancaria italiana), y suscriben la idea de que Renzi es la única persona capaz de salvar a Italia de sí misma. 
Puede ser que acierten, al menos por ahora. 

La fuga de capitales de Italia 
MUNICH - En agosto, la crisis de balanza de pagos europea atravesó la periferia de la eurozona y comenzó a golpear a Italia. 
Los diferenciales de interés para bonos del gobierno italiano comenzaron a elevarse, la administración del primer ministro Silvio Berlusconi se alarmó lo suficiente como para poner en práctica un programa de austeridad, y el Banco Central Europeo contribuyó con liquidez adicional. 
El BCE ordenó a los bancos centrales de todos los países de la eurozona comprar enormes cantidades de bonos del gobierno italiano durante la crisis. 
Si bien los bancos centrales nacionales no han revelado el volumen que adquirieron, el volumen agregado de todos los bonos del gobierno adquiridos pasó de € 74 mil millones ($ 102 mil millones) el 4 de agosto a € 165 mil millones este mes. 
Es probable que la mayor parte de este aumento se haya destinado a comprar bonos del gobierno italiano. 
El Bundesbank alemán, que se vio obligado a comprar la mayor parte de los bonos, se opuso tenazmente al programa pero no pudo detenerlo. 
En respuesta, el economista jefe del BCE, Jürgen Stark, presentó su renuncia. 
Siguió al presidente del Bundesbank Axel Weber, quien había renunciado en febrero debido a la recompra de bonos realizada con anterioridad. 
Mientras tanto, el nuevo presidente del Bundesbank, Jens Weidmann, se opone abiertamente al programa, mientras que el presidente alemán, Christian Wulff, ha acusado en público al BCE de eludir el Tratado de Maastricht. 
Sin embargo, la compra de bonos es solo la punta del iceberg. 
Igualmente importante, pero desconocido en gran medida, es el hecho de que la Banca d'Italia ha recurrido a la impresión de dinero para cubrir el gigantesco déficit de la balanza de pagos italiana. 
Si se miden con el así llamado déficit del sistema TARGET (sigla para el sistema automatizado transeuropeo para la transferencia urgente con liquidación bruta en tiempo real), la impresión y el préstamo de dinero extra significan en la práctica recurrir a un crédito del Banco Central Europeo. 
Este crédito sustituye a las importaciones de capital privado que hasta entonces habían financiado las compras netas del país de mercancías extranjeras, que disminuyeron notablemente debido a la crisis, y financia una fuga de capitales, es decir, la compra de activos en el extranjero. 
A su vez, el BCE obtiene el crédito Target de los respectivos bancos centrales nacionales a los que va el dinero y que, por tanto, se ven obligados a aceptar una reducción de su margen de maniobra para la emisión de créditos de refinanciamiento. 
Hasta julio, solo Grecia, Irlanda, Portugal y España habían recurrido a un crédito Target, por un total de € 330 mil millones. 
Italia se había mantenido estable y parecía necesitar la impresión de dinero para dar solución a sus problemas financieros. 
Ya no es así. 
Solo en agosto, el banco central italiano sacó € 40 mil millones en crédito Target, y probablemente alrededor de otros € 50 mil millones en septiembre, cuando los préstamos Target del Bundesbank al sistema del BCE aumentaron en € 59 mil millones (tras un amento de € 47 mil millones en agosto). 
Es el préstamo Target más alto jamás extraído del Bundesbank en un solo mes, y con toda probabilidad se dirigió principalmente a Italia. 
Se trata de una explosión a cámara lenta. 
El volumen general de créditos Target recibidos del Bundesbank por el sistema del BCE era casi nulo hasta mediados de 2007. 
Para finales de septiembre había llegado a € 450 mil millones, además de las compras de bonos del gobierno que el Bundesbank se ha visto obligado a realizar. 
Puesto que el déficit mensual de cuenta corriente de Italia se aproxima a sólo entre € 3 y 4 mil millones, el crédito Target debe de haber compensado principalmente la fuga de capitales. 
Los inversores italianos vendieron sus activos al sistema bancario, que pagó con dinero recién impreso. 
Los inversores invirtieron luego los ingresos en Alemania, comprando acciones, bonos y otros activos. 
En esencia, Alemania e Italia intercambiaron reclamaciones para el sistema Target utilizando como respaldo activos transables en el mercado. 
En su conjunto, la obtención de créditos Target por parte de Grecia, Irlanda, Portugal, España obligó al Bundesbank a reducir los préstamos de refinanciación que emitía en alrededor de € 30 mil millones al año desde 2008 hasta finales de 2010, cuando se situaban en apenas € 90 mil millones. 
A ese ritmo, se pronosticaba que el nivel podría llegar a cero en los tres años siguientes. 
Sin embargo, el crédito Target italiano ha superado esa estimación. 
En septiembre de 2011, el volumen de préstamos de refinanciación del Bundesbank, si se restan sus facilidades de depósito ante los bancos alemanes, alcanzó una cifra negativa por primera vez en su historia. 
En consecuencia, el mecanismo del BCE de refinanciación del crédito a través del sistema Target ya alcanzó el límite, tres años antes de lo que la tendencia de los últimos tres años habría sugerido. 
No es el fin del mundo, ni siquiera para el BCE. 
Sin embargo, el Bundesbank ha entrado en un nuevo régimen en el tendrá que recurrir a un alto nivel de endeudamiento ante la banca privada para absorber la fuga de capitales de los países en crisis. 
A su vez, ellos seguirán compensándola mediante el recurso a la impresión de dinero. 
Con esto, la eurozona ha entrado en terreno peligroso. 
Las facilidades de depósito cuentan como dinero del banco central y tienen un potencial inflacionario, dado que los bancos alemanes podrían retirar esos fondos en cualquier momento. 
Si lo hacen, en Europa podría explotar algo más que los balances Target. 

Europa al estilo italiano 
MILÁN – El verano pasado, pasados dos años de creciente incertidumbre, el riesgo sistémico en la zona del euro finalmente comenzó a reducirse, a medida que se consolidaron compromisos condicionales. 
Italia y España ofrecieron reformas fiscales y orientadas al crecimiento creíbles, y el Banco Central Europeo, con el respaldo alemán, prometió intervenir lo necesario para estabilizar al sector bancario y a los mercados de deuda soberana. 
Desafortunadamente, esa tendencia puede estar revirtiéndose. 
El crecimiento en la zona del euro ha sido, en términos generales, negativo; y significativamente en el sur. 
El desempleo se mantiene en aproximadamente el 12 % en Italia y el 38 % para los jóvenes. 
De igual manera, la tasa de desempleo en España está por encima del 25 % (y del 55 % para los jóvenes). 
Y los indicadores económicos franceses están empeorando rápidamente. 
Mientras tanto, lo más probable es que el resultado de la elección italiana deje a ese país –la tercera mayor economía en la zona del euro y el tercer mercado mundial de deuda soberana– sin un gobierno estable. 
En consecuencia, será difícil mantener un programa de reforma suficientemente vigoroso como para satisfacer al BCE y al núcleo de la zona del euro. 
Sorprendentemente (al menos, para mí), los mercados han reaccionado estoicamente. 
Los diferenciales en las tasas de interés para la deuda soberana italiana se han ampliado, pero no bruscamente. 
Puede que no se vean inversores externos corriendo hacia las salidas, pero tampoco se percibe una creciente abundancia de ellos. 
A esta altura parece prevalecer el «ver qué pasa». 
Italia es el único país con problemas de deuda en la zona del euro donde las tendencias negativas de competitividad (productividad respecto del ingreso) no se han invertido durante el período poscrisis. 
Con una proporción deuda/PBI de más del 120 %, Italia carece de flexibilidad para implementar estímulos fiscales que logren aproximar la transición a un mayor crecimiento. 
El gobierno del primer ministro saliente, Mario Monti, logró una importante reforma de las pensiones, recortó el gasto público y aumentó los impuestos. 
Pero los votantes italianos rechazaron abrumadoramente este enfoque, en parte porque no pareció que la austeridad alcanzase a los funcionarios electos o a partes importantes del gran ecosistema de departamentos, empresas y uniones que rodean al gobierno. 
La reforma sistémica del gobierno italiano puede ser un prerrequisito para lograr el consenso sobre un camino hacia la salud fiscal y el crecimiento. 
Pero este no es el momento ideal para tomarse un tiempo y dedicarse a ello. 
Los problemas reales, en todo caso, son distributivos y reflejan una escasez e instrumentos de política. 
Por ejemplo, la evasión fiscal es omnipresente, por lo que los aumentos golpean desproporcionadamente a quienes ya pagan, alimentando una percepción extendida de injusticia. 
Monti buscó ocuparse de esto, pero pasar del equilibrio actual a uno mejor, en el cual la evasión fiscal sea la excepción y no la norma, es un proyecto de largo plazo. 
En consecuencia, quienes cargan el peso de la crisis son principalmente los desempleados y los jóvenes. 
Dada la adversa situación competitiva italiana, la devaluación de la moneda, si fuese posible, no constituiría un sustituto de largo plazo a reformas que aumenten la productividad, pero ciertamente ayudaría, al menos de tres maneras. 
En primer lugar, la devaluación distribuiría en forma más pareja los costos del reequilibrio, facilitando la eliminación del obstáculo que implica la distribución de la carga al logro de reformas más profundas. 
En segundo lugar, los tipos de cambio flotantes implican que la devaluación será un mecanismo de ajuste automático, que tiene lugar sin la aparición de una decisión explícita sobre la distribución de la carga y el consiguiente potencial de parálisis política. 
Finalmente, como sucede en muchos de los países avanzados, la debilidad de la demanda limita el crecimiento de Italia en el corto y mediano plazo. 
Esto significa que, a menos que el gasto gubernamental mejore la demanda, la gran parte no transable de la economía no podrá impulsar el crecimiento y la creación de empleo. 
Pero el gobierno italiano, como el estadounidense y el de otros países con restricciones fiscales, está reduciendo la demanda efectiva. 
Algunas partes de la economía mundial están creciendo. 
Por lo tanto, un shock en la demanda interna no tiene por qué limitar por completo al aproximadamente un tercio de la economía italiana que sí es transable –y podría entonces crecer y generar empleo si los parámetros de competitividad recuperasen rápidamente sus valores. 
Obviamente, en el contexto de la zona del euro, esta no es una opción. 
La alternativa es un apagado crecimiento de los salarios y el ingreso en todos los niveles, combinado con medidas para mejorar la productividad. 
Este fue un componente del exitoso programa de reforma alemán hace una década, que incluyó reformas en el mercado de trabajo y la seguridad social, cuyo efecto combinado fue recuperar la competitividad y el potencial de crecimiento en el sector transable, mientras mejoraba la productividad en el no transable. 
Este proceso funciona en el largo plazo. 
Pero las reformas alemanas tuvieron lugar en una economía mundial mucho más saludable y, cuando las divergencias iniciales son grandes, el tiempo necesario para recuperar el crecimiento puede ser excesivo. 
Algunos observadores han propuesto una meta inflacionaria estable más elevada para la zona del euro, que facilite el proceso de «deflación relativa» en los países que lo necesitan y eliminar en mayor medida el «límite cero» de las tasas de interés, aumentando así el impacto potencial de la política monetaria. 
Pero la inflación tiene sus propias implicaciones adversas sobre la distribución y la eficiencia, y sería ferozmente resistida. 
Cuesta ver que esto tenga un buen final. 
Las alternativas parecen implicar un lento y difícil regreso al crecimiento y el empleo, o una disminución del entusiasmo por la moneda común. 
Más allá de eso, las secciones principales están relacionadas con errores de diseño. 
En la zona del euro, en su mayor parte, los gobiernos nacionales eligen en forma separada sus niveles de inversión en infraestructura, educación, investigación y tecnología. 
Sus políticas para el mercado de trabajo, la seguridad social y la competencia varían. 
Todas afectan las trayectorias del crecimiento, el ingreso y el empleo. 
Entonces, incluso si se modifica la estructura de la zona del euro para lograr el nivel deseado de disciplina fiscal y equilibrio, en su actual estructura fuertemente descentralizada, los países continuarán divergiendo en otros aspectos importantes. 
La divergencia en las políticas y la convergencia en los resultados no es una expectativa realista. 
Hacen falta mecanismos de ajuste, pero la devaluación externa y la inflación no están disponibles, y la movilidad laboral es, en el mejor de los casos, parcial. 
Tal vez podría interpretarse la moneda común como el «forzamiento» de una eventual convergencia de las políticas. 
Pero, siendo realistas, es posible que primero llegue la pérdida de apoyo al euro, precisamente porque los mecanismos de ajuste son tan limitados. 
Nadie duda de la profundidad del compromiso oficial europeo de largo plazo con la integración. 
El gigantesco desafío para el diseño es encontrar el nivel adecuado de convergencia obligatoria en las políticas –uno que funcione económicamente y resulte políticamente aceptable. 

El regreso de Italia a la parálisis política 
Durante más de una década, Italia ha estado gobernada por un sistema político bipolar. 
Los electores podían elegir entre una coalición de izquierda y una coalición de derecha. 
Quienes se desilusionaban con el gobierno en turno podían votar por la oposición. 
Y la existencia de una alternativa viable ha tenido como efecto que los políticos se disciplinen: no es gratuito que el gobierno de Silvio Berlusconi haya llegado al final de su período de gobierno. 
Esto contrasta marcadamente con la tradición política italiana. 
A lo largo de la posguerra, hasta principios de los años 1990, los gobiernos italianos no sobrevivían más de un año en promedio. 
Los electores no podían elegir entre el gobierno en turno y la oposición porque siempre estaban en el poder los mismos partidos de centro. 
Las crisis de gobierno eran simplemente oportunidades para reacomodar los puestos clave del gabinete o para cambiar la facción del partido del primer ministro. 
Sin embargo, ahora se corre un alto riesgo de que los políticos italianos regresen a sus malas costumbres. 
Esto puede parecer extraño, dado el antagonismo entre Romano Prodi y Silvio Berlusconi durante la campaña electoral. Pero ese antagonismo reflejaba la personalización de la política que alcanzó Berlusconi, así como una característica institucional que él abolió. 
Uno de los últimos actos de su gobierno fue reemplazar el sistema electoral mayoritario, adoptado en 1993, con la representación proporcional. 
El nuevo sistema electoral cambia los incentivos de los políticos y podría inducir a un regreso a las coaliciones cambiantes y los gobiernos inestables. 
Esto se podría acelerar si, como es probable, el propio Berlusconi se distanciara de la política en el próximo período de gobierno. 
Bajo las nuevas reglas electorales, los escaños se asignan a los partidos en proporción a los votos, pero una disposición especial induce a los partidos a llegar a acuerdos preelectorales: la coalición preelectoral que gane más votos recibe una cantidad adicional de escaños que le garantiza una cómoda mayoría en la cámara de diputados (la cámara baja). 
Desgraciadamente, la nueva ley --aprobada al vapor en los últimos minutos de la legislatura anterior-- está formulada de una manera torpe que no garantiza una mayoría igualmente segura en el senado. 
Como resultado, Prodi ha obtenido un margen amplio en la cámara baja, pero apenas tiene unos cuantos votos de más en el senado. 
Dada la naturaleza bicameral casi perfecta de Italia, eso significa que para el nuevo gobierno será muy difícil funcionar aun en circunstancias ideales. 
Pero las circunstancias en Italia distan de ser ideales. 
El nuevo gobierno se enfrentará a retos formidables. 
El déficit presupuestal está de nuevo fuera de control y muy por encima del techo del 3% del PIB de Maastricht. 
El envejecimiento de la población está presionando a los sistemas públicos de pensiones y de salud más allá de lo sostenible. 
El sector manufacturero, comprimido por el estancamiento de la productividad y la competencia de China y otros productores con bajos costos, ya no es competitivo. 
Muchos servicios siguen siendo ineficientes debido a que son del dominio de una administración pública arcaica o bien a que gozan de rentas monopólicas creadas por las barreras normativas. 
La inacción sencillamente no es una alternativa para el nuevo gobierno. Y sin embargo, será muy difícil llegar a acuerdos en casi todo lo importante. 
La coalición de izquierda de Prodi, l'Unione, incluye una mezcla de partidos dispersos en todo el espectro político, que van desde los comunistas acérrimos hasta los ex liberales (y los comunistas tienen más fuerza que en la elección previa). 
Bajo el nuevo sistema electoral, todos estos partidos estarán compitiendo entre sí por los mismos votos, y cada uno buscará proteger a sus propios electorados o llevarse el crédito por cualquier cosa que se logre. 
Dada la escasa mayoría de l'Unione en la cámara alta, el resultado más probable es la parálisis. 
Como si ello no fuera suficiente, Prodi se enfrentará a otro problema. 
Justo antes de dejar el poder, el gobierno de Berlusconi también aprobó una reforma constitucional que, entre otras cosas, complementa el nuevo sistema electoral. 
En particular, la nueva constitución refuerza los poderes del primer ministro y le permite convocar a elecciones adelantadas en caso de una crisis de gobierno. 
Esta disposición sería un arma importante en manos de Prodi. 
Pero los partidos de izquierda que lo apoyan ya han anunciado que bloquearán la reforma constitucional, a la que se opusieron por otras razones. 
De ahí que Prodi casi seguramente quedará desprovisto de su mejor herramienta para imponer la disciplina entre su coalición rebelde. 
Cuando una coalición amplia y heterogénea con una escasa mayoría parlamentaria tiene que gobernar en una situación económica difícil, ¿qué es lo más probable que suceda? 
La respuesta es casi obvia: el gobierno se desplomará o tendrá que agenciarse el apoyo de los partidos de oposición. 
Cuál de esas dos cosas sucederá dependerá también de lo que pase en el bando de Berlusconi, y eso es más difícil de predecir. 
Pero de cualquier forma, es poco probable que el sistema político bipolar al que se estaban acostumbrando los italianos sobreviva ileso. 
Los políticos oportunistas podrán cruzar la frontera entre izquierda y derecha con más facilidad y tal vez surja un nuevo partido de centro. 
Como resultado, Italia regresará pronto a su vieja tradición de gobiernos de corta duración y coaliciones inestables. 
Por supuesto, Prodi podría conservar un sistema político bipolar --y aumentar con ello la longevidad de su gobierno-- mediante el restablecimiento de un sistema electoral de mayoría o llevando a cabo otras enmiendas constitucionales concebidas para preservar al gobierno y la estabilidad de las coaliciones. 
Pero imponer esos cambios a sus compañeros de coalición podría ser tan difícil para Prodi como hacer frente a los complicados problemas económicos de Italia. 


El largo y ardiente verano italiano 
ESTOCOLMO – La agitación política y social impulsó Italia hacia una crisis que no debería sorprender a nadie. 
Por el contrario, lo único incierto era el momento exacto en que haría eclosión. 
Ese momento ya llegó. 
El PIB per cápita de Italia en 2018 es alrededor de 8% inferior al nivel de 2007, el año antes de la crisis financiera global y el inicio de la Gran Recesión. 
Y las proyecciones del Fondo Monetario Internacional para 2023 indican que en aquel año Italia todavía no habrá compensado totalmente la pérdida acumulada de producción de la década que pasó. 
Entre las once economías avanzadas que tuvieron crisis financieras graves entre 2007 y 2009, sólo Grecia padeció una depresión económica más profunda y prolongada. 
Grecia e Italia eran las dos economías con mayor carga de deuda al comienzo de la crisis (109% y 102% del PIB, respectivamente), por lo que estaban mal preparadas para enfrentar perturbaciones adversas importantes. 
Desde el estallido de la crisis hace diez años, el estancamiento económico y costosas debilidades del sistema bancario agravaron el endeudamiento, pese a una década de tipos de interés excepcionalmente bajos. 
Grecia ya enfrentó más de un “evento crediticio”, y aunque Italia ya tuvo un par de encuentros cercanos con el peligro, la primavera italiana de 2018 está resultando el episodio más tumultuoso que ha tenido hasta ahora. 
Es probable que el verano sea peor y deje a Italia más cerca de una crisis de deuda soberana. 
En las apariencias, la deuda pública general parece haberse estabilizado desde 2013 en cerca del 130% del PIB. 
Pero como he recalcado en este y este otro lugar, esta “estabilidad” es engañosa. 
La deuda pública general no lo dice todo sobre Italia (incluso dejando a un lado las deudas privadas y otro incremento reciente de los préstamos bancarios morosos, una difícil herencia de la crisis financiera). 
Al evaluar el riesgo soberano de Italia, a la deuda pública general hay que sumarle la deuda del banco central (saldos en el sistema TARGET2). 
Los últimos datos disponibles (hasta marzo) muestran que esos saldos agregan un 26% al cociente deuda pública/PIB. 
Muchos inversores están deshaciéndose de activos italianos, y la fuga de capitales que indican los datos más recientes aparecerá inevitablemente como un agujero todavía más grande en TARGET2. 
Es una deuda que, a diferencia de la deuda italiana anterior a la adopción del euro en 1999, no se puede diluir con inflación. 
En tal sentido, se parece a las deudas denominadas en dólares de los mercados emergentes: o se devuelve o se reestructura. 
Una grave incertidumbre política en un contexto de crecimiento crónicamente lento y deuda soberana en torno del 160% del PIB alcanza para activar una crisis de deuda. 
A estos fundamentos se le suma la retórica populista que, con propuestas de introducir una cuasimoneda o pagarés de pequeña denominación (probablemente para financiar ambiciosos planes de gasto y un déficit fiscal mayor) y no honrar la deuda del Banco de Italia, echa más leña al fuego financiero. 
La inestabilidad de Italia ya comenzó a tener repercusiones internacionales, y la actual incertidumbre global está lejos de terminar. 
En el vecindario de Italia, conforme el rendimiento de los bonos italianos sube y oscila impulsado por la usina de rumores, ha subido también el de los bonos españoles, portugueses y griegos. 
Además, a la par de lo que sucede en Italia, Grecia se acerca a la firma en junio de un acuerdo para dejar de depender del marco europeo de rescate financiero, a fines de este verano. 
Sólo resta esperar que estas negociaciones no se compliquen todavía más por un contagio político desde Italia. 
En el resto del mundo, la debilidad del euro se convirtió en fortalecimiento del dólar, un duro golpe para los mercados emergentes, en particular los que tienen deudas en dólares estadounidenses. 
La huida hacia la calidad que acompaña los brotes de turbulencia financiera impulsa a los inversores a desprenderse de algunos de los activos de más riesgo, entre ellos los títulos de los mercados emergentes. 
Y el contagio también llegó a las bolsas internacionales. 
¿Cómo terminan estos episodios? 
El final más deseable (una resolución rápida que ponga la fuente de contagio en un sendero de crecimiento sostenible) parece improbable en el caso de Italia. 
Las renegociaciones de deuda importantes no suelen ser rápidas: los acreedores quieren devolución y los deudores quieren quita de deuda. 
Como Christoph Trebesch y yo hemos documentado, rara vez las negociaciones aciertan en el primer (o incluso el tercer) intento. 
Los acuerdos de reestructuración iniciales tienden a ser de una magnitud insuficiente para hacer que la deuda sea sostenible. 
Pero es difícil ver de qué manera podría evitarse una reestructuración de la deuda italiana. 
La alternativa (apelar exclusivamente a un rescate) es tentadora, ya que puede calmar los mercados por un tiempo, pero sólo sería una postergación. 
El hecho de que los problemas financieros de Grecia todavía sigan sin resolverse debería obrar como advertencia. 
En el mejor de los casos, la reestructuración sólo incluiría la deuda de Italia con acreedores oficiales (gobiernos y organismos internacionales), lo que limitaría hasta cierto punto el traslado a los mercados financieros. 
Pero puede que este tipo de reestructuración no sea suficiente. 
A diferencia de Grecia (después de 2010), donde los acreedores oficiales poseían la mayor parte del stock de deuda, la deuda pública italiana está en su mayor parte en poder de residentes locales. 
Esto aumenta la importancia de una estrategia que minimice la fuga de capitales (aunque probablemente no se la podrá impedir del todo). 
En esta etapa, las autoridades deberían buscar una solución a los males de Italia que no genere más riesgos y complicaciones. Pero hay pocos motivos para esperar que acierten a encontrarla. 

Sin lugar para los jóvenes (y las mujeres) 
MILÁN – En los últimos 20 años, alrededor de medio millón de italianos de entre 18 y 39 años de edad emigraron, especialmente a países de la Unión Europea económicamente más dinámicos, como Alemania, Francia y el Reino Unido. 
Y son solo las cifras oficiales; es probable que el número real sea mucho mayor, tal vez más del doble. 
¿Por qué se van los jóvenes italianos? 
No es por falta de representación política. 
Desde 2013, la proporción de parlamentarios italianos de menos de 40 años aumentó del 7% al 13%. Además, Italia tiene uno de los gobiernos más jóvenes de los países avanzados (solo la supera Francia). 
Y Matteo Renzi (41) es el primer ministro más joven de la historia de Italia. 
Sin embargo, los jóvenes italianos siguen profundamente insatisfechos con el estado de su país y con las oportunidades económicas que ofrece. 
A pesar de la promesa de Renzi de implementar reformas para rejuvenecer la economía y las instituciones del país (plataforma con la que ganó las elecciones en 2014), desde entonces se han ido unos 90 000 italianos de menos de 40. 
El mensaje de Renzi, por más elaborado y optimista que sea, no puede ocultar la dura realidad económica de la Italia de hoy. 
Lo más preocupante es que el desempleo juvenil se mantiene en 39%, una de las cifras más altas de la UE y muy por encima del promedio del bloque, que es 20%. 
Corregir el desempleo juvenil estructural será difícil, porque un 26% de los menores de 30 años no estudian, trabajan ni reciben alguna capacitación (el segundo mayor porcentaje de la UE, solo superado por Grecia). 
Incluso para quienes tienen empleo hay motivos de descontento. 
Según Eurostat, los jóvenes italianos están entre los más insatisfechos con sus trabajos; muchos están convencidos de que los mejores empleos están reservados para quienes tienen buenas conexiones. 
Y en los hechos, la corrupción sigue siendo un importante problema en Italia; los dos últimos alcaldes de Roma, por ejemplo, perdieron su puesto en medio de escándalos por malversación. 
El año pasado, en el Índice de Percepción de Corrupción de Transparency International, Italia terminó en el lugar 61, el peor de todas las economías avanzadas. 
Para colmo de males, la economía italiana lleva años estancada. 
Es cierto que sigue siendo la octava economía del mundo, con un ingreso anual per cápita de unos 26 000 euros (29 300 dólares) y una tasa bruta de ahorro relativamente alta, igual al 18% del PIB. 
Pero de 2000 a 2015, el PIB real se redujo ligeramente y el ingreso per cápita real cayó un 0,5%. 
El período 2012‑2014 fue especialmente difícil, con una recesión profunda y prolongada que dio lugar a una caída de 2,1% del PIB real y 4,3% del ingreso real per cápita. 
No es raro entonces que muchos jóvenes prefieran emigrar a quedarse en Italia desempleados o subempleados y depender del sostén familiar. 
Claro que algunos terminan en empleos precarios o insatisfactorios en el extranjero. 
Pero para los más capacitados y cualificados, las oportunidades de hacer carrera en su vocación son considerablemente mayores en el extranjero que en Italia. 
Previsiblemente, los italianos mejor calificados son mayoría entre los que se van. 
Esta tendencia empezó a fines de los ochenta, con doctores e investigadores que no hallaban lugar en las universidades locales (hiperjerárquicas, proclives a la corrupción y escasas de fondos). 
Luego los imitaron muchos otros profesionales, desde médicos y personal sanitario hasta bibliotecarios y especialistas en software. 
Hasta cierto punto, esta tendencia se compensa por la inmigración: por cada italiano que se va, llegan (oficialmente) tres inmigrantes. 
Este flujo de extranjeros (poco más de cinco millones de personas, el 8,3% de la población) es un hecho positivo para el balance demográfico del país. 
Italia no solo tiene la población más anciana de la UE después de Alemania: 1,5 personas de más de 65 años por cada una de menos de 15; además su tasa de fertilidad (1,35 hijos por mujer) es una de las más bajas del mundo, casi a la par de Japón. 
Pero la limitada oferta de empleos cualificados en Italia en comparación con otros países avanzados de la UE también influye sobre los flujos migratorios. 
El 30% de los trabajadores extranjeros dicen estar demasiado calificados para el trabajo que realizan: Italia está perdiendo su atractivo, especialmente para los profesionales capacitados. 
Por ello, desde 2007 el ingreso anual de inmigrantes se redujo a la mitad, mientras que se triplicó la cantidad de emigrantes. 
Los que se quedan en Italia (tanto italianos como extranjeros) tienden a ser los menos capacitados. 
Alrededor del 41% de la población italiana tiene solamente educación básica, proporción considerablemente mayor que en la mayoría de los otros países europeos (a excepción de Portugal, Malta y España). 
Además, el 17% de la población italiana abandona los estudios prematuramente, y solo el 22% de los jóvenes reciben educación terciaria. 
La buena noticia es que Italia, junto con sus socios de la UE, ya se comprometió a mejorar estas cifras. 
La estrategia de crecimiento Europa 2020 de la Comisión Europea, que apunta a la creación de una “economía inteligente, sostenible e integradora”, propone como meta para 2020 que los países reduzcan el porcentaje de abandono escolar a menos del 10% y garanticen que al menos el 40% de las personas de entre 30 y 34 años tengan estudios superiores completos. 
Pero estas metas son solo un aspecto de una estrategia eficaz para revitalizar la economía italiana y su capacidad de atraer a los mejores profesionales. 
El gobierno de Italia también debe cumplir su promesa de seguir flexibilizando el mercado laboral y combatir la corrupción (incluido el nepotismo). 
Pero las reformas serán difíciles de implementar con una economía mundial desacelerada y una herencia de larga recesión. 
Lo menos que puede decirse es que llevarán tiempo. 
Entretanto, los jóvenes italianos seguirán buscándose un futuro en otros países. 
Ni siquiera un primer ministro joven y optimista puede convencerlos de quedarse. 

La cuádruple amenaza de Italia a Europa 
STANFORD – El nuevo ministro de economía y finanzas de Italia, Giovanni Tria, buscó tranquilizar a los mercados financieros con promesas de que el nuevo gobierno de coalición del Movimiento Cinco Estrellas y la Liga no abandonará el euro ni inflará el déficit fiscal contra las normas presupuestarias de la Unión Europea. 
Pero Europa todavía no está a salvo. 
La asunción del gobierno populista y euroescéptico en Italia aumenta el riesgo a mediano plazo derivado de cuatro cuestiones: el sector bancario, la deuda pública, las políticas laborales y migratorias y el modelo de crecimiento del país. 
En noviembre será el 25.º aniversario del Tratado de Maastricht, que transformó la Comunidad Económica Europea en la Unión Europea; y en 2019 se cumplen veinte años de la creación del euro. 
Ambas instituciones no sólo han sobrevivido, sino que crecieron, superando desafíos como la crisis de deuda soberana de Grecia y la decisión del Reino Unido de abandonar la UE. 
Pero aunque la eurozona logró capear estos temporales, todavía padece diversas cuestiones irresueltas. 
En los últimos años, el creciente sentimiento nacionalista y xenófobo impulsó el ascenso de partidos populistas dispuestos a cuestionar las normas de la UE y desafiar a los burócratas de Bruselas. 
Y la crisis financiera de 2008 dejó a muchos bancos europeos en una posición inestable, mientras en varios países europeos la deuda soberana, corporativa y familiar sigue siendo alta. 
Si bien hubo cierta reducción del desempleo, todavía es el doble que en Estados Unidos. 
Y tras una reciente recuperación, la tasa de crecimiento general de Europa ha vuelto a reducirse. 
Además, mientras la población europea envejece, los intentos de revertir exorbitantes transferencias, altos impuestos y regulaciones inflexibles no han sido plenamente exitosos. 
Un ejemplo perfecto son las propuestas de reforma jubilatoria, tributaria y laboral del presidente francés Emmanuel Macron, que generaron protestas a cada paso. 
En síntesis, Europa sufre hace mucho un crecimiento insuficiente, un exceso de deuda soberana (que se volverá más gravoso cuando finalmente aumenten los tipos de interés) y bancos débiles e ineficientes. 
Y a futuro, un empeoramiento de la situación de los bancos podría resultar particularmente problemático, ya que en la UE mucho más de la mitad del crédito total es bancario (en Alemania e Italia la proporción llega al 70%). 
En comparación, en Estados Unidos los bancos sólo otorgan el 35% del crédito total. 
Además, varios países de la eurozona siguen padeciendo mal desempeño económico y falta de competitividad, por no tener una moneda propia que puedan devaluar. 
La pérdida de la soberanía monetaria, combinada con presiones demográficas y la crisis de migrantes y refugiados, ayuda a explicar por qué muchos votantes se volcaron a partidos populistas y nacionalistas. 
En Italia, el RU y otros estados miembros importantes, hay cada vez más hostilidad hacia las normas fiscales compartidas y hacia principios tan fundamentales de la UE como el libre movimiento de personas. 
Los problemas de Europa tienden a reforzarse mutuamente. 
El poco crecimiento dificulta resolver los préstamos bancarios en mora, lo que a su vez frena todavía más el crecimiento y alimenta el descontento público. 
El nuevo gobierno de Italia tendrá que hacer frente a estos problemas económicos, incluso habiendo descartado un conflicto en torno del euro en el corto plazo. 
Tria afirma que no hay planes de aumentar el gasto y reducir impuestos; pero es precisamente la combinación de políticas que acordaron los partidos de la coalición cuando formaron gobierno. 
Los votantes en las democracias suelen apoyar aumentos del gasto público y rebajas impositivas, cualquiera sea su efecto sobre la deuda del país. 
Pero la deuda pública de Italia, que asciende al 130% del PIB, ya es la más alta de Europa. 
Si al final las autoridades deciden no respetar las normas fiscales de la UE, eso tal vez aliente a otros gobiernos de estados miembros a seguir el ejemplo, especialmente si los impulsan a ello presiones políticas internas. 
Gracias a los bajísimos tipos de interés, Italia consiguió mantener el déficit por debajo del 3% del PIB y así cumplir el Pacto de Estabilidad y Crecimiento de la UE. 
Pero cuando finalmente el costo del endeudamiento comience a crecer, terminará la luna de miel financiera de Italia. 
Para colmo de males, gran parte de la deuda soberana de Italia está en poder de sus propios inestables bancos. 
Los italianos se oponen hace mucho a la directiva de la UE que exige que los acreedores asuman una parte de las pérdidas en caso de quiebra bancaria, porque la propiedad de los bancos italianos, surgidos de las ciudades‑Estado históricas de la península, está concentrada dentro del país. 
Es decir que el colapso de un banco italiano dañaría seriamente la economía de la región circundante, a diferencia de la quiebra de un banco estadounidense, que tendría efectos mucho más dispersos. 
Otro tema al que hay que prestar atención es la inmigración. 
Desde 2011, 750 000 inmigrantes han llegado a Italia cruzando el Mediterráneo. 
Y ahora Matteo Salvini, líder de La Liga y ministro de interior, exige que otros países de la UE (en particular, Francia) reciban a más solicitantes de asilo. 
Hace poco, después de rechazar un barco de rescate que transportaba a unos 600 migrantes, Salvini escribió en Facebook: “Salvar vidas es un deber, convertir a Italia en un inmenso campo de refugiados no lo es”. 
La creciente hostilidad del electorado italiano a la inmigración forma parte de una tendencia más amplia que recorre la UE, desde Hungría y Polonia hasta el RU. 
Justo antes del referendo por el Brexit en 2016, el entonces primer ministro británico David Cameron hizo un último pedido desesperado a la canciller alemana Angela Merkel de que aceptara un límite al ingreso de personas al RU. 
Merkel se negó, y la opción del Brexit ganó el referendo por estrecho margen. 
Lo irónico es que ahora Merkel enfrenta la misma reacción antiinmigrantes que Cameron en 2016. 
La inmigración tiende a ser económicamente ventajosa en el largo plazo, especialmente cuando la cantidad de trabajadores retirados en relación con los activos está en aumento. 
Pero cuando el nivel de inmigración supera la capacidad de un país para absorber a nuevos trabajadores, puede haber costos económicos y sociales graves, al menos en el corto plazo. 
En toda la UE crecen las tensiones entre las ideas de autonomía local, soberanía nacional y autoridad supranacional. 
Si la reciente recuperación cíclica de Europa no se convierte en crecimiento sostenido a largo plazo, entonces la cuádruple amenaza italiana (bancos, deuda, rechazo a la inmigración y malestar económico) pondrá a prueba la resistencia de la moneda única y de la integración europea en general. 
Mucho dependerá no sólo del nuevo gobierno de Italia, sino también de la suerte que corra la agenda reformista de Macron. 


Inversores de las grandes ligas universitarias 
La Universidad de Yale, donde enseño, encomendó su cartera de inversiones a un hombre, David Swensen, durante más de 20 años. 
En este período, la cartera creció de apenas por encima de 1.000 millones a 18.000 millones de dólares –un rendimiento promedio de más del 16% anual que, al parecer, es el más alto de cualquier universidad importante-. 
Y no da señales de querer bajar: en el último año fiscal que terminó en junio, el rendimiento fue del 22,9%. 
Los directores de Yale llegaron y se fueron, pero Swensen sigue ahí. 
Hizo más por la universidad que cualquier director e, incluso, que cualquier otra persona. 
En una universidad, las ideas cuentan más que el dinero, pero 18.000 millones de dólares pueden crear un contexto para muchas ideas nuevas. 
Con 11.500 estudiantes, hay más de 1,5 millón de dólares por alumno (sin contar los edificios y la colección de arte de la universidad, que valen muchos miles de millones de dólares más). 
¿Cómo sucedió esto? 
¿Cómo fue que Swensen generó tanto dinero? 
Todos se lo preguntan –sobre todo los que estamos en Yale. 
Después de todo, mucha gente aquí ha estado enseñando la “hipótesis de mercados eficientes” según la cual los mercados financieros en todo el mundo se han vuelto tan competitivos que es imposible obtener más que un rendimiento normal de la inversión. 
Si alguien le gana al mercado, se debe simplemente a que es afortunado. 
Los estudios parecen confirmarlo. 
Por ejemplo, un estudio de 2004 realizado por Brad Barber y Terrance Odean de la Universidad de California y Yi-Tsung Lee y Yiu-Jane Liu de la Universidad Nacional Chengchi obtuvo datos, operación por operación, de operadores intradía en la Bolsa de Taiwán. 
El estudio determinó que sólo el 1% más exitoso de los operadores intradía obtenía ganancias –después de deducir los costos de operación- en dos períodos semestrales consecutivos, y que la ganancia promedio rara vez justificaba el esfuerzo: apenas unos 4.000 dólares. 
Es fácil concluir que no tiene sentido ni siquiera intentar ganarle al mercado. 
Pero entonces uno recuerda a gente como Swensen. 
¿Acaso su desempeño constante se puede atribuir a la suerte? 
Robert Kiyosaki, autor de la serie Rich Dad, Poor Dad (Papá rico, papá pobre) de libros populares sobre inversión, basa los títulos y temas de sus libros en una comparación entre su propio padre, un hombre con un alto nivel de educación, y el padre de un amigo, un hombre que abandonó la escuela en octavo grado. 
Según Kiyosaki, su padre pobre pero erudito solía ser pesimista respecto de la capacidad de uno mismo para lograr algo en el mundo real, de modo que disuadió a su hijo incluso de intentarlo. 
En cambio, el padre del amigo disfrutaba intentando lograr algo grande. 
¿Es pura coincidencia que este hombre fuera rico? 
Kiyosaki tal vez se esfuerce demasiado por causar inspiración, pero muchas veces pienso en él cuando oigo a los profesores de finanzas opinar sobre la eficiencia de los mercados y lo inútil que es querer ganar dinero operando en ellos. 
Tal vez a muchos académicos les resulte difícil tomar la iniciativa de triunfar en el mundo real –todavía no conocí a otro profesor que haya mencionado haber leido a Kiyosaki. 
Pero Swensen es un académico, con un doctorado en economía. 
Está rodeado de académicos. 
De alguna manera, toda esta cháchara sobre los mercados eficientes no lo disuadió de intentarlo, y con éxito. 
Parece haber un patrón. 
Dos universidades similares, Harvard y Princeton, han tenido prácticamente el mismo éxito. 
La cartera de inversiones de Harvard, bajo la conducción de Jack Meyer, obtuvo un rendimiento anual promedio del 15,2% en los últimos diez años, comparado con el promedio de 17,2% de Swensen, mientras que las inversiones de Princeton, a cargo de Andrew Golden, obtuvieron un promedio del 15,6% por año. 
De hecho, Golden trabajó para Swensen en Yale entre 1988 y 1993. 
Swensen escribió dos libros sobre inversión, uno para profesionales y otro para el público en general. 
La sensación que tuve después de leerlos no fue la de saber cómo hacer lo que él hizo. 
Pero se destacan un par de cosas. 
Una es su visión a largo plazo. 
Yale le permite a Swensen invertir a muy largo plazo y no lo fastidia con un rendimiento trimestral. 
Tal vez esto le permita concentrarse en principios a largo plazo –y, por ende, hacer inversiones que quizá no tengan un buen desempeño en el corto plazo-. 
Pero, en realidad, obtuvo resultados constantes tanto en el corto como en el largo plazo. 
Parte de la razón del éxito de Swensen es el “rendimiento absoluto”, un término hoy muy citado por la comunidad de inversiones, que él acuñó para las estrategias inusuales de inversión que tienen que ver con cosas como el arbitraje de fusiones y la inversión en títulos de compañías con problemas financieros. 
Swensen también invirtió en tipos de activos no tradicionales, como por ejemplo bienes raíces, petróleo, madera, acciones de compañías privadas y firmas de capital de riesgo. 
Por lo general, no son muchos los analistas que siguen estos activos y no se los entiende fácilmente, lo cual le da a él una mayor ventaja a la hora de aplicar sus capacidades intelectuales y las capacidades de los que lo rodean. 
En este sentido, Swensen es completamente diferente de los operadores intradía, que invierten para el corto plazo y, a la vez, intentan ganarle al más poblado de los mercados –el mercado de las acciones que cotizan en Bolsa. 
Sin embargo, también pienso que el éxito fenomenal de Swensen y otros como él refleja el entorno que critica Kiyosaki. 
El problema es la actitud derrotista, no la erudición. 
Cuando una mente analítica, una mente entrenada para buscar rigurosamente la verdad y, por formar parte de una comunidad de este tipo de gente, está liberada de la desconfianza en uno mismo, puede hacer cosas asombrosas. 
Conociendo a David Swensen, puedo asegurar que no es un operador solitario que intenta ganarle al mercado. 
Sabe escuchar, apoya a la gente en quien confía y está rodeado de mucha gente buena con una amplia variedad de capacidades. 
Y, por cierto, no es un derrotista. 

La grandísima depresión 
BERKELEY – Primero aconteció la crisis financiera de 2007. 
Luego, se convirtió en la crisis financiera de 2008. 
Posteriormente, sobrevino la recesión de 2008-2009. 
Finalmente, a mediados de 2009, la situación se denominó como la “Gran Recesión”. 
Y, debido a un cambio en el ciclo económico, que mostró una trayectoria ascendente a finales de 2009, el mundo entero lanzó un suspiro colectivo de alivio. 
Se creía que ya no nos iríamos a desplazar hacia la siguiente etiqueta, que hubiese contenido la muy temida palabra que empieza con la letra “D”. 
Pero la sensación de alivio fue prematura. 
Contrariamente a las afirmaciones de los políticos y sus asesores de alto rango sobre que el “verano de la recuperación” había llegado, Estados Unidos no experimentó un patrón en forma de “V” que denota una reactivación económica, tal como ocurrió después de las recesiones de finales de la década de 1970 y principios de los años ochenta. 
Y, la economía de Estados Unidos se mantuvo muy por debajo de su anterior tendencia de crecimiento. 
De hecho, desde el 2005 al 2007, el PIB real (ajustado por la inflación) de EE.UU. creció en un nivel apenas superior al 3% anual. 
Durante la caída económica del año 2009, la cifra fue menor en un 11% – y desde aquel entonces ha bajado un 5% adicional. 
La situación en Europa es aún peor. 
En lugar de una débil recuperación, la eurozona experimentó una segunda ola de contracción que comenzó en el año 2010. 
En el bache económico, el PIB real de la eurozona llegó a ser menor en un 8% en comparación con la tendencia del período 1995-2007; hoy en día, es menor en un 15%. 
Las pérdidas de producción acumuladas en comparación con las tendencias del período 1995-2007 se sitúan en el 78% del PIB anual de EE.UU., y en un nivel del 60% en la eurozona. 
Esta es una cantidad extraordinariamente grande de prosperidad perdida – y un resultado mucho peor de lo esperado. 
En el año 2007, nadie vaticinó la disminución de las tasas de crecimiento y de la producción potencial que en la actualidad las agencias estadísticas y de formulación de políticas están incorporando a sus estimaciones. 
Hasta el año 2011, ya estaba claro – al menos para mí – que la Gran Recesión ya no era un apodo preciso. 
Era momento de empezar a llamar a este episodio “la Depresión Menor”. 
Pero la historia no termina ahí. 
Hoy en día, la economía del Atlántico Norte se enfrenta a dos shocks descendentes adicionales. 
El primero, como Lorcan Roche Kelly de Agenda Research señaló, fue discutido por Mario Draghi, presidente del Banco Central Europeo, a pesar de que dichas declaraciones fueron extemporáneas, durante un reciente discurso. 
Draghi comenzó por reconocer que en Europa la inflación se ha reducido desde un nivel de alrededor del 2,5% a mediados de 2012 a 0,4% en la actualidad. 
Luego sostuvo que ya no podemos suponer que los conductores de esta tendencia – como por ejemplo una caída en los precios de los alimentos y la energía, el alto desempleo y la crisis en Ucrania – son de naturaleza temporal. 
De hecho, la inflación ha venido disminuyendo durante tanto tiempo que ahora es una amenaza a la estabilidad de los precios – y las expectativas de inflación continúan cayendo. 
El tipo swap a 5 años – un indicador de las expectativas de inflación de mediano plazo – se redujo en 15 puntos básicos desde mediados de 2012, llegando a menos del 2%. 
Además, como señaló Draghi, se incrementaron las tasas reales de corto y medio plazo; las tasas de largo plazo no se incrementaron, debido a una disminución en las tasas nominales a largo plazo que se extiende mucho más allá de la eurozona. 
La posterior declaración de Draghi sobre que el Consejo de Gobierno del BCE utilizará “todos los instrumentos no convencionales que estén disponibles” para salvaguardar la estabilidad de los precios y para anclar las expectativas de inflación en el mediano a largo plazo es una señal que dice algo. 
La pretensión de que la eurozona está en el buen camino hacia la recuperación se ha derrumbado; la única manera realista en la que se puede interpretar a los mercados financieros es anticipar una recesión de triple caída. 
Mientras tanto, en EE.UU., la Reserva Federal dirigida por Janet Yellen ya no se pregunta si es apropiado detener la compra de activos a largo plazo y elevar las tasas de interés hasta que se muestre un repunte significativo en el empleo. 
En cambio, a pesar de la ausencia de un aumento significativo en el empleo o un aumento sustancial de la inflación, la Fed ya está reduciendo sus compras de activos y está considerando cuándo, no si es que, va a elevar las tasas de interés. 
Un año y medio atrás, los que esperaban que en el año 2017 se alcance un retorno a la senda de la producción potencial – sea lo que sea que esto signifique – estimaron que la Gran Recesión en última instancia cuesta a la economía del Atlántico Norte alrededor del 80% del PIB de un año, es decir $13 millones de millones, en pérdidas de producción. 
Si tal recuperación a cinco años comenzaría ahora – un escenario altamente optimista – significaría pérdidas de alrededor de $20 millones de millones. 
Si, como parece más probable, la economía va a tener un desempeño similar durante los próximos cinco años al que tuvo durante los últimos dos, la recuperación tomaría otros cinco años, lo que significaría que se perdería una masiva cifra equivalente a $35 millones de millones de riqueza. 
¿Cuándo vamos a admitir que es hora de llamar a lo que está sucediendo por su verdadero nombre? 

El banquero central del mundo 
BERKELEY – La Reserva Federal de Estados Unidos en estos días está muy feliz con su política monetaria. 
Pero, desde mediados de 2007, su política ha sido insuficientemente expansionista. 
La política con más probabilidades de éxito hoy en día sería análoga a la implementada por la Fed en 1979 y 1933, Gran Bretaña en 1931 y Shinzo Abe hoy. 
Quienes tememos que la estrategia de la Fed haya agravado profundamente el malestar de la economía estadounidense y esté transformando el desempleo cíclico de Estados Unidos en un no-empleo estructural de largo plazo y permanente hemos perdido la batalla de la política monetaria doméstica. 
Pero existe otro debate sobre las políticas que hay que tener en cuenta. 
La Fed no es sólo el banco central de Estados Unidos; es el banco central del mundo. 
El régimen de tipo de cambio actual de Estados Unidos es un régimen de tasas flotantes -o al menos de tasas que pueden flotar-. 
En los años 1950 y 1960, economistas como Milton Friedman suponían que un régimen global de tipos de cambio flotantes sería un régimen en el cual los valores de la moneda se movían lenta y gradualmente a la par de las diferencias en las tasas de inflación y crecimiento de la productividad de la economía. 
En los años 1970, el economista Rudi Dornbusch (y la realidad) nos enseñaron que eso era un error: un régimen de tipo flotante capitaliza las diferencias futuras esperadas en las tasas de interés nominales menos las tasas de inflación en el tipo de cambio actual. 
Un país que cambia su política monetaria con relación a Estados Unidos cambia mucho su tipo de cambio actual; y, en el mundo altamente globalizado de hoy, eso implica trastocar sustancialmente su sector importador y exportador. 
Como ningún gobierno quiere hacer eso, prácticamente todos los gobiernos hoy siguen a Estados Unidos en lo que a política monetaria se refiere, alejándose de ella sólo de modo provisional y con cautela. 
De manera que Estados Unidos no es sólo una economía en un mundo de economías que siguen sus propias políticas monetarias bajo un régimen de tipo de cambio flexible. 
Estados Unidos es, más bien, un líder supremo mundial: el banco central para el mundo, con la responsabilidad no sólo de estabilizar la producción, el empleo y la inflación y asegurar la estabilidad financiera en Estados Unidos, sino también de gestionar la economía mundial en su totalidad. 
Un área de preocupación es la salud y la estabilidad del crecimiento en los mercados emergentes en tanto intentan beneficiarse de los ingresos de capital, satisfacer las demandas del Atlántico Norte de mercados financieros abiertos y administrar la inestabilidad resultante generada por el "dinero caliente" especulativo, las prácticas de "carry trade", la exuberancia irracional y el desbordamiento. 
Los gobernadores de bancos centrales de los mercados emergentes le temen a la alternancia de Estados Unidos entre una política expansionista que alimenta gigantescos ingresos de dinero caliente y una espiral inflacionaria doméstica, y un ajuste rápido que asfixia el crédito y causa una recesión doméstica. 
Luego está el problema principal que enfrenta la economía global hoy: la crisis de Europa y la eurozona. 
La creación del euro sin una unión fiscal apropiada implicó que las transferencias de regiones con excedentes a regiones deficitarias no eliminarían los desequilibrios de la demanda. Ni siquiera los amortiguarían. 
El hecho de que la eurozona careciera de la flexibilidad del mercado laboral necesaria para ser una zona monetaria óptima implicó que el ajuste a través de una redistribución regional de la actividad económica fuera álgido, a la vez que la pérdida de control de sus miembros en materia de política monetaria descartó el ajuste a través de una depreciación nominal. 
Es más, Europa carece de las instituciones de gobernancia necesarias para elegir la manera más fácil de gestionar el reequilibrio económico: inflación moderada en el norte, en lugar de deflación costosa y quiebra universal en el sur. 
El diseño institucional de la Unión Europea amplifica las voces de aquellos intereses que reclaman políticas que hoy han colocado a Europa en el sendero deflacionario, garantizando así décadas perdidas durante las cuales la UE no registrará crecimiento y prosperidad. 
Tenemos un ejemplo de principios del siglo XX de las consecuencias políticas de un período de depresión y estancamiento económicos de estas características. 
La reacción a lo que Karl Marx llamaba el "cretinismo parlamentario" es el ascenso de movimientos que buscan, por el contrario, un líder decidido -alguien que le diga a la gente qué hacer-. 
Esos líderes pronto se dan cuenta de que sus soluciones no son mejores que las de los demás y deciden que la mejor manera de permanecer en el poder es culpando a los extranjeros de todos los problemas. 
En consecuencia, exaltan a la "nación" y enfocan sus políticas en peleas de suma cero con otros países y en convertir en chivos expiatorios a los "extranjeros" desdeñables fronteras adentro. 
No es bueno ni para Europa ni para Estados Unidos tener que lidiar con una Europa de estas características. 
Una Europa democrática, próspera y estable implica un mundo mucho mejor y más seguro para Estados Unidos. 
Aquí es cuando entra a tallar la Fed. 
Si modificara su régimen de política monetaria para apuntar a una inflación del 4% anual -o un crecimiento del PIB nominal del 6% anual-, Estados Unidos pondría en marcha un rápido reequilibrio en la eurozona. 
En lugar de ver la apreciación del euro del 30% como consecuencia de la política monetaria actual del BCE, los exportadores alemanes reclamarían medidas para impedir la "devaluación competitiva" de Estados Unidos, generando finalmente una inflación moderada en el norte y no la costosa depresión actual en el sur. 
Un mundo en el cual Estados Unidos tenga antecedentes comprobados de hacer honor a la confianza que se le exige para desempeñar el papel de líder económico global es un mundo mucho mejor para Estados Unidos que un mundo en el que no resulta confiable. 
En otras palabras, Estados Unidos debe gestionar la economía global para el bien común colectivo. De lo contrario enfrentará un mundo en el que la gestión macroeconómica global resulte de luchas cada vez peores en materia de políticas nacionales. 
Los intereses políticos, de seguridad y, sí, económicos de mediano y largo plazo de Estados Unidos requieren que la Fed admita que su misión en relación a las políticas no es concentrarse estrechamente en intentar lograr y mantener un equilibrio interno. 
Más bien, consiste en aceptar y desempeñar su papel de banco central del mundo que equilibra la demanda agregada y la oferta potencial para la economía global en su totalidad. 

El extraño caso de la desigualdad del ingreso en Estados Unidos 
BERKELEY – A menos que en 2014 ocurra algo muy inesperado, el nivel de PIB real per cápita de Estados Unidos alcanzará y superará el de 2007. 
No son buenas noticias. 
¿Por qué? Consideremos que durante los dos ciclos económicos anteriores a la caída de 2007, el PIB real per cápita de la economía estadounidense creció a un ritmo anual promedio del 2%. 
De hecho, así fue a lo largo de más o menos un siglo. Así, hoy el producto estadounidense está siete años (o un 14%) por debajo del nivel que se podía esperar razonablemente en 2007. 
Y no hay nada a la vista que pueda hacerle volver, o siquiera acercarse, al crecimiento anterior a la crisis financiera de 2008. 
El único consuelo (bastante deprimente, por cierto) es que a Europa y Japón les está yendo mucho peor en comparación con ese año. 
Por tanto, la insuficiencia del rendimiento per cápita anual de la economía estadounidense en 2014 equivaldrá a $9000 por persona al año que no se habrán destinado a productos de consumo, vacaciones ni inversiones, entre otros. 
Para fines de 2014 el coste de oportunidad perdida acumulado per cápita debido a la crisis y sus secuelas habrá ascendido a cerca de $60.000. 
Si lo proyectamos al futuro (sin nada en el horizonte que pueda hacer regresar a los Estados Unidos al ritmo de crecimiento anterior a 2008) con la tasa de descuento anual del 6% que aplicamos a las ganancias de capital, los costes futuros son de $150.000 per cápita. 
Si usamos la tasa de descuento real anual del 1,6% con que el Tesoro de EE.UU. puede tomar préstamos a través de los bonos de tesorería protegidos a 30 años contra la inflación, los costes per cápita futuros llegan a los $550.000. 
Y si se combinan los costes del empleo y el capital inactivos durante la recesión y el daño al ritmo de crecimiento futuro de la economía estadounidense, las pérdidas oscilan entre 3,5 y 10 años de producto total. 
Se trata de una proporción mayor de las capacidades productivas de Estados Unidos que las que se perdieron a causa de la Gran Depresión, y eso que nuestra economía es 16 veces más grande que en 1928 (5,5 veces mayor en términos per cápita). 
Así que a menos que algo (y tendría que ser de mucho peso) nos haga regresar a la trayectoria de crecimiento previa a 2008, los historiadores económicos del futuro no verán la Gran Depresión como el ciclo económico más desastroso de la era industrial, sino el que estamos viviendo. 
Uno podría pensar que un desastre macroeconómico de tal envergadura, que arrebata a una familia estadounidense promedio de cuatro miembros $36.000 al año en bienes y servicios útiles y que amenaza con hacer que los estadounidenses sean más pobres de lo que podrían, y a lo largo de varias décadas, sería un toque de alerta para las autoridades. 
Se podría suponer que los líderes de Estados Unidos se apresurarían a formular políticas que apunten a que la economía retome su rumbo previo a 2008: recuperar los niveles de empleo, despejar las hipotecas sin valor comercial actual, restaurar la capacidad de toma de riesgos de los mercados financieros y estimular la inversión. 
No es el caso. 
Parte del motivo es que en la cima no hay crisis. 
Según las mejores estimaciones, la proporción del ingreso general del 10% más rico de EE.UU. superó el 50% en 2012 por primera vez en la historia, mientras que 22% del ingreso que correspondió al 1% más rico se superó solamente en 2007, 2006 y 1928. 
Los ingresos del 10% más rico son dos tercios más altos que hace 20 años, mientras que los del 1% más rico se han más que duplicado. 
De este modo, quienes forman parte de los estratos superiores sienten que les está yendo bien en las actuales circunstancias de la economía estadounidense, y de hecho así es. 
Solo quienes dedican más tiempo que lo recomendable a hablar con macroeconomistas competentes saben que nos podría ir incluso mejor si se requilibrara la economía con pleno empleo. 
De manera que se entiende la falta de apuro entre los 10% y 1% más ricos de Estados Unidos y, por consiguiente, la ausencia de presiones políticas para hacer que la economía recupere el rumbo anterior a 2008. 
Pero para todo el resto, es decir cerca de un 90% de los estadounidenses, no se ha elevado el ingreso en comparación con el de hace 10 o 20 años, para compensar lo que ahora parece una década que se ha perdido del todo. 
Al contrario, han seguido perdiendo terreno. 
Cuando la desigualdad del ingreso comenzó a ampliarse en los años 80 y 90, quienes nos devanamos los sesos estudiando la historia del Atlántico Norte esperamos ser testigos de una reacción política. 
Creíamos que la interacción democrática crearía contrapesos al poder en ascenso de una clase económica privilegiada y, en gran medida, parasitaria. En especial si su influencia hacía que los gobiernos incumplieran sus compromisos de crear pleno empleo y generar una prosperidad cada vez mejor distribuida. 
Después de todo, en la Inglaterra de principios del siglo diecinueve la creciente desigualdad causada por la Revolución Industrial dio origen a movimientos que promovieron la regulación estatal en favor de los intereses de las clases media y trabajadora, y que los ingresos reales se reequilibraran para evitar su concentración en los terratenientes ricos. 
De manera similar, la Gran Depresión generó enormes presiones políticas para que se produjeran reformas y cambios (a menudo destructivos y peligrosos, pero cambios al fin y al cabo). 
¿Por qué Estados Unidos no puede generar movimientos similares hoy? 
Ahora que hemos llegado al punto en que esta es una interrogante válida, la mayoría de los estadounidenses deberíamos estar tan preocupados por la calidad de nuestra democracia como por la desigualdad de nuestros ingresos. 

El siguiente acto de Internet 
BERKELEY – Hace diez años el mundo emergió de la debacle de los punto com o negocios en Internet, y se empezó a considerar más seriamente el potencial de Internet. 
Si bien la avaricia especulativa y el temor de quedarse al margen pudieron haber influido en las perspectivas de corto plazo, nunca se tuvo duda sobre el panorama a largo plazo. 
Yo, junto con otros economistas optimistas, supusimos que el flujo gratuito de información y comunicación anunciarían una era de crecimiento rápido de la productividad y el bienestar –en mayor o menor medida– para todos, sin importar el tipo de destrezas, riqueza u origen social. 
¿Acertamos? 
En muchos sentidos, la revolución de la tecnología de la información y las comunicaciones (TIC) ha dado más de lo que prometía –y a menudo de formas inesperadas. 
Para muchos, la verdadera maravilla de la era digital es su creación de un mundo paralelo. 
Cualquiera con una computadora portátil y una conexión a Internet puede conversar con amigos virtuales; observar acontecimientos extraordinarios que pueden o no haber pasado; o jugar juegos en un mundo irreal con una complejidad incomparable. 
Internet ha creado un paisaje accesible para todos y que puede inspirarnos en niveles de imaginación mayores. 
En efecto, aquellos que se mofan del valor de esto deberían recordar que desde que Homero describiera alrededor de la chimenea la ira de Aquiles, los sueños han sido nuestra fuente de inspiración y placer más grande. 
Sin embargo, los beneficios de Internet no solo han sido para aquellos que trabajan o juegan en línea. 
Todos han ganado en determinada medida. 
Veamos los supermercados WalMart, Costco, Tesco o Lidl de cualquier parte del mundo y comparemos el precio, calidad y oferta actuales de los productos con los de una o dos generaciones anteriores. 
Este cambio espectacular positivo refleja el desarrollo veloz de las cadenas globales de suministro, en las que el monitoreo constante en tiempo real de las preferencias de los consumidores permite a los fabricantes en lugares lejanos saber instantáneamente qué producir, cuándo y cómo hacerlo. 
Todavía falta mucho más. 
Las compañías están usando Internet para financiar mediante donativos del público nuevas ideas e incluso permitir a los consumidores participar en el diseño de sus propios productos. 
Nuevas plataformas en la web permiten a personas comunes –sin dinero o destrezas especiales– compartir sus autos, recámaras o incluso herramientas, y por ende está desafiando el dominio de corporaciones globales. 
El “Internet de las cosas” está conectando artículos domésticos simples –como un termostato– a la web, ayudando así a los propietarios a ahorrar dinero y hasta reducir sus emisiones de carbono. 
Y con todo debemos hacer la pregunta: ¿todos se benefician en la nueva economía? 
Solo unos cuantos afortunados, en especial aquellos que combinan pensamiento creativo con conocimientos financieros, han capturado completamente las ventajas monetarias de la revolución de la TIC, y en ese proceso se han convertido en su imagen. 
Más abajo en la escala económica, la mayoría de las personas, aunque disfrutan el acceso fácil a la tecnología y los precios bajos, han perdido terreno, pues los salarios reales han caído durante muchos años. 
Esta no es una caída temporal: la mano de obra en las economías occidentales avanzadas ya no puede exigir ventajas salariales grandes y la situación de los trabajadores puede empeorar todavía más. 
Además, los directivos y los empleados de oficina –la fuerza intelectual que mantiene funcionando la intricada maquinaria corporativa global, y que alguna vez fueran la columna vertebral de las clases medias– ya no son tan codiciados. 
Muchas de sus habilidades que durante mucho tiempo sustentaron su estatus, carreras y medios de vida, se están haciendo superfluas. 
Para una familia ordinaria de clase media actual, un percance médico se puede convertir en una catástrofe financiera. 
Ser dueño de una casa implica endeudarse de por vida. 
Ofrecer una educación decente a los hijos exige luchar y hacer sacrificios. 
Estamos siendo testigos del derrumbe de los supuestos que definieron a las familias de clase media –y muchos hogares de la clase trabajadora– durante al menos dos generaciones. 
¿Quién está hablando por ellos? 
La mayoría de los hogares tienen algo que ganar si continúa la revolución de la TIC. 
Sin embargo, las familias de clase trabajadora y clase media se beneficiarían más si los productos y servicios híper baratos, la información gratuita y las experiencias virtuales de ocio aumentaran, en lugar de erosionar, sus habilidades comercializables. 
El político que logre conducir a la revolución en esa dirección tal vez nunca vuelva a perder una elecciones. 

El problema de la derecha con Piketty 
BERKELEY – Hace poco, Kathleen Geier intentó hacer una reseña (publicada en The Baffler, una revista en Internet) de las críticas conservadoras al nuevo libro de Thomas Piketty, Capital in the Twenty-First Century [El capital en el siglo XXI]. 
Lo que más llama la atención es la pobreza del análisis de la derecha de los argumentos de Piketty. 
El razonamiento de Piketty es minucioso y complicado, pero hay cinco puntos que se destacan especialmente: 
1. 
La relación entre la riqueza de una sociedad y la renta anual tiende a crecer (o decrecer) hasta un nivel igual a la tasa de ahorro neto dividida por la tasa de crecimiento. 
2. 
El tiempo y el azar llevan inevitablemente a la concentración de la riqueza en manos de un grupo relativamente pequeño, al que denominaremos “los ricos”. 
3. 
Conforme los beneficios inmediatos de la industrialización van siendo cosechados, la tasa de crecimiento de la economía tiende a disminuir; al mismo tiempo, la tasa de ahorro neto aumenta, debido a la reducción de impuestos progresivos, el fin de la destrucción caótica de la primera mitad del siglo XX y la ausencia de motivaciones sociológicas suficientes que lleven a los ricos a gastar sus ingresos o su riqueza en vez de ahorrarlos. 
4. 
Una sociedad donde los ricos poseen un alto grado de influencia económica, política y sociocultural es en muchos aspectos una sociedad indeseable. 
5. 
En una sociedad donde el cociente entre la riqueza y la renta anual es un múltiplo muy grande de la tasa de crecimiento, el control de la riqueza se transmite por vía hereditaria (en lo que Geier denominó heiristocracy [“gobierno de los herederos”]); esa sociedad es incluso más indeseable, en muchos aspectos, que una meritocracia dominada por una élite de emprendedores ricos. 
Bueno, incluso en esta versión resumida, el razonamiento de Piketty es complejo. 
Uno esperaría que tal complejidad atrajera un gran número de críticas sustanciales. 
De hecho, Matt Rognlie atacó el punto (4) con el argumento de que la tasa de rendimiento de la riqueza decrece rápidamente a medida que aumenta el cociente entre riqueza y renta anual, de modo que, paradójicamente, cuanta más riqueza tienen los ricos, menos participan de la renta total, y su influencia económica, política y sociocultural también disminuye. 
Tyler Cowen, de la Universidad George Mason, haciéndose eco del pensamiento de Friedrich von Hayek, criticó los puntos (4) y (5). 
Según Cowen, los “ricos ociosos” son un recurso cultural valioso precisamente porque constituyen una aristocracia con tiempo libre. 
No estar atados a la rueda kármica de tener que producir, ganar dinero y gastarlo en artículos de primera necesidad y de uso cotidiano es precisamente lo que les permite tener una visión a largo plazo o heterodoxa de las cosas y crear, por ejemplo, gran arte. 
Hubo otros cuyo único “argumento” fue dar por sentado que habrá una nueva revolución industrial que pondrá nuevos beneficios al alcance de todos y que irá acompañada de otra ola de destrucción creativa. 
De ocurrir tal cosa, permitiría una mayor movilidad ascendente, lo que negaría los puntos (2) y (3). 
Pero lo más extraordinario en relación con los críticos conservadores del libro de Piketty es lo poco que han desarrollado cualquiera de estos argumentos y lo mucho que se han dedicado en cambio a cuestionar las capacidades analíticas del autor, sus motivaciones e incluso su nacionalidad. 
Clive Crook, por ejemplo, señala que “las limitaciones de los datos que presenta [Piketty] y la grandiosidad de las conclusiones que extrae (...) roza[n] la esquizofrenia”, dando lugar a conclusiones que “o bien no se sustentan en los datos y análisis [del autor] o bien se contradicen con ellos”. 
En opinión de Crook, Piketty se dejó llevar por su “terror al aumento de la desigualdad”. 
Entretanto, James Pethokoukis considera que el trabajo de Piketty se podría resumir en un tuit: “Karl Marx no estaba equivocado, estaba adelantado. 
Eso es todo. 
Lo siento, capitalismo. #desigualdadXsiempre”. 
Y también está la pueril acusación que hace Allan Meltzer de exceso de galicismo: porque resulta que Piketty trabajó con un colega francés, Emmanuel Saez, “en el MIT, donde era profesor Olivier Blanchard [del Fondo Monetario Internacional, que] también es francés. 
Francia implementó por muchos años políticas de redistribución del ingreso destructivas”. 
Al combinar todas estas líneas de la crítica conservadora, salta a la vista el verdadero problema de la derecha con el libro de Piketty: que su autor es un extranjero mentalmente inestable y comunista. 
La vieja táctica de la derecha estadounidense, que destruyó miles de vidas y carreras en tiempos del maccartismo. 
Pero decir que determinadas ideas con “antiestadounidenses”, en cualquier sentido que sea, es un epíteto, no un argumento. 
Ahora, en ciudades estadounidenses de centroizquierda como Berkeley, California, donde vivo y trabajo, el libro de Piketty fue recibido con una aprobación rayana en la reverencia. 
Quedamos impresionados por la cantidad de trabajo que el autor y sus colegas dedicaron a reunir, combinar y depurar los datos; la inteligencia y la habilidad con que construyó y presentó sus argumentos; y el trabajo denodado de Arthur Goldhammer en la traducción al inglés. 
Claro que todos tienen un 10 o un 20% del argumento de Piketty con el que no están de acuerdo, y todos tienen dudas sobre, tal vez, otro 10 o 20%. 
Pero en ambos casos, el 10 o el 20% de cada uno es diferente. 
Es decir, hay un consenso mayoritario en que cada una de las partes del libro es básicamente correcta, lo que implica que casi todos están de acuerdo en que el argumento general del libro es, en términos generales, acertado. 
A menos que los críticos de derecha de Piketty suban su nivel en el debate y presenten argumentos realmente válidos, esa será la evaluación que prevalecerá del libro de Piketty. 
Y no la van a cambiar colgándole el sambenito de “rojo” y “francés”. 



Un nuevo análisis de la crisis de la Reserva 
BERKELEY – Al revisar los expedientes recién publicados de las reuniones del Comité de Operaciones de Mercado Abierto (FOMC, por sus siglas en inglés) de 2008 de la Reserva Federal estadounidense, una pregunta me surgía: ¿qué fue lo que influyó la postura miope de dicho comité mientras que la crisis le estallaba? 
Sin duda, algunos entendieron la verdadera naturaleza de la situación. 
Como señala, Jon Hilsenrath, de The Wall Street Journal, el entonces vicepresidente ejecutivo del grupo de mercados de la Reserva de Nueva York, William Dudley, presentó estudios realizados por el equipo que de forma delicada y convincente trataban de atraer la atención del presidente de la Reserva hacia lo que era esencial. 
Y los miembros del FOMC, Janet Yellen, Donald Kohn, Eric Rosengren, y Frederic Mishkin, junto con la Junta de Gobernadores en Washington captaron claramente el mensaje. 
Sin embargo, ¿lo entendieron también los otros ocho miembros del Comité y el resto del equipo principal? 
No realmente (aunque de forma muy variada). 
Mientras leía los expedientes, recordé la larga historia que se remonta a 1825, o antes, en la que el fracaso descontrolado de los principales bancos provocó pánico, adopción de valores de menor riesgo, colapso de los precios de los activos y depresión. 
Sin embargo, en el informe del FOMC de mediados de septiembre de 2008, muchos miembros se auto elogiaban de haber tenido la fortaleza de tomar la decisión incomprensible de no rescatar Lehman Brothers. 
Me quedé pensando en el invierno de 2008, cuando tomé –y utilicé cuanto pude– una observación del economista, Larry Summers. 
Posterior al colapso de la burbuja inmobiliaria y de las pérdidas extraordinarias registradas en el mercado de derivados, Summers apuntaba que los bancos tendrían que haber disminuido el apalancamiento. 
Si bien para un banco no era relevante la forma de hacerlo, mediante reducción de su portafolio de créditos o aumentando su capital, lo realmente importante para la economía era que el banco eligiera la segunda. 
Incluso ahora no puedo entender la declaración de marzo de 2008 del entonces presidente de la Reserva, Timothy Geithner, de que: “es muy difícil determinar ahora si el sistema financiero en conjunto o el sistema bancario está descapitalizado.” 
La postura de Geithner era que no había nada más peligroso para laspersonas que alimentar inquietudes sobre la fortaleza principal del sistema financiero. 
Por supuesto, ahora sabemos que la indiferencia a dichas inquietudes resultó ser mucho más peligrosa. 
Del mismo modo, analicé la historia y me di cuenta que la inflación básica (que excluye precios volátiles de alimentos y energía), no la inflación general, es la determinante para pronosticar la inflación futura (incluso la inflación general futura). 
Más tarde leí declaraciones que iban en ese sentido del presidente de la Reserva de Dallas, Richard Fisher, en el sentido de que se estaba gestando una peligrosa presión inflacionaria durante el verano de 2008, y me confundí. 
Parte de lo que se pensaba en 2008 (¿o gran parte?) probablemente se originaba por el hecho de que hay cosas que son muy reales y sólidas para los economistas monetarios. 
Podemos ver, tocar y sentir cómo un ciclo de desapalancamiento financiero deprime la demanda agregada. 
Sabemos que el cambio de este año en el precio de inercia, como los salarios, nos da mucha información sobre los cambios en los salarios del próximo año, mientras que este año, los cambios en precios no inerciales…, como el petróleo, no nos ofrecen ninguna pista. 
Además, sabemos que un comportamiento brusco de los inversionistas significa que el fracaso de un solo banco destacado puede convertir una obsesión financiera en pánico, y después colapso. 
Sin embargo, otros no ven, tocan o sienten estas cosas. 
Para los que no son economistas son simplemente sombras amenazadoras. 
Esta distinción era menos importante en el pasado. 
La vieja Reserva usualmente tenía como director a un banquero central, autocrático y profesional: Benjamin Strong, Marriner Eccles, William McChesney Martin, Paul Volcker, y Alan Greenspan. 
Cuando funcionaba –que no siempre era el caso– el presidente dirigía el FOMC con puño de fierro y con el apoyo casi seguro de los gobernadores. 
Las opiniones de los demás miembros –con sus diferentes antecedentes en las áreas de la banca, de reglamentación o de otro tipo– importaban poco o nada. 
No obstante, el FOMC del presidente, Ben Bernanke fue diferente. 
Fue colegiado, respetuoso y orientado hacia el consenso. 
En consecuencia, hubo un profundo desfase entre las opiniones políticas de Bernanke, que fueron resultado de los análisis que realizó sobre la Gran Depresión en los años 1980 y 1990 y las “décadas perdidas” de Japón, y la incapacidad del FOMC de prever lo que estaba por suceder y tomar medidas para evitar los riesgos más importantes. 
Me pregunto entonces ¿qué habría pasado si quienes entendían la naturaleza de la crisis y los que no la entendían se hubieran visto obligados a presentar sus opiniones a Bernanke en privado? 
Si Bernanke hubiera dicho “vamos a hacer esto” en lugar de buscar un consenso –es decir, si la Reserva de Bernanke hubiera sido como la vieja Reserva– ¿se habrían tomado mejores decisiones de política monetaria en 2008? 

Desiertos injustos 
BERKELEY – La mejor crítica del libro Capital in the Twenty-First Century de Thomas Piketty que he leído hasta ahora es la que publicó mi amigo y co-autor frecuente Lawrence Summers en Democracy Journal de Michael Tomasky. 
Vaya y lea ese texto de inmediato. 
¿Todavía está ahí? 
¿Qué quiere decir, que no está dispuesto a leer 5.000 palabras? 
Sería un tiempo bien invertido, se lo aseguro. 
Pero si todavía está ahí, no le voy a ofrecer una sinopsis ni le voy a revelar las partes más destacadas. Más bien, les voy a ampliar brevemente una información aclaratoria muy pequeña y menor, un aparte en la crítica de Summers sobre filosofía moral. 
"Hay mucho de criticable en los acuerdos existentes entre las corporaciones y el gobierno", escribe Summers. 
"Sin embargo, creo que a la gente como Piketty que desestima la idea de que la productividad tenga algo que ver con la compensación habría que darle un tiempo para recapacitar". 
¿Por qué? 
"Los ejecutivos que ganan más dinero no están… dirigiendo compañías públicas" y "llenando los directorios de amigos", dice Summers. 
Por el contrario, son "elegidos por firmas de capital privado para dirigir las compañías que controlan. 
Esto no implica de ninguna manera justificar desde un punto de vista ético una compensación exorbitante -sólo se trata de plantear un interrogante sobre las fuerzas económicas que la generan". 
Esta última oración indica que nuestra discusión filosófico-moral sobre quién merece qué se ha entremezclado con la economía de la teoría de la productividad marginal de la distribución de ingresos de una manera esencialmente inútil. 
Supongamos que efectivamente haya ejecutivos dispuestos a pagar toda una fortuna para contratarlo en una transacción verdaderamente fuera de su alcance, no porque usted les haya otorgado favores en el pasado o porque esperen favores de usted en el futuro. 
Eso, dice Summers, de ninguna manera significa que usted "se gane" o "merezca" esa suerte. 
Si usted gana la lotería -y si el objetivo del gran premio que usted recibe es el de inducir a otros a sobreestimar sus posibilidades y comprar billetes de lotería y así enriquecer al operador de la lotería-, ¿usted "merece" acaso el premio? 
A usted lo pone contento que le paguen y el operador de la lotería está contento de pagarle, pero los demás que compraron los billetes de lotería no están contentos -o, quizá, no estarían contentos si entendieran cuáles eran en verdad sus chances de ganar y que su triunfo estaba destinado a engañarlos. 
¿Tiene usted la obligación de pasar su vida post-victoria diciéndole a todo el mundo que lo que deberían hacer es poner el dinero que gastan en billetes de lotería en una cuenta de retiro con una alta inversión en acciones y con beneficios impositivos, por medio de lo cual, en lugar de pagar a la casa por el privilegio de apostar, ellos son la casa y ganan un 5% anual? 
¿Está moralmente obligado, como el Antiguo Marinero de Coleridge, a contarle su historia a todo aquel con el que se cruza? 
Yo diría que sí está obligado. 
Y diría que lo mismo se aplica en términos más generales a los generadores de desigualdad a los que nosotros los economistas llamamos "torneos". 
Parece ser que los torneos son buenos mecanismos de incentivo: si se ofrecen unos pocos premios grandes, mucha gente correrá a probar su suerte. 
Pero, dada la aversión humana al riesgo, la única razón sensata para organizar un torneo es que impone distorsiones cognitivas al participante típico. 
Usted, el organizador, los está perjudicando -es decir, a sus mejores exponentes y los más racionales- al alimentar sus distorsiones; como mínimo, usted está favoreciendo e incitando su autolesión (ya que ellos, como los participantes de la lotería, están haciendo una libre elección). 
Pero hay más. 
Supongamos que, de alguna manera, a usted le pagan por su producto marginal genuino a la sociedad. 
El hecho de que usted sea lo suficientemente afortunado como para extraer su producto marginal es, digamos, una cuestión de suerte. 
Otros no son tan afortunados. 
Otros encuentran que su poder de negociación es limitado -tal vez a lo que sería su estándar de vida si se mudaran al Yukón y vivieran de la tierra-. 
¿Usted merece su suerte? 
Por definición, no: nadie merece la suerte. 
¿Y qué les debe a quienes estarían en condiciones de obtener lo que merecen si usted no hubiera sido tan afortunado de llegar primero? 
Y, por supuesto, ¿en qué sentido usted es el responsable de vivir en el ambiente correcto para que usted y sus habilidades sean altamente productivas en la economía de hoy? 
¿De qué manera, exactamente, usted eligió ser el hijo de los padres "correctos"? 
¿Por qué, al final de cuentas, sus resultados favorables no son producto de la suerte, pura e inmerecida? 
Tendríamos una discusión mucho más clara sobre cuestiones vinculadas a la desigualdad y la distribución si, simplemente, nos atuviéramos a consideraciones respecto del bienestar humano y los incentivos útiles. 
El resto es ideología meritocrática; y, como sugiere la recepción del libro de Piketty, esa ideología tal vez ya haya seguido su curso. 

¿EE. UU. se vuelve japonés? 
BERKELEY – A fines de la década de 1980 daba la sensación de que para los economistas Japón no podía equivocarse. 
Percibían una clara ventaja en la competitividad japonesa respecto del Atlántico Norte en una amplia gama de industrias de precisión de alta tecnología y de producción en masa de bienes transables. 
También veían una economía que, desde el comienzo de la reconstrucción después de la Segunda Guerra Mundial, había superado significativamente el crecimiento esperado de las economías europeas. 
Y veían una economía que crecía mucho más rápidamente que las del Atlántico Norte cuando tuvieron los mismos niveles absolutos y relativos de productividad general. 
Parecía que la apuesta segura a fines de la década de 1980 era la mecanización, la computarización y robotización. 
La presión política y económica conducirían a la transformación de más sectores japoneses y su adopción de modos de organización intensivos en el uso de máquinas y con alta productividad, que la producción manufacturera orientada a las exportaciones ya había experimentado (y que había tenido lugar o estaba ocurriendo en sectores como la agricultura y la distribución en la región del Atlántico Norte). 
Según este razonamiento, la ética del trabajo japonesa persistiría; junto con las elevadas tasas de ahorro y el lento crecimiento de su población le darían una ventaja sustancial en la intensidad del capital –y, por lo tanto, en la productividad del trabajo– además de las ventajas que podía desarrollar en todo el país en términos de la productividad total de sus factores. 
Además, su proximidad a una amplia reserva de trabajadores de bajo costo permitiría al Japón construir una división del trabajo regional que aprovechase al máximo su fuerza de trabajo bien remunerada y educada, y tercerizara las tareas de baja complejidad y bajos salarios –es decir, los empleos con baja productividad– al Asia continental. 
Cuando Japón igualara, y tal vez superara, al Atlántico Norte en términos de intensidad de capital, conocimiento industrial y nivel de vida, las actividades mejor recompensadas en la economía mundial –la investigación y el desarrollo en industrias de alta tecnología, la moda para los consumidores adinerados, las altas finanzas y el control corporativo– migrarían cada vez más a la Bahía de Tokio. 
Con un tercio de la población de Estados Unidos, era poco probable que Japón se convirtiera en la superpotencia económica más importante del mundo. 
Pero Japón cerraría la brecha del 30 % (ajustada por la paridad del poder adquisitivo) entre su PBI per cápita y el de EE. UU. 
Se consideraba muy probable que para aproximadamente 2015 el PBI per cápita japonés fuera un 10 % superior al estadounidense (en términos de paridad del poder adquisitivo). 
Nada de eso ocurrió. 
La economía japonesa actual es aproximadamente un 40 % menor a la que con tanta confianza predijeron los analistas a fines de la década de 1980. 
El 70 % del PBI per cápita japonés en términos del estadounidense que se había alcanzado entonces resultó su marca máxima. 
El nivel de su productividad relativa para todo el país ha declinado desde entonces y dos décadas de malestar han eliminado las presiones para mejorar la agricultura, la distribución y otros servicios. 
Las industrias manufactureras japonesas orientadas a las exportaciones han mantenido su ventaja pero no lograron atraer a otras actividades de punta –en la moda, las finanzas o el control corporativo– de manera significativa. 
Por el contrario, desde finales de la década de 1980, la elevada tasa de ahorro personal japonesa en vez de constituir una fortaleza del lado de la oferta se ha convertido en una debilidad del lado de la demanda, y financió inversiones en el extranjero y deuda gubernamental más que impulsar un boom de la inversión doméstica que hubiera alimentado la intensidad del capital y la productividad del trabajo. 
Japón no es hoy un país pobre. 
Pero su estructura económica y su nivel de prosperidad lo asemejan más a Italia que a sus contrapartes del este de la Cuenca del Pacífico: los estados costeros estadounidenses de Washington, Oregón y California. 
Hace siete años, antes de la crisis financiera mundial, el aplastante consenso entre los economistas era que, en retrospectiva, las cartas no mostraban la convergencia esperada en los niveles de productividad de Japón con los de la costa estadounidense del Pacífico. 
La cultura japonesa produjo enormes bloqueos al empleo de la mitad de su población: las mujeres. 
Y la política japonesa consolidó los intereses rurales y de las pequeñas empresas de manera tal que impidieron la difusión de la manufactura orientada a las exportaciones. 
Japón, se decía, era demasiado distinto en demasiadas cosas al Atlántico Norte como para servir de modelo de desarrollo económico. 
Y las empresas manufactureras orientadas a las exportaciones que habían sido estimuladas y guiadas por el Ministerio de Comercio e Industria Internacional no constituyeron el núcleo alrededor del cual el resto de la economía japonesa se cristalizaría, sino un territorio separado y amurallado. 
Por lo tanto, el crecimiento potencial anual de la economía japonesa se redujo en aproximadamente dos puntos porcentuales a principios de la década de 1990, cuando el modelo de desarrollo posterior a la Segunda Guerra Mundial perdió su impulso. 
Fue en gran medida una casualidad que esa reducción del crecimiento coincidiera con el colapso de la burbuja de activos y la depresión cíclica, que llevó a una reducción del producto japonés de aproximadamente el 10 % en unos pocos años, seguida por una lenta recuperación hacia una nueva y menor tasa de crecimiento potencial. 
Pero desde la perspectiva de los últimos siete años, claramente hay que repensar esto. 
Considerando toda la evidencia, la caída de la economía estadounidense desde su senda de crecimiento de largo plazo ha dejado a EE. UU. un 7 % más pobre hoy (y en el futuro indefinido) que lo esperado en 2007. 
Y esto supone una única reducción permanente, sin caídas adicionales de la tasa de crecimiento potencial. 
Sin embargo, hay motivos para creer que esas caídas tendrán lugar: un menor crecimiento implica menos presiones competitivas para mejorar la eficiencia; la mayor aversión al riesgo implica un menor apetito por la innovación y la experimentación; y las tasas de interés nominales ancladas en valores cercanos a cero significan que los ahorros de la sociedad no pueden ser aplicados eficazmente. 
Si el colapso de una burbuja, en su mayor parte bien gestionado, en una economía estadounidense con baja inflación pudo reducir permanentemente el crecimiento económico potencial en aproximadamente el 10 % en una década, ¿puede descartarse que el colapso mal gestionado de una burbuja pudiera, en una generación, dejar al Japón un 40 % más pobre de lo que pudo haber sido? 
Algo queda en claro: los economistas ya no se atreven a suponer que una tendencia es una tendencia y un ciclo, un ciclo, y que sus interacciones recíprocas son lo suficientemente pequeñas como para descartarlas en un análisis inicial. 
Ese enfoque ha condenado a muchos economistas a vivir en países mucho más pobres de lo que esperaban. 

El largo corto plazo 
BERKELEY – Antes de 2008 enseñaba a mis estudiantes que la economía de los Estados Unidos era flexible. 
Tenía empleadores dispuestos a arriesgarse y contratar trabajadores desempleados que serían productivos; y tenían empleados dispuestos a aprovechar la oportunidad, o intentar algo nuevo a fin de conseguir un empleo. 
Mientras los empleadores y trabajadores emprendedores se arriesgaran, la oferta crearía su propia demanda. 
Sí, yo solía señalar que las sacudidas adversas al gasto en efecto podrían crear desempleo masivo y capacidad no utilizada, pero sus efectos se limitarían a uno, dos o máximo tres años. 
Y cada año, una vez terminada la desaceleración inicial, la economía estadounidense recuperaría aproximadamente 40% del terreno entre su situación actual y su potencial de pleno empleo. 
La duración del corto plazo keynesiano (y monetarista), decía yo que era de 0 a 2 años. 
Cuando se analizaban eventos en un horizonte de tres a siete años, uno podía asumir sin duda un modelo “clásico”: la economía regresaría al pleno empleo, mientras que los cambios en política y en el entorno económico alterarían la distribución pero no el nivel del gasto, la producción y el empleo. 
Más allá de siete años era la esfera del crecimiento económico y las instituciones económicas. 
Ahora se ha revelado que todo esto está mal, al menos por ahora, si no es que en el pasado o el futuro. 
Desde principios de los años noventa, Japón ofrece evidencias contundentes de que el corto plazo puede durar décadas y luego vendría no un retorno a la vieja normalidad sino una transición hacia una nueva normalidad en la que una nueva depresión de corto plazo keynesiana tiene consecuencias duraderas. 
Lo que hemos visto desde 2008 es que Japón no es la excepción. 
El marco obligado para analizar estas cuestiones es uno muy viejo: el marco de Geldzins und Guterpreis (“Interés y precios”) de Knut Wicksell que trata de la tasa de interés natural y la de mercado. 
El argumento es que en cualquier economía hay una tasa de interés de mercado determinada por el sistema financiero, y hay una tasa de interés natural –el valor al que los ahorros deseados en condiciones de pleno empleo son iguales a la inversión deseada en condiciones de pleno empleo, y en el que la economía en general no busca ni apalancamiento ni desapalancamiento. 
Si la economía en general desea un mayor apalancamiento, el resultado es un boom inflacionario. 
Si la economía en general desea un desapalancamiento, lo que sigue es una depresión. 
Es entonces cuando debe intervenir el banco central en el sistema bancario a fin de presionar la tasa de interés de mercado hacia la tasa de interés natural, equilibrando así la economía a pleno empleo sin una inflación excesiva. 
El problema ahora es que la tasa de interés natural –es decir, la tasa de interés nominal segura y líquida de los valores a corto plazo del Tesoro estadounidense– es inferior a cero. 
Por ende, el banco central no puede presionar la tasa de interés de mercado en esa dirección. 
Hasta que algo pase y provoque el aumento de la tasa de interés natural, estaremos estancados en una economía en recesión. 
Algunos señalan que el causante de esta situación es el ahorro mundial excesivo y exigen que disminuya. 
Pero si estuviéramos en periodo de pleno empleo, admitiríamos que el mundo sigue teniendo enormes oportunidades de crecimiento, y que sacrificar el futuro crecimiento a cambio de bienestar actual es la segunda mejor opción. 
Otros señalan que el causante es la escasez de inversión mundial debido a falta de oportunidades tecnológicas. 
Sin embargo, dado que este punto de vista se expresa cada que hay una depresión profunda, parece ser un efecto del estancamiento económico, y no una causa de él. 
Con todo, otros dicen que el problema se autocorregiría, al menos en los Estados Unidos, si la meta de inflación anual se aumentara de 2% a 5%, porque una pérdida de esa magnitud del poder adquisitivo real que acumulan en efectivo las personas induciría la necesidad de estimular la inversión real. 
Yo pienso que tal vez es correcto, pero banqueros centrales anteriores como Paul Volcker y Alan Greenspan advertirían que una meta de inflación de 5% sería insostenible en última instancia. 
Las personas pueden estar conformes con una meta estable de 2% (que es muy baja y no se nota), pero una inflación anual de 5% aumentaría al final a 10%, y 10% en algún momento iría hasta 20%, y después los Estados Unidos enfrentarían otra recesión profunda, como en 1982, o incluso alternativas más desagradables. 
Finalmente, de acuerdo con un cuarto grupo de economistas que encabeza Ricardo Caballero del MIT, el problema es la escasez mundial de activos seguros. 
Este punto de vista se traduce en políticas destinadas a movilizar la capacidad de absorción de riesgos financieros de la sociedad, y el uso del sector público para esquivar las fuerzas del tiempo e ignorancia que inhiben la voluntad de hacer inversiones riesgosas. 
Así pues, tenemos cuatro teorías, todas propugnadas por economistas inteligentes, reflexivos y muy dedicados. 
En un mundo mejor, el debate sofisticado en una esfera pública vibrante dará forma a la política económica. 
En este mundo como es, todos somos Japón de la primera parte de los años noventa y nos esperan dos o más décadas de crecimiento económico perdido. 



La burocratizada de la economía de Europa 
VARSOVIA – A lo largo de los últimos sesenta años, el proyecto de integración europea ha afrontado muchas dificultades: las penalidades económicas de la posguerra, el pesado yugo del comunismo y la incierta base del mundo posterior a la Guerra Fría, pero, si bien ha superado todos ellos, al constar ahora la Unión Europea de 28 Estados, muchos de los cuales comparten una moneda común, la UE afronta otra dificultad igualmente importante: la de reducir la carga de la reglamentación que recae sobre sus industrias más importantes. 
Las empresas europeas están atadas con reglas y reglamentaciones, muchas de las cuales se deben a funcionarios no elegidos de Bruselas, cuya loable intención de armonizar las condiciones empresariales en toda la UE está socavando, en cambio, la creatividad y el dinamismo comerciales del continente. 
A consecuencia de ello, los resultados económicos son flojos, al decaer la competitividad, y el desempleo, en particular entre los jóvenes, sigue siendo tercamente elevado. 
Las instituciones de la UE publican millares de reglamentos, directivas y decisiones todos los años. 
En 2012, se promulgaron 1.799 leyes; en 2011, fueron 2.062. 
Algunas leyes, promulgadas hace mucho por una Comunidad Europea de seis miembros fundadores, siguen en los códigos. 
Ese macizo de burocracia es el que obstaculiza a las empresas y disuade a los empresarios. 
Un ejemplo pequeño, pero importante, de ello es el costo medio de la creación de una empresa, que es de 158 euros (212 dólares) en el Canadá, 664 euros en los Estados Unidos y 2.285 euros en la UE (y nada menos que 4.141 euros en Italia). 
El mero costo de ponerse en marcha es un gran factor disuasor, como podemos imaginar, para un joven emprendedor que intente escapar de las limitaciones del desempleo. 
La industria europea padece los mismos problemas. 
El sector refinero y petroquímico suministra a la UE una gran proporción de su combustible y es también una importante fuente de ingresos fiscales. 
El sector de los productos derivados, junto con la distribución de combustibles, contribuye con un total de unos 240.000 millones anuales a las arcas de los tesoros. 
Conforme a cualquier criterio, se trata de una industria importante que no debería padecer las consecuencias de una reglamentación excesiva, pero, mientras que la industria afronta la amenaza de unos precios inflados del gas procedente de todo el mundo, sus preocupaciones más locales son la abundancia de reglamentos de la UE y nacionales relativos a la energía. 
Una producción legislativa excesiva ha provocado un aumento de los precios y ha expulsado a los inversores, no sólo de los sectores de las refinarías y las petroquímicas, sino también de todos los sectores que requieren una gran utilización de la energía, incluidos los del aluminio, el acero y el cemento. 
En algunos Estados de la UE, los precios de la electricidad para los consumidores industriales equivalen al doble de lo que pagan sus homólogos norteamericanos. 
Unos reglamentos climáticos exageradamente complejos, la resistencia política al desarrollo del gas de esquisto y unas políticas energéticas que favorecen tecnologías costosas e ineficaces son los causantes en gran medida de ello. 
Algunas autoridades de Bruselas están empezando a reconocer gradualmente que unos precios más bajos de la energía podrían ser buenos para la economía, pero la mayoría siguen creyendo que la protección de la sociedad y del medio ambiente contra los efectos más amplios de la industria energética debe tener prioridad sobre el desarrollo de la industria y un mayor crecimiento económico. 
Dan por sentado que una recuperación sólida y la creación de puestos de trabajo resultarán simplemente por sí solos; a consecuencia de ello, en lugar de disfrutar de un crecimiento sostenible, Europa se dirige hacia un modelo para el que sería apropiada una nueva denominación: “estancamiento sostenible”. 
Ese planteamiento representa un colosal despilfarro de dinero. 
Como observa Bjørn Lomborg, del Centro de Consenso de Copenhague: “La Unión Europea pagará 250.000 millones de dólares por sus políticas climáticas actuales durante todos y cada uno de los 87 próximos años. 
Con casi veinte billones de dólares, las temperaturas al final de este siglo se habrán reducido en un insignificante 0,05 grado centígrado. 
En cambio, la UE va a asignar unos miserables 8.000 millones de euros a lo largo de siete años a aliviar el desempleo juvenil, que actualmente representa casi el 60 por ciento en algunos Estados miembros. 
Pero, si no se permite que prosperen industrias decisivas como las del aluminio, el acero, los combustibles, los plásticos y el cemento, la economía de Europa no crecerá y no se creará un número suficiente de puestos de trabajo. 
Esos resultados no sólo serían malos para la economía, sino también para el medio ambiente, porque dichas industrias seguirán trasladándose, sencillamente, a mercados con ejecutorias medioambientales mucho peores. 
El problema no es una falta de capital inversor. 
En 2011, las empresas de Europa cotizadas en bolsa tenían unos 750.000 millones de euros líquidos en sus balances, equivalentes al doble del descenso de la inversión del sector privado en la UE de 2007 a 2011, pero, pese al terrible estado de las haciendas públicas, la necesidad apremiante de crecimiento y puestos de trabajo y unos tipos de interés históricamente bajos, las autoridades no están haciendo nada para fomentar la inversión. 
Los gobiernos de Europa necesitan urgentemente emprender un examen minucioso de la esfera reglamentadora, en particular en las industrias que tienen las repercusiones más importantes en la economía en sentido amplio. 
Y, después de seis decenios de entrometerse, las autoridades de la UE deben dar marcha atrás y ver qué restricciones han resultado perjudiciales o irrelevantes y cómo apoyar mejor a los empresarios y las industrias del futuro. 
Gran parte del terreno lo ha preparado ya la OCDE en varios principios rectores: los objetivos económicos, en particular el crecimiento y la competitividad, deben ser tan importantes como los objetivos sociales y medioambientales; los beneficios de una reglamentación deben justificar sus costos; se deben revisar con frecuencia los reglamentos y siempre se debe hacer un análisis de la rentabilidad de todas las opciones, incluida la mantener simplemente el status quo. 
Con el siete por ciento de la población mundial, el 25 por ciento del PIB mundial y el 50 por ciento del gasto mundial en asistencia social, la UE ha creado un modelo que inspira a millones de personas el sueño de emigrar a Europa. 
Sin embargo, la histórica insistencia de la UE en el logro de sus objetivos sociales, con exclusión de las necesidades a largo plazo de la industria, está socavando todo el proyecto europeo. 
Si se permite a la burocracia estrangular las industrias decisivas para la prosperidad europea, la UE no puede ser el hogar próspero, democrático y no excluyente con el que millones de personas sueñan. 

La inflación, la Fed y el panorama general 
CAMBRIDGE – La inflación -sus causas y su conexión con la política monetaria y las crisis financieras- fue el tema de la conferencia internacional de banqueros centrales y académicos de este año en Jackson Hole, Wyoming. 
Pero, si bien el deseo de los responsables de las políticas económicas de estar preparados para potenciales riesgos futuros que afecten la estabilidad de precios es entendible, no colocaron estos temores en el contexto de los recientes desarrollos inflacionarios a nivel global -o dentro de una perspectiva histórica. 
Para los 189 países sobre los cuales hay datos disponibles, la inflación mediana para 2015 está apenas por debajo del 2%, levemente menos que en 2014 y, en la mayoría de los casos, es inferior a las proyecciones del Fondo Monetario Internacional en su Perspectiva Económica Mundial de abril. 
Como demuestra el gráfico más abajo, la inflación en casi la mitad de todos los países (avanzados y emergentes, grandes y pequeños) hoy está en 2% o por debajo de ese nivel (la manera en que la mayoría de los banqueros centrales definen la estabilidad de precios). 
A la otra mitad, en general, no le está yendo mal tampoco. 
En el período posterior a los shocks petroleros de los años 1970 hasta comienzos de los años 1980, casi dos tercios de los países registraban tasas de inflación superiores al 10%. 
Según los últimos datos, que llegan hasta julio o agosto para la mayoría de los países, hay "solamente" 14 casos de inflación alta (la línea roja en el gráfico). 
Venezuela (que no ha publicado estadísticas oficiales sobre la inflación este año) y Argentina (que no ha difundido datos confiables sobre la inflación por varios años) ocupan un lugar prominente en este grupo. 
Irán, Rusia, Siria, Ucrania y un puñado de países africanos conforman el resto. 
El porcentaje de países que registran una deflación absoluta en los precios al consumidor (la línea verde) es superior en 2015 que el de los países que experimentan una inflación de dos dígitos (7% del total). 
Más allá de las sorpresas desagradables que puedan presentarse en el futuro, el entorno inflacionario global es el más contenido desde comienzos de los años 1960. 
En verdad, el riesgo para la economía mundial, realmente, es proclive a la deflación para las 23 economías avanzadas en la muestra, inclusive ocho años después del estallido de la crisis financiera global. 
Para este grupo, la tasa de inflación mediana es de 0,2% -la más baja desde 1933-. 
La única economía avanzada con una tasa de inflación superior al 2% es Islandia (donde la lectura de los últimos 12 meses es de 2,2%). 
Si bien no sabemos qué podría haber sucedido si las políticas hubieran sido diferentes, es fácil pensar que, sin un alivio cuantitativo en Estados Unidos, Europa y Japón, esas economías habrían quedado atrapadas en un paisaje deflacionario post-crisis similar al de los años 1930. 
A comienzos de aquella década terrible la deflación se convirtió en una realidad para casi todos los países y para todas las economías avanzadas. 
En los últimos dos años, por lo menos seis de las economías avanzadas -y hasta ocho- han tenido que lidiar con un contexto de deflación. 
Una caída de los precios implica un alza en el valor real de las deudas existentes y un incremento de la carga de servicio de deuda, debido a tasas de interés reales más altas. 
En consecuencia, los incumplimientos de pago, las quiebras y una caída económica se tornan más probables, lo que ejerce una mayor presión bajista sobre los precios. 
La advertencia profética de Irving Fisher en 1933 sobre una espiral de deuda-deflación de este tipo resuena hoy de manera contundente, teniendo en cuenta que los niveles de deuda pública y privada están en máximos históricos, o muy cerca, en muchos países. 
Particularmente instructiva es la caída de precios del 2,2% en Grecia para los 12 meses que terminaron en julio -el ejemplo más severo de una deflación en curso en los países avanzados y contraproducente para una solución ordenada para los problemas del país. 
Las tasas de inflación medianas para las economías de mercados emergentes y en desarrollo, que estuvieron en dos dígitos hasta mediados de los años 1990, hoy rondan el 2,5% y están cayendo. 
Los marcados descensos de los precios del petróleo y las materias primas durante el último superciclo han ayudado a mitigar las presiones inflacionarias, mientras que la desaceleración generalizada de la actividad económica en el mundo emergente también puede haber contribuido. 
Sin embargo, es demasiado pronto para concluir que la inflación es un problema del pasado, porque otros factores externos están operando en la dirección contraria. 
Como observó Rodrigo Vergara, director del Banco Central de Chile, en sus comentarios preparados en Jackson Hole, las grandes depreciaciones monetarias en muchos mercados emergentes (en especial algunos productores de petróleo y materias primas) desde la primavera de 2013 han estado asociadas a un incremento de las presiones inflacionarias frente a mayores brechas de producción. 
El análisis presentado por Gita Gopinath, que establece una conexión entre el traspaso de precios a precios que surgen de modificaciones del tipo de cambio y de la moneda en la cual se facturan las operaciones comerciales, habla claramente de esta cuestión. 
Dado que gran parte del comercio de los países de mercados emergentes se realiza en dólares, una depreciación de la moneda debería incrementar los precios de las importaciones casi en su totalidad. 
Al final de cuentas, la Reserva Federal de Estados Unidos basará sus decisiones sobre las tasas de interés principalmente en consideraciones domésticas. 
Si bien existe un grado de incertidumbre mayor de lo habitual respecto de la magnitud de la brecha de producción de Estados Unidos desde la crisis financiera, existe una ambigüedad comparativamente menor ahora que la inflación doméstica está controlada. 
El resto del mundo comparte ese contexto inflacionario benigno. 
Mientras la Fed se prepara para su reunión de septiembre, los responsables de sus políticas económicas harían bien en no ignorar lo que se pasó por alto en Jackson Hole: la necesidad de colocar las tendencias domésticas en un contexto global e histórico. 

Encarcelar a los mensajeros 
WASHINGTON, D.C. – A medida que aumenta la influencia de China en los asuntos mundiales, el mundo está observando con mayor atención que nunca para ver qué clase de gran potencia llegará a ser. 
El mes próximo, cuando el disidente encarcelado Liu Xiaobo reciba el premio Nobel de la paz, la atención se apartará de los aspectos más alentadores de lo que los dirigentes de China gustan de llamar el “ascenso” de su país y se centrará en su persistente maltrato a sus ciudadanos más críticos. 
Ya la torpe reacción de los funcionarios chinos ante el premio ha socavado su preciada –y pródigamente financiada– misión de proyección del “poder blando” de China en todo el mundo. 
Liu obtuvo el premio porque su compromiso de toda la vida con el activismo político resulta excepcional, pero debemos prestar la misma atención a otro activista chino encarcelado y cuya difícil situación en manos del sistema chino de justicia es tan preocupante como la de Liu y mucha más reveladora de los límites de la disensión permisible. 
Un tribunal de Beijing condenó recientemente a Zhao Lianhai, ex agente publicitario de 38 años de edad, por “utilizar una cuestión social popular para instigar a las masas (...) con miras a alterar gravemente el orden social” y lo sentenció a dos años y medio de reclusión. 
A diferencia de Liu, Zhao no había pedido un cambio del sistema político de China, sino que había pasado dos años centrado en la idea casi trivialmente anodina de que su familia y muchos otros merecen una reparación por parte del Sanlu Dairy Group, empresa que provocó piedras en los riñones a sus hijos al adulterar ilegalmente su leche en polvo con una substancia química industrial: melamina. 
Zhao no se propuso ser un activista. 
Su hijo de tres años tuvo la suerte de recuperarse rápidamente después de que él y otros 300.000 niños enfermaran tras beber la leche adulterada en 2008, pero algunos de los niños orinaron sangre, otros han padecido prolongados problemas de salud y al menos seis murieron. 
Zhao, que en tiempos trabajaba para el propio servicio gubernamental de vigilancia de la inocuidad de los productos y vivía en la capital, vio una oportunidad para ayudar a familias peor situadas. 
Creó sitios web para ayudarlas a intercambiar información médica, atraer la atención de los medios de comunicación y presentar demandas judiciales con vistas a obtener una indemnización. 
Al principio, la campaña pareció dar resultado. 
A raíz de ella, hubo una retirada en masa de leche china y el Sanlu Dairy Group se hundió. 
Dos de los proveedores de Sanlu fueron ejecutados y su presidenta fue condenada a prisión perpetua. 
El Congreso Nacional Popular de China promulgó una nueva ley de inocuidad de los alimentos. 
Pero, después de que Zhao y otros padres protestaran por que el plan de indemnización gubernamental era insuficiente para sufragar el costo del tratamiento médico permanente de sus hijos, empezaron a recibir amenazas de la policía local. 
Los sitios web de Zhao fueron cerrados repetidas veces y los abogados del grupo recibieron llamadas de teléfono de las autoridades en las que los instaban a abandonar la causa. 
Al final de 2009, Zhao fue detenido oficialmente; desde entonces sigue retenido por la policía. 
La campaña de Zhao se había basado en la creencia, generalizada en China, de que, si bien los funcionarios o empresarios locales pueden entregarse a actividades venales o delictivas, el gobierno central, una vez informado de la verdad, procurará que se haga justicia,. 
Al fin y al cabo, el mismos dirigentes chinos que rechazan las peticiones de reforma política por parte de Liu sostienen que lo que los ciudadanos chinos quieren de verdad no son los derechos “al estilo occidental”, sino la satisfacción de las necesidades básicas –agua potable, oportunidades económicas, alimentos inocuos– que permita a sus familias prosperar, junto con la protección adecuada que les brinda el sistema político autóctono. 
Pero la condena de Zhao, como el maltrato de otros denunciantes chinos, envía el mensaje de que, cuando afrontan lo que les parece una amenaza a la estabilidad social, las instituciones jurídicas de China no cumplen con la tarea de brindar protecciones básicas a sus ciudadanos. 
Un hilo de intercambios sobre ese caso en Tianya, un popular portal chino en la red Internet, no tardó en quedar inundado con comentarios que expresaban desconcierto e indignación ante el veredicto. 
“Yo no tengo hijos”, decía el autor de uno de los mensajes, “pero, al leer esto, se me encoge el corazón”. 
Otro escribió: “Si seguimos así, nuestro país no tendrá futuro”. 
En Hong Kong, la sentencia recibida por Zhao ha provocado protestas populares delante de organismos oficiales y objeciones oficiales de funcionarios locales. 
Reacciones semejantes deberían ser mucho más preocupantes para los dirigentes de China que reprimenda alguna de un grupo de noruegos. 
Los aliados de Zhao no pretenden “humillar a China”, sino que, como quienes en todo el mundo creen que China merece reconocimiento por sus impresionantes logros –de hecho, como el propio Liu Xiabo–, quieren que su país cuente con instituciones de gobierno dignas de su potencia económica cada vez mayor. 
Lo mismo desean los vecinos y los socios mundiales de China y por razones que tienen tanto que ver con el interés propio como con los valores políticos. 
Para que China cumpla sus compromisos sobre una gran diversidad de cuestiones internacionales –comercio, inocuidad de los productos y protección medioambiental, por citar sólo algunos– e inspire confianza y respeto auténticos dentro y fuera del país, tendrá que apreciar a personas como Zhao, no silenciarlas. 

La doma del leviatán 
STANFORD – Una sociedad exitosa necesita que el gobierno sea eficaz, asequible y que realice bien sus funciones, incluida la obtención de suficientes ingresos para financiarlas. 
Pero un gobierno excesivamente grande, centralizado, burocrático y caro reduce sustancialmente la economía privada al erosionar la iniciativa y la responsabilidad individual; desplazar a la inversión privada, el consumo y la caridad; y dañar los incentivos con elevadas tasas impositivas. 
También corre el riesgo de desplazar por otras a funciones gubernamentales necesarias, como la defensa. 
Así es, en pocas palabras, la Europa actual; y Estados Unidos la sigue de cerca. 
El reciente fallecimiento de James M. Buchanan, padre de la economía de la elección pública, es motivo para reflexionar sobre sus sabias advertencias. 
Buchanan recibió el Premio Nobel en 1986 por incorporar al estudio del gobierno y del comportamiento de los funcionarios gubernamentales el mismo riguroso análisis que los economistas habían aplicado durante mucho tiempo a la toma de decisiones económicas privadas. 
Buchanan llegó a la conclusión de que los intentos de los políticos por satisfacer sus propios intereses inevitablemente derivan en resultados insatisfactorios. 
El análisis de Buchanan no solo contrastó marcadamente con la máxima de Adam Smith según la cual la satisfacción del interés propio conduce, como «una mano invisible», a resultados sociales deseables, sino también con el enfoque prevalente del análisis de políticas, que ve al gobierno como un planificador benévolo que implementa «soluciones» de manual ante las fallas del mercado. 
Según esta postura, si los mercados no internalizan completamente todos los costos de las acciones privadas –la contaminación ambiental es un ejemplo clásico– supuestamente algún impuesto o subsidio «óptimo» puede corregir el problema. 
Entonces, si un monopolio restringe la producción y eleva los precios, se debe regular a las empresas y las industrias. 
Si la demanda insuficiente conduce a la recesión, se aumenta el gasto gubernamental o se recortan los impuestos en el monto adecuado, determinado por un multiplicador keynesiano, y ¡voilá!: la economía se recupera rápidamente. 
Buchanan consideró a ese análisis romántico. 
Demostró que los funcionarios públicos, como el resto de las personas, buscan satisfacer su propio interés y se rigen por las reglas y restricciones de sus entornos económicos. 
Los hogares enfrentan restricciones presupuestarias. 
Las empresas encuentran restricciones tecnológicas, competitivas y de objetivos comerciales. 
Para los políticos, la capacidad de ejercer poder –en su propio beneficio o para intereses creados– se ve limitada por su necesidad de ser elegidos. 
Buchanan predijo que, como oculta el costo total, la capacidad de financiar el gasto público mediante déficits conduciría a mayores gastos y menores impuestos a expensas de las generaciones futuras, cuyos miembros no están directamente representados en las elecciones actuales. 
Predijo déficits y endeudamientos crecientes –y un gobierno aún mayor como resultado. 
Sobre este tema Buchanan fue, desafortunadamente, profético –y mucho antes de que la crisis financiera y la profunda recesión condujeran a otro brusco aumento en el tamaño y alcance del gobierno, acompañado por grandes déficits y una deuda explosiva en Estados Unidos, Europa y Japón. 
Buchanan luchó incansablemente por un menor gasto gubernamental, presupuestos equilibrados (incluso por una enmienda a la constitución estadounidense para implementar los presupuestos equilibrados) y regulación racionalizada. 
Buchanan, junto con Milton Friedman y muchos otros, sostuvo correctamente que los fallos gubernamentales son tan numerosos como los de mercado. 
Entonces, incluso en áreas como infraestructura o educación, es necesario comparar los beneficios y los costos de las políticas fiscales y regulatorias imperfectas, que posiblemente serán implementadas por funcionarios falibles y con intereses personales, con los resultados potencialmente imperfectos de los mercados. 
Esos fallos gubernamentales incluyen la búsqueda de beneficios, el gasto clientelista, la ingeniería social, la captura regulatoria y la dependencia inducida. 
Los fallos de mercado o los reclamos por necesidades insatisfechas no son suficientes para recomendar la intervención gubernamental en la economía privada, porque la cura puede ser peor que la enfermedad. 
Existen, por supuesto, programas gubernamentales importantes y exitosos. 
En Estados Unidos la llamada Ley G.I. (o ley para el reajuste del personal en servicio), aprobada luego de la Segunda Guerra Mundial, financió educación superior para los soldados desmovilizados y fue una inversión pública muy beneficiosa en capital humano. 
La seguridad social ha ayudado a reducir la pobreza entre las personas de mayor edad. 
Los militares han mantenido a los EE. UU. libres y seguros. 
Pero la brecha entre las soluciones de manual preparadas en universidades y gabinetes estratégicos y la realidad en terreno pueden ser vastas. 
No siempre más gastos y a regulaciones conducen mejores resultados. 
El gasto gubernamental no escapa a la ley de los rendimientos decrecientes. 
Los programas se enquistan, generan poderosos grupos de votantes y son difíciles de reducir. 
Pocos programas se orientan con suficiente cuidado a las necesidades reales –o de los verdaderamente necesitados– ya que los políticos compran votos ampliando la cobertura mucho más allá de lo necesario para cumplir las metas fijadas. 
De allí el desdén de Buchanan por la idealización de la acción gubernamental. 
En un país tras otro, los esfuerzos para aumentar la eficiencia y eficacia del gobierno han sido víctimas del continuo debate sobre el gasto, los impuestos, los déficits y la deuda. 
En la mayoría de las áreas de gobierno, desde la defensa hasta la ayuda social, pueden lograrse mejores resultados con mucho menores costos, algo que debiera complacer tanto a la derecha como a la izquierda. 
Por ejemplo, el gobierno federal estadounidense tiene 47 programas distintos de capacitación laboral en nueve agencias diferentes, con un costo de aproximadamente $20 mil millones al año, que la Oficina de Auditoría General considera ineficaces o pobremente ejecutados. 
El presidente Barack Obama agregó el 47.° –de capacitación en empleos relacionados con la energía verde– en 2009. 
La tasa de éxito fue tan baja (un pequeñísimo porcentaje de los participantes obtuvo los empleos buscados) que el inspector general del Departamento de Trabajo recomendó cerrarlo –y esto en una época de desempleo masivo, con empresas que publicaban millones de vacantes y no conseguían trabajadores con las habilidades necesarias. 
Hemos visto lo que resulta en última instancia cuando el gasto insostenible conduce a una deuda explosiva: caos económico y tragedia humana. 
En algún punto entre las soluciones gubernamentales «idealizadas» y los funcionarios gubernamentales egoístas a la Buchanan, debemos encontrar líderes dispuestos a eliminar aquellos programas con mal desempeño; a modernizar, optimizar y consolidar algunos otros; a mejorar los servicios; y a limitar la creciente presión impositiva que destruye el crecimiento. 

Los padres fundadores contra Trump 
BERKELEY – Desde el inicio mismo del experimento estadounidense, Alexander Hamilton, uno de los fundadores del nuevo país, tenía serias dudas sobre la democracia. “Es imposible leer la historia de las pequeñas repúblicas griegas o italianas sin sentirse asqueado y horrorizado ante (…) un estado de perpetua oscilación entre los extremos de la tiranía y la anarquía”, escribió en El Federalista, IX. 
Pero Hamilton luego elogia principios como: “La distribución ordenada del poder en distintos departamentos; la introducción de frenos y contrapesos legislativos; la institución de tribunales integrados por jueces que conservarán su cargo mientras observen buena conducta; la representación del pueblo en la legislatura”. 
Según Hamilton, son “medios poderosos para conservar las sobresalientes ventajas del gobierno republicano y aminorar o evitar sus imperfecciones”. 
Y sin embargo, esas mejoras de la “ciencia política” identificadas por Hamilton son tan aplicables a las monarquías como a las repúblicas (y de hecho, surgieron de las primeras). 
La dinastía Plantagenet que gobernó Inglaterra entre los siglos XII y XV profesionalizó la justicia y sentó el precedente de no instituir impuestos sin consentimiento parlamentario previo. 
Asimismo, la burocracia profesional y la distribución de poderes que son habituales en las repúblicas también se observaban en el Consejo de las Indias y en el Consejo de Castilla en tiempos del rey español Felipe II (siglo XVI). 
Si las instituciones políticas preferidas por Hamilton podían beneficiar tanto a una monarquía como a una república, ¿entonces por qué depositó tanta fe en la segunda forma de gobierno? 
Aunque Hamilton nunca se ocupó de esta cuestión, otro de los padres fundadores, James Madison, le dedicó considerable atención. 
A juzgar por sus aportes en El Federalista, la posición de Madison giraba en torno de dos ideas principales: la “representación”, que aplaudía; y el “espíritu faccioso”, contra el que alertaba. 
Respecto de lo primero, Madison consideró posible que “la voz pública, expresada por los representantes del pueblo, esté más en consonancia con el bien público que si la expresara el pueblo mismo”. 
Madison esperaba que los representantes electos se inspiraran en la sociedad y evaluaran los intereses del pueblo teniendo en cuenta sus saberes e ideas. 
Pero también esperaba que se inspiraran en la experiencia del gobierno y de sus pares, en aras de un buen diseño de las políticas. 
A través de una representación prudente, la forma republicana de gobierno puede atender al interés público combinando las ventajas de la profesionalización y la experiencia con las innovaciones surgidas de la sociedad. 
Al mismo tiempo, Madison recalcó la importancia de evitar el espíritu faccioso, que definió como “el impulso de una pasión común (…) un interés adverso a los derechos de los demás ciudadanos o a los intereses permanentes de la comunidad considerada en conjunto”. 
Una monarquía o una aristocracia son, por cierto, ejemplos de facciones, con control total y pocos motivos para trabajar por el interés público o considerar ideas nuevas. 
Pero en el caso de una república, Madison observó que el único modo de que gobierne una facción es que obtenga mayoría electoral. 
Esa es la razón según Madison para incorporar “una mayor variedad de partidos e intereses”, ya que eso hará “menos probable que una mayoría del total tenga un motivo común para usurpar los derechos de los demás ciudadanos”. 
El problema, por supuesto, es que aun así, siempre aparecen mayorías con un “motivo común” maligno. Así es como surgieron en Estados Unidos las leyes de segregación racial “Jim Crow” después de la Guerra Civil (vigentes por casi un siglo), el encierro de estadounidenses de ascendencia japonesa en campos de concentración durante la Segunda Guerra Mundial y otros episodios vergonzosos. 
Piénsese también en el “Sendero de Lágrimas”: el desplazamiento por la fuerza del Estado de los cherokees expulsados de sus tierras a principios del siglo XIX, algo que hoy llamaríamos limpieza étnica. 
Cuando en 1832 la Suprema Corte de los Estados Unidos dictaminó que los cherokees eran de hecho una nación soberana, el entonces presidente Andrew Jackson no le hizo caso. 
“La decisión de la Suprema Corte nació muerta”, le dijo al brigadier general John Coffee, y la Corte “no puede obligar a Georgia a obedecer su mandato”. 
De modo que Jackson rechazó una decisión de aquellos a quienes Hamilton denominaría “jueces que conservarán su cargo mientras observen buena conducta”. Al hacerlo, confirmó un temor de Madison: que si la burocracia, el procedimiento establecido y la deliberación no trascienden las pasiones de una facción mayoritaria, entonces no habrá “remedio republicano para las enfermedades más comunes” de la forma republicana de gobierno. 
En tanto, ya pasó más de un siglo desde que las monarquías constitucionales y semiconstitucionales de Europa enfrentaron sus propias crisis políticas. En este caso, no derivaron hacia dictaduras socialistas centralizadas o etnocracias plebiscitarias despóticas, sino democracias parlamentarias representativas. 
El experimento estadounidense todavía no llegó al punto de una crisis existencial. 
Pero es indudable que Estados Unidos en la era de Trump está viviendo los problemas que Madison previó al advertir que aunque los “estadistas ilustrados” pueden hacer que “opuestos intereses (…) se plieguen al bien público”, esos estadistas “no siempre llevarán el timón”. 
Parece que las dos ventajas principales de la democracia republicana identificadas por Madison (representación prudente e informada y superación del espíritu faccioso) han desaparecido. 
Para que la democracia republicana siga siendo la mejor forma de gobierno, habrá que redescubrirlas. 


Los reaccionarios digitales de Europa 
BRUSELAS – Muchos políticos europeos elogian a la red de Internet. 
Desafortunadamente, su rimbombante retórica a menudo suena hueca. 
Mientras que con mucho entusiasmo hacen un llamado a la adopción de una agenda digital sólida, frecuentemente ellos mismos, apoyados por intereses proteccionistas en sus países, abogan a favor de poner un freno a la “perturbación” que causa Internet mediante la imposición de regulaciones nuevas y estrictas. 
Tal doble discurso es un error. 
Para que Europa pueda prosperar en el siglo XXI, sus líderes recientemente electos necesitan adoptar una agenda pro-Internet que sea concreta y positiva. 
Esto significa firmar acuerdos de libre comercio digitales y crear un verdadero mercado único digital en Europa, formado por las actuales 28 jurisdicciones nacionales fragmentadas. 
Las leyes sobre derechos de autor y licencias que están obsoletas desde hace ya mucho tiempo atrás deben ser revisadas completamente. 
Nuevas normas sobre privacidad deben proteger a los ciudadanos y deben permitir la innovación; se debe oponer resistencia a los llamados que buscan una localización obligatoria de datos y versiones locales de “Internet”. 
Si se lleva a cabo, esta importante agenda digital podría proporcionar lo que Europa necesita más después de la crisis financiera: crecimiento económico. 
De acuerdo a la OCDE, la red de Internet en la actualidad da cuenta de hasta el 13% de la producción económica en EE.UU. Hoy en día, todos y cada uno de los tipos de actividad empresarial dependen de la economía digital. 
Con unas cuantas pulsaciones en el teclado, empresas pequeñas que venden antigüedades polacas, trajes tradicionales bávaros y zapatos españoles han transcendido rápidamente los límites de sus mercados locales y han llegado a consumidores en todo el mundo. 
Al desatar las ligaduras de la red de Internet, una Europa que está financieramente confinada puede crear nuevos empleos sin asumir nueva deuda. 
Las cifras de la Comisión Europea sugieren que la denominada fuerza de trabajo de la “economía de las aplicaciones” crecerá a 4,8 millones hasta el año 2018, de una cifra de 1,8 millones en el 2013, con ingresos que llegarán a más que triplicarse, y que alcanzarán €63 miles de millones ($86 miles de millones). 
También sabemos que alrededor del 90% de los empleos hasta el año 2020 requerirán de trabajadores que tengan destrezas en tecnologías de la información y comunicación. 
Tal éxito requiere de que se venza la resistencia de los participantes en el mercado de Europa y que se acoja, en vez de bloquear, el ingreso de nuevos participantes. 
Bajo los actuales regímenes regulatorios fragmentados de la Unión Europea, las empresas deben obtener permisos separados para vender en cada uno de los 28 mercados nacionales. 
Aún a las grandes empresas, como Apple y Google, les lleva años poder abrir tiendas locales y lanzar nuevas ofertas de productos. 
El crecimiento de los pequeños innovadores europeos, como Spotify, se ha visto atrofiado. 
Muchos de los nuevos servicios que nos permiten intercambiar, alquilar o compartir todo, desde viajes en taxi hasta vestidos de diseñador de segunda mano, están luchando por conseguir que sus actividades empresariales se pongan en marcha. 
Quienes son escépticos en cuanto a Internet podrían también echar por tierra conversaciones sobre libre comercio transatlántico que tienen un potencial transformador, mismas que se iniciaron con bombos y platillos el año pasado. 
Un volumen de comercio cada vez mayor se lleva a cabo en bits y bytes que fluyen a través de Internet. 
Un nuevo estudio realizado por McKinsey llega a la conclusión de que hoy en día las mercancías que son intensivas en conocimiento y que son impulsadas por el ámbito digital constituyen un generoso 50% del total del comercio transfronterizo a nivel mundial – y se encuentran creciendo a un ritmo que es por lo menos 1,3 veces más rápido que el de otros tipos de comercio. 
Si las tendencias actuales persisten, el volumen de dichas mercancías podría triplicarse hasta el año 2025. 
No obstante, muchos europeos hablan sobre imponer, como condición previa a la firma de cualquier nuevo acuerdo de libre comercio, reglas draconianas sobre privacidad y localización de datos. 
Tales requerimientos estarían diametralmente opuestos a los principios fundamentales de la red de Internet que se basan en un acceso sin fronteras y sin obstáculos a la información. 
De manera similar a lo que ocurre con Rusia y China, Europa sería bloqueada del resto de la red de Internet global, debido a que los nuevos servicios se quedarían fuera porque no podrían construir centros de datos europeos. 
En este contexto, el reciente fallo del Tribunal de Justicia de la Unión Europea, que reconoce el “derecho a ser olvidado” – y por lo tanto requiere que Google retire información de búsqueda a pedido, incluso cuando dicha información es de carácter legal – representa un peligro significativo. 
Al exigir que todos los servicios de búsqueda, incluidos los de las bibliotecas universitarias, hagan que sea difícil encontrar información de carácter legal, correríamos el riesgo de abrir la puerta a una censura privada a gran escala. 
Tales consecuencias no deseadas impregnan también la política de competencia de la UE. 
Las autoridades europeas encargadas de formular políticas están considerando una regulación que requeriría que las plataformas de Internet, como las tiendas de aplicaciones, las redes sociales, los motores de búsqueda y los sitios de comercio electrónico, cumplan con ciertos criterios especificados públicamente para lograr fines económicos, sociales o políticos. 
Tal regulación, se argumenta, facilitaría el surgimiento de plataformas europeas de Internet y garantizaría un “acceso abierto” para los usuarios. 
En los hechos, estas acciones podrían crear nuevas barreras a la entrada, afianzando las posiciones de los líderes de los mercados y socavando la innovación Los mercados de la red de Internet se tipifican por su cambio dramático. 
Somos testigos de la forma cómo Facebook superó a MySpace en las redes sociales, o cómo Apple se volcó al mercado de los teléfonos inteligentes – o cómo se inventan constantemente nuevos servicios y mercados. 
Twitter no ha desplazado a nadie; más bien, complementa y compite con todas las otras modalidades de comunicación. 
Más por el contrario, las investigaciones de la UE sobre la competencia se alargan cada vez más. 
Tomó diez años llegar a un acuerdo con Microsoft; puede que se tarde un período similarmente largo para llegar a uno con Google. 
Hasta dicho momento, el entorno de Internet, que se mueve a un ritmo muy acelerado, podría haber evolucionado en una forma que lo torne en irreconocible. 
Las autoridades europeas deben evitar encadenar al progreso digital. 
Los consumidores de Europa deben poder comprar canciones en línea, mirar videos en línea y comprar en línea cualquier producto que les plazca, y las empresas de Europa deberían poder beneficiarse plenamente del mercado gigantesco de la UE. 
En los hechos, dejar que la red de Internet florezca no solamente es algo sensato desde un punto de vista empresarial, sino que también podría ayudar a restaurar la menguante fe de los votantes en el proyecto europeo. 


Ucrania y Asia: volver al futuro 
NUEVA YORK – Mientras tropas rusas ocupan territorio ucraniano, la Armada china patrulla aguas territoriales filipinas en el mar de China Meridional. Parece que el mundo hubiera retrocedido en la máquina del tiempo hacia un pasado peligroso. 
En materia de geopolítica, lo que están haciendo Rusia y China es una vuelta a poner en práctica las reglas del siglo XIX, cuando los estados competían sumando poder duro en un sistema de nacionalismo desbocado y rígidas soberanías nacionales. 
De hecho, parece que el presidente ruso, Vladímir Putin, quisiera recrear el mapa decimonónico de la Rusia zarista, con su determinación de no soltar Crimea, Abjasia, Osetia del Sur y otras partes del viejo imperio ruso pase lo que pase. 
Por su parte, Beijing está haciendo efectivo su reclamo de soberanía en el mar de China Meridional, en clara violación de la Convención de las Naciones Unidas sobre el Derecho del Mar, sobre la base de vagas historias de pasados imperios. 
Los dos países actúan como si el poder fuera un juego de suma cero supeditado a las viejas reglas de la realpolitik. 
Pero aunque el secretario de Estado norteamericano, John Kerry, advirtió a Rusia de que la ocupación de Crimea “no es una conducta propia de una gran nación, integrante del G8, en el siglo XXI”, Estados Unidos y sus aliados luchan por mantener el mundo del siglo XX que surgió tras el fin de la Segunda Guerra Mundial. 
Para Estados Unidos, después de 1945 había que poner fin a la destrucción provocada por las ambiciones nacionalistas de los países europeos (de las que dieron muestra el colonialismo y las dos guerras mundiales). 
Los planificadores estadounidenses de la posguerra concluyeron que si el exceso de nacionalismo era el problema, el transnacionalismo era la solución. 
Así pues, Estados Unidos asumió el liderazgo de un proceso que incluyó la construcción de un sistema jurídico internacional, la creación de las Naciones Unidas y el fomento del libre comercio y la apertura de mercados en todo el mundo, manteniendo al mismo tiempo un esquema de seguridad que permitió el desarrollo de instituciones transnacionales como la Unión Europea (UE) y la Asociación de Naciones del Sudeste Asiático (ASEAN). 
Es cierto que en este proceso Estados Unidos mostró muchas incoherencias e imperfecciones, a veces con efectos devastadores como en Vietnam. 
Sin embargo, su firme defensa de un sistema internacional que fue más conveniente para todos los países que cualquiera de los que lo precedieron hizo posible las siete décadas de mayor innovación, crecimiento y avance de la historia de nuestra especie. 
Pero ahora, el ascenso de China, la redistribución del poder global y el desgaste de Estados Unidos tras dos largas guerras que debilitaron su credibilidad están sometiendo el orden internacional de posguerra a fuertes tensiones. 
El Japón moderno ha sido un firme defensor del sistema de posguerra liderado por Estados Unidos, y también resultó transformado por él. 
Cuando en 1854 el comodoro Matthew Perry de la marina estadounidense ingresó por la fuerza en la bahía de Tokio, se encontró con un país débil, aislado y tecnológicamente atrasado. 
Catorce años después, Japón inició un profundo proceso de modernización bajo el emperador Meiji; y otros treinta y siete años más tarde, sorprendió al mundo con su victoria en la guerra contra Rusia. 
Japón aprendió rápidamente de la Europa decimonónica y en 1894 lanzó una brutal ofensiva de medio siglo para dominar Asia y asegurarse el control de sus recursos, que sólo se detuvo cuando las bombas atómicas lanzadas por Estados Unidos arrasaron Hiroshima y Nagasaki. 
Después de la guerra, bajo la protección e inicialmente también la guía de Estados Unidos, Japón se transformó en un adalid de la legalidad internacional. 
Aportó a las Naciones Unidas más fondos, en términos relativos, que cualquier otro país; se integró constructivamente en otras instituciones internacionales; y colaboró con el desarrollo de sus vecinos asiáticos, entre ellos China. 
Pero ahora que la dirigencia china se ha dado a demonizar agresivamente a Japón y expresar reclamos sobre territorios y áreas marítimas en disputa con un grado de asertividad nunca antes visto, el país se ve lanzado en una dirección que tal vez el primer ministro Shinzo Abe ya propició de algún modo con su inclinación por el revisionismo histórico y su énfasis en el pasado nacionalista de Japón: de vuelta al siglo XIX. 
También Europa hizo suyo el sistema internacional de posguerra. 
Habiendo delegado su seguridad a Estados Unidos, los gobiernos europeos concentraron su atención y sus fondos públicos en la provisión de bienestar social y se lanzaron a la creación de una utopía post‑soberanista del siglo XXI, que desdibujó las fronteras nacionales y sustituyó agresión y hostilidad por negociación y búsqueda de acuerdos. 
Este sueño futurista de la UE ahora se enfrenta al oso zarista decimonónico que agita sus atávicas garras en la frontera de Rusia con Ucrania. 
Y así como la ASEAN no ha podido y no ha querido plantar cara ante la intrusión china en el mar de China Meridional, la Unión Europea ya está descubriendo los límites de su modo consensuado y basado en el poder blando de tratar con Rusia. 
Si en nuestro mundo hobbesiano un sistema post-soberanista del siglo XXI todavía es un sueño inalcanzable, y si volver a las reglas de juego del siglo XIX consintiendo la conducta agresiva de Rusia y China es inaceptable, entonces tal vez la mejor opción que nos queda sea defender el sistema internacional de posguerra. 
Irónicamente, para ello tal vez sea necesario, entre otras cosas, emplear una respuesta propia del siglo XIX, que incluya una política de equilibrio de poderes y el rearme de Europa y Japón. 

Erdoğan y la paradoja del populismo 
VIENA – El triunfo de Recep Tayyip Erdoğan en las primeras elecciones presidenciales directas celebradas en Turquía no es una sorpresa. 
Erdoğan es popular y, como Primer Ministro desde 2003, ha ido montado en una ola de éxito económico, pero también es un populista, que ha intensificado constantemente su control del Estado y de los medios de comunicación, al tiempo que demonizaba a todos los críticos (incluidos antiguos aliados, como el clérigo expatriado Fethullah Gülen). 
Como en el caso de otros dirigentes populistas –por ejemplo, el Primer Ministro de Hungría, Viktor Orbán, o el difunto Hugo Chávez en Venezuela–, la conciliación de las promesas electorales de Erdoğan con el desempeño de su cargo resulta problemática. 
Esa clase de figuras comienzan atacando a sus oponentes por su corrupción y acusándolos de secuestrar el Estado en pro de una clase política celosa de su propio interés, que excluye el de los ciudadanos de a pie. 
Sin embargo, cuando ocupan el poder, acaban actuando exactamente igual, tratando el Estado como propiedad suya o de su partido y participando en la corrupción o al menos tolerándola. 
Por lo general, esa aparente hipocresía no perjudica a las perspectivas electorales de los populistas, como ha demostrado espectacularmente el éxito de Erdoğan. 
¿Por qué? 
Al contrario de lo que se suele creer, el populismo no se caracteriza por contar con unos electores particulares –como, por ejemplo, la clase media baja– o por unas políticas simplistas que halagan a las masas, como con frecuencia sostienen los observadores liberales, sino que es una concepción de la política totalmente moralizante, pues un populista es un político que afirma que él –y sólo él– representa de verdad al pueblo, por lo que relega a todos sus oponentes políticos al papel de pretendientes inicuos. 
Tras esa afirmación hay otra suposición: la de que el pueblo tiene una voluntad común encaminada auténticamente a la consecución del bien común y de que el auténtico dirigente del pueblo –como, por ejemplo, Erdoğan, que hizo campaña con el lema “la voluntad nacional, el poder nacional” – puede interpretarla correctamente y aplicarla. 
Así, pues, los populistas no son sólo enemigos de las minorías selectas, sino que son necesariamente antipluralistas y, por tanto, antiliberales. 
Su política siempre es polarizadora, al escindir a la ciudadanía real entre un pueblo moral y puro y los otros, inmorales, a los que Erdoğan ha calificado con frecuencia de simples “traidores”. 
En opinión de un populista, no puede haber nada parecido a una oposición legítima. 
Quienquiera que esté contra el dirigente está automáticamente contra el pueblo y, conforme a esa lógica, quienquiera que esté contra el pueblo no puede pertenecer de verdad al pueblo. 
Eso explica la acusación de Erdoğan de que quienes se manifestaron en el Parque Gezi el verano pasado para protestar contra los planes de su gobierno de erigir un centro comercial en modo alguno eran turcos verdaderos y también explica su asombroso pronunciamiento, en fecha anterior de este año, cuando aceptó su nombramiento como candidato presidencial de su Partido Justicia y Desarrollo: “Nosotros somos el pueblo. 
Con frecuencia se dice que los populistas no pueden gobernar o se demostrará su incompetencia, cuando resulten elegidos para sus cargos. 
Según esa opinión, los populistas son esencialmente partidos de protesta y quienes protestan no pueden gobernar, porque es imposible protestar contra uno mismo. 
Pero las cosas no son tan simples. 
Los populistas suelen adoptar un estilo de gobierno que refleja las propias acusaciones que ellos lanzan contra la clase política anterior. 
Se aferran al poder que consigan, desactivan los frenos y contrapesos, llenan todas las oficinas estatales con compinches suyos y recompensan a sus partidarios (y sólo a ellos) con ventajas a cambio de su lealtad: lo que los politólogos llaman “clientelismo de masas”. 
El archipopulista austríaco Jörg Haider, por ejemplo, entregaba, literalmente, billetes de cien euros (134 dólares) a “su gente” en la calle. 
Naturalmente, todos los partidos procuran atender a sus votantes en primer lugar. 
Lo peculiar de los políticos populistas es que puedan hacerlo tan a las claras y con la conciencia tranquila. 
Al fin y al cabo, si sólo sus partidarios son “el pueblo”, todos los demás son indignos. 
En el mismo sentido, los partidos populistas suelen apresurarse a colonizar el Estado . 
Si sólo un partido representa de verdad al pueblo, ¿por qué no habría de pasar el Estado a ser el instrumento del pueblo? 
Y, cuando los populistas tienen una oportunidad de redactar una nueva Constitución, ¿por qué habrían de tener la menor consideración para con cualquier oposición, que, por definición, ha de estar constituida por los enemigos del pueblo (a los que con frecuencia se acusa de ser agentes extranjeros)? 
Así se explica por qué el clientelismo y la corrupción de los gobiernos populistas no socavan el apoyo fundamental a sus dirigentes del electorado. 
Se considera que esos métodos están al servicio de un “nosotros” moral a expensas de los inmorales o extranjeros “ellos”. 
Así, pues, la creencia de los liberales de que basta con que revelen la corrupción de los populistas para desacreditarlos es una esperanza vana. 
También deben mostrar que el clientelismo no rinde beneficios a la inmensa mayoría de los ciudadanos y que la falta de rendición democrática de cuentas, una burocracia disfuncional y el socavamiento del Estado de derecho a la larga perjudican al pueblo... a todo él. 

¿Debería proscribirse a los partidos extremistas? 
PRINCETON – Las medidas severas tomadas por el gobierno de Grecia contra el partido de extrema derecha griego Amanecer Dorado han reanimado un interrogante perturbador que parecía haber desaparecido con el fin de la Guerra Fría: ¿existe un lugar dentro de las democracias liberales para los partidos aparentemente antidemocráticos? 
Sin duda, las democracias liberales se han sentido amenazadas desde la caída del comunismo en 1989 -pero la amenaza principalmente provino de terroristas extranjeros, que normalmente no forman partidos políticos ni ocupan bancas en los parlamentos de estos países-. 
Entonces, ¿los partidos extremistas que intentan competir dentro del marco democrático deberían ser proscriptos o una restricción de estas características a la libertad de expresión y de asociación minaría en sí misma este marco democrático? 
Por sobre todas las cosas, es crucial que estas decisiones les sean encomendadas a instituciones no partidarias como los tribunales internacionales, no a otros partidos políticos, cuyos líderes siempre se sentirán tentados a proscribir a sus opositores. 
Desafortunadamente, las medidas tomadas contra Amanecer Dorado se identifican esencialmente con los intereses del gobierno, en lugar de ser percibidas como el resultado de un criterio cuidadoso e independiente. 
Frente a esto, la autodefensa democrática parece un objetivo legítimo. 
Como señaló el juez de la Suprema Corte de Estados Unidos Robert Jackson (quien también fue el principal procurador de Estados Unidos en Núremberg), la constitución no es "un pacto suicida" -un sentimiento del que se hizo eco el jurista israelí Aharon Barak, quien enfatizó que "los derechos civiles no son un altar para la destrucción nacional". 
Sin embargo, el resultado de tanta autodefensa democrática, en definitiva, puede ser que no quede ninguna democracia por defender. 
Si el pueblo realmente quiere terminar con la democracia, ¿quién lo va a detener? 
Como dijo otro juez de la Corte Suprema de Estados Unidos, Oliver Wendell Holmes, "si mis compatriotas quieren ir al infierno, yo los voy a ayudar. 
Ese es mi trabajo". 
Así las cosas, parece que las democracias están condenadas si prohíben y condenadas si no prohíben. 
O, en el lenguaje más elevado del filósofo liberal más influyente del siglo XX, John Rawls, este parece ser "un dilema práctico que la filosofía por sí sola no puede resolver". 
La historia no ofrece ninguna lección clara, aunque a muchos les gusta pensar lo contrario. 
En retrospectiva, parece obvio que la República de Weimar se podría haber salvado si se hubiera proscripto al Partido Nazi a tiempo. 
Como todo el mundo sabe, Joseph Goebbels, el ministro de Propaganda de Hitler, se regodeó después de la Machtergreifung (toma del poder) legal de los Nazis diciendo: "Esto será por siempre una de las mejores bromas de la democracia: les dio a sus enemigos mortales los medios con los cuales aniquilarla". 
Sin embargo, una prohibición tal vez no habría impedido el desencanto general del pueblo alemán con la democracia liberal, y de todas maneras siempre habría venido después un régimen autoritario. 
De hecho, mientras que Alemania occidental prohibió un partido neonazi y al Partido Comunista en los años 1950, algunos países -particularmente en el sur y el este de Europa, donde se llegó a asociar a la dictadura con la supresión del pluralismo- han extraído precisamente la lección contraria en cuanto a impedir el autoritarismo. 
Esa es una razón por la cual Grecia, por ejemplo, no tiene estipulaciones legales para proscribir a los partidos. 
El hecho de que Grecia, de todos modos, esté intentando en efecto destruir a Amanecer Dorado -el parlamento acaba de votar para congelar el financiamiento estatal del partido- sugiere que, en definitiva, la mayoría de las democracias querrán trazar la línea en alguna parte. 
¿Pero dónde, exactamente, se la debería trazar? 
Para empezar, es importante reconocer que la línea tiene que ser claramente visible, inclusive antes de que surjan los partidos extremistas. 
Si ha de imponerse el régimen de derecho, la autodefensa democrática no debe parecer ad hoc o arbitraria. 
En consecuencia, los criterios para las prohibiciones deberían be detallarse con antelación. 
Un criterio que parece universalmente aceptado es el uso, estímulo o al menos condonación de la violencia por parte de un partido -como evidentemente sucedió con el papel que tuvo Amanecer Dorado en los ataques contra los inmigrantes en Atenas-. 
No existe tanto consenso respecto de los partidos que incitan al odio y están comprometidos con la destrucción de los principios democráticos medulares -especialmente porque muchos partidos extremistas en Europa se esmeran por enfatizar que no están en contra de la democracia; por el contrario, luchan por "el pueblo". 
Pero los partidos que intentan excluir o subordinar a una parte del "pueblo" -por ejemplo, los inmigrantes legales y sus descendientes- están violando principios democráticos medulares. 
Incluso si Amanecer Dorado -un partido neonazi en apariencia y contenido- no se hubiera involucrado en actos de violencia, su postura extrema contra los inmigrantes y su incitación al odio en un momento de gran agitación social y económica lo habrían convertido en un candidato plausible para una proscripción. 
Los críticos advierten sobre una situación resbaladiza. 
Cualquier desacuerdo con la política inmigratoria del gobierno, por ejemplo, podría llegar a calificarse de "racista" y resultaría en una restricción de la libertad de expresión. 
Algo como el clásico patrón norteamericano -el discurso que se cuestiona debe plantear un "peligro claro y presente" de violencia- es por lo tanto esencial. 
A los partidos marginales que no estén conectados a la violencia política y no inciten al odio probablemente se los debería dejar en paz -por más desagradable que pueda resultar su retórica. 
Sin embargo, los partidos más próximos a asumir el poder son una cuestión diferente, incluso si prohibirlos pudiera parecer automáticamente antidemocrático (después de todo, ellos ya tienen diputados en los parlamentos). 
En un caso famoso, la Corte Europea de Derechos Humanos concordó con la prohibición del Partido del Bienestar de Turquía mientras era el miembro sénior de una coalición gobernante. 
Es un mito que las proscripciones convierten en mártires a los líderes de los partidos extremistas. 
Muy pocas personas recuerdan quién lideraba a los neonazis y los comunistas alemanes en la posguerra. 
Tampoco sucede siempre que los partidos tradicionales pueden recortar el respaldo a los extremistas eligiendo selectivamente sus quejas y demandas. 
Algunas veces esta estrategia funciona y a veces, no; pero siempre implica jugar con juego. 
Prohibir a los partidos no tiene que implicar silenciar a los ciudadanos que se sienten tentados a votar por los extremistas. 
Sus preocupaciones deben ser oídas y debatidas; y a veces la proscripción se combina mejor con esfuerzos renovados en materia de educación cívica, enfatizando, por ejemplo, que los inmigrantes no causaron los males de Grecia. 
Es verdad, estas medidas podrían parecer condescendientes -pero estas formas de compromiso público son la única manera de evitar que el anti-extremismo termine pareciéndose al extremismo. 


La brecha de comunicación de Japan Inc. 
TOKIO – Más allá de lo que le suceda a Toyota tras el retiro de circulación obligado de millones de sus vehículos, su historia seguirá siendo legendaria. 
El ascenso de Toyota desde sus orígenes humildes como el "vástago" de una empresa familiar de máquinas textiles en una zona remota del centro de Japón hasta convertirse en el fabricante de automóviles dominante a nivel mundial y en sinónimo de calidad es asombroso. 
Junto con una pequeña cantidad de otros íconos corporativos japoneses -por ejemplo, Sony, Honda y Canon-, Toyota fue la estrella brillante del milagro económico y del desafío global de Japón. 
Todavía está por verse si los problemas actuales de Toyota son temporarios o irreversibles. 
A pesar de su humillación actual, conserva enormes ventajas -y, en todo caso, la competencia no es mucho mejor-. 
Pero, para asegurar su posición global, Toyota -y la mayoría de las corporaciones multinacionales japonesas- necesita una transformación cultural. 
Como quedó claramente ilustrado en las confusas demoras de su presidente y máximo responsable ejecutivo (y nieto del fundador), Akio Toyoda, para responder a los pedidos de comparecencia ante el Congreso estadounidense, Toyota tiene un serio problema de comunicación global. 
Ese problema es el reflejo de una debilidad japonesa mayor en cuanto a lenguas extranjeras, especialmente inglés. 
Pero como actor global dominante y por ser la compañía automovilística más grande del mundo, esa excusa no alcanza. 
Tuve una vinculación estrecha con Toyota durante tres décadas. 
En los años 1980, cuando las corporaciones occidentales en diversos sectores enfrentaban la embestida de lo que se consideraba el abrumador desafío japonés, acompañé a gerentes occidentales a Japón para interiorizarse del país y sus técnicas de gestión y producción. 
Esto invariablemente incluyó visitas a las fábricas de Toyota. Bien valió la pena -y casi con certeza sigue siendo así- ya que el Sistema de Producción de Toyota merece ser admirado y emulado. 
En el transcurso de la década, sin embargo, percibí un cambio sutil. 
En la última parte de la década, las delegaciones gerenciales occidentales siguieron siendo recibidas con cortesía, pero muchas veces se asignaban guías profesionales para acompañarlas en una recorrida, y no había ningún tipo de diálogo con los gerentes de Toyota, que con anterioridad siempre se habían mostrado dispuestos a enseñar y aprender. 
Por el contrario, había una sensación ostensible de condescendencia hacia los ejecutivos extranjeros de visita. 
A medida que Toyota pasó a globalizarse, a fines de los años 1990 estableció una mayor presencia industrial europea y una sede en Europa. 
Mi instituto, IMD, fue contratado para llevar a cabo una serie de programas de desarrollo ejecutivo para Toyota Europa. 
El patrón "normal" es que cuando armamos un programa, por caso, para el equipo gerencial global de Nokia, una porción de los participantes serán finlandeses de la sede central en Helsinki. 
Para tener éxito a nivel global, uno debe tener la capacidad tanto para recibir como para transmitir información; los ejecutivos extranjeros deben aprender sobre Nokia, y Nokia debe entender la dinámica de los mercados en los que opera. 
Con ese fin, prácticamente todas las compañías globales (entre ellas Sony, la única excepción japonesa) han adoptado el inglés como su idioma de trabajo. 
Toyota, en cambio, tenía otros planes. 
El programa IMD sería para los europeos, y no asistiría ningún japonés de la oficina central. 
El mensaje era claro: los europeos tenían que aprender el "estilo" Toyota, y no era necesario que Toyota aprendiera nada sobre el negocio y la dinámica cultural de las sociedades europeas en las que opera. 
Finalmente, Toyota optó por abandonar la red de aprendizaje de IMD porque, como nos dijo sin rodeos un ejecutivo, "No sentimos que tengamos nada que aprender de los otros miembros corporativos de la red" (entre los que se encuentran empresas globales como Nokia, Nestlé, Unilever y Daimler). 
Esa conclusión parece sumamente cuestionable. 
Los ejecutivos europeos de Toyota, con certeza, estaban orgullosos de ser parte de la compañía y sentían plena admiración por sus productos y métodos de producción. 
Pero descubrí que también había problemas de confianza y comunicación. 
Si bien algunos europeos tenían nominalmente cargos ejecutivos en Toyota Europa, Toyota Japón invariablemente nombraba a ciudadanos japoneses como "sombras" para supervisarlos. Esto llevó a que por lo menos uno de los más altos ejecutivos europeos abandonara la empresa. 
De hecho, aunque Toyota se define a sí misma como "global", su junta de directores es exclusivamente japonesa. 
Los ejecutivos de Toyota Europa pensaban que el hecho de que el inglés fuera el idioma de trabajo ayudaría a mejorar la confianza, las comunicaciones y la eficiencia, y también a retener al personal de alta calidad. 
Pero la gerencia japonesa de Toyota rechazó de plano esa propuesta. 
Si Toyota y otras empresas japonesas quieren volverse verdaderamente globales, sus gerentes deben aprender a comunicarse de manera efectiva con todos sus accionistas extranjeros. 
En esta era global, el idioma de los negocios es el inglés. 
En una reciente prueba internacional de nivel de inglés, Japón se ubicó en el puesto 136, muy por detrás de Corea del Sur, en el puesto 89, y hasta de Corea del Norte, en el puesto 111. 
Si bien los periodistas en Corea del Sur utilizaron esta encuesta para exigir reformas destinadas a mejorar la enseñanza del inglés en las escuelas del país, la misma encuesta prácticamente no recibió cobertura en Japón. 
La cuestión del idioma va mucho más allá de la competencia con países de habla inglesa -y hasta más allá de los negocios-. 
El inglés es, por ejemplo, el idioma oficial de la ASEAN -que cuenta con 600 millones de personas en el vecindario de Japón. 
Los altos gerentes de Toyota encontrarán que el inglés es útil no sólo para explicar y pedir disculpas por el retiro de ocho millones de autos por parte de la empresa, sino también para escuchar y aprender mientras intentan revertir la erosión de la confianza entre los usuarios. 
Si el problema de comunicación de Toyota se puede resolver, no hay motivo para que no se pueda recuperar la suerte de Toyota. 
Lo mismo es válido para la economía de Japón. 

El Japón y la política de la culpabilidad 
CANBERRA – El Japón está provocando de nuevo el distanciamiento de sus vecinos y desesperando a sus amigos por la cuestión de la aceptación de la responsabilidad por su agresión y sus atrocidades durante la guerra. 
Con la elección del nuevo gobierno, vuelven a oírse las voces negacionistas en los niveles más altos y resuenan entre el público, incluidos los jóvenes, de modos que serian inconcebibles, en cambio, en la Alemania moderna. 
Todo ello está alimentando el sentimiento nacionalista en China y Corea del Sur y volviendo aún más peligrosas las ya inestables disputas territoriales en el mar de la China Oriental y en el mar del Japón. 
Puede ser que, como me han dicho algunos colegas japoneses, el recién elegido Primer Ministro, Shinzo Abe, pese a sus profundos antecedentes e instintos nacionalistas, sea en última instancia un realista que haga lo necesario –con ayuda, sin lugar a dudas, de las presiones de los Estados Unidos– para desactivar esas tensiones, pero hay tres cuestiones concretas que pueden hacer las veces de talismán y sobre las cuales sus colegas y él han adoptado posiciones preocupantes y que ponen los nervios de punta a los demás países de la región. 
La primera es la larga historia relativa a la necesidad de que el Japón se disculpe adecuadamente por la agresiva provocación y su conducta durante los años de la segunda guerra mundial y los que la precedieron. 
Durante muchos años, los países afectados pidieron que se disculpara completa y inequívocamente; como ministro de Asuntos Exteriores de Australia que fui a partir de finales del decenio de 1980, presioné intensamente al respecto en Tokio como forma moralmente apropiada y provechosa para el Japón de poner fin a esa historia. 
Más adelante, en el quincuagésimo aniversario de la derrota del Japón en 1995, el Primer Ministro Tomiichi Murayama dio una respuesta personal, al expresar su “sincero remordimiento y disculpas”. 
La mayoría de los dirigentes posteriores han repetido esos sentimientos en grados diversos, si bien nunca han dado completa satisfacción a China o a Corea del Sur, pero, después de su abrumadora victoria electoral del mes pasado, Abe dijo al periódico Sankei que procuraría substituir la histórica declaración de 1995 –“hecha pública por un Primer Ministro socialista”– por otra orientada hacia el futuro, cuyo contenido no describió. 
La segunda cuestión es la de una disculpa específica a la “mujeres de solaz” –procedentes de muchos países, incluido el mío, pero en particular de Corea del Sur– sexualmente esclavizadas en burdeles del ejército. 
El entonces Secretario del Jefe del Gabinete, Yohei Kono, rompió el hielo en 1993, al expresar su “sincero remordimiento y disculpas” a todos cuantos habían “padecido un sufrimiento inconmensurable”. 
Pero Abe y varios de sus colegas han declarado a lo largo de los años –incluso durante el primer mandato de Abe como Primer Ministro, en el período 2006-2007– que no hubo coerción. 
En 2007, su asesor de seguridad nacional dijo a un colega mío: “Todo esto es cosa de izquierdistas coreanos: es una invención”. 
Ahora, en enero de 2013, el secretario del jefe del gabinete de Abe, Yoshihide Suga, ha dicho que se invitará a expertos para que estudien las bases de la declaración de Kono. 
Por último, está la cuestión del Monumento de Yasukuni a los caídos japoneses en la guerra, que registra en el “Libro de las almas” a catorce criminales de guerra de clase A y en el que hay un museo que ensalza las conquistas del Japón como “guerras justas reñidas por la supervivencia y la autodefensa” o por la “liberación de Asia”. 
Abe ha sido un visitante asiduo a Yasukuni. 
Volvió a visitarlo el pasado mes de octubre, después de ser elegido dirigente del Partido Liberal Democrático (PLD), y expresó un “profundo pesar” durante la campaña electoral por no haberlo hecho durante su mandato anterior como Primer Ministro. 
Se ha sabido de fuentes bien informadas que quiere visitar el monumento durante su presente mandato. 
Al parecer, catorce de los diecinueve miembros de su gabinete pertenecen a un grupo que promueve las excursiones de peregrinación a ese monumento. 
Lo que agrava esos motivos de preocupación es la evidencia de que la opinión pública japonesa siente simpatía por esas posiciones que Abe ha adoptado o de las que parece partidario. 
En una encuesta de opinión de Jiji Press hecha en este mes de enero, el 56,7 por ciento de los encuestados consideraba que Abe debería visitar Yasukuni ahora, más que en 2006, cuando el 43 por ciento expresó una opinión similar. 
Naturalmente, esas historias siempre tienen dos caras. 
Se puede sostener –como muchos japoneses– que gran parte de la reacción negativa de los vecinos del Japón se ha debido a cínicas consideraciones nacionalistas. 
Quienes han hecho campañas en pro de las “mujeres de solaz” surcoreanas, por ejemplo, con frecuencia se han abstenido de reconocer el número y la intensidad de las declaraciones que se han hecho a ese respecto en los dos últimos decenios y la cantidad de indemnizaciones ofrecidas. 
Asimismo, China puede haber colocado demasiado alto el listón en relación con las expresiones exigidas en toda disculpa general. 
Pero, incluso antes de la más reciente oscilación de Abe, hace mucho que el Japón podría haber hecho –y debe hacer aún– mucho más para que su posición no sea objeto de crítica razonable. 
La disculpa expresada en 1995 por Murayama, que sirve de punto de referencia, sigue siendo personal, porque entonces y después la Dieta japonesa no se puso de acuerdo para expresar algo más contundente: un “profundo remordimiento” fue lo máximo que tuvieron el valor de declarar e incluso en aquella ocasión 241 diputados se abstuvieron. 
Además, la declaración de Murayama se refirió vagamente a “cierto período de un pasado no demasiado lejano”, en lugar de a los años concretos de la guerra, y otros se han resistido a pronunciar frases –por ejemplo, “guerra de agresión” o “dominio colonial” – que los vecinos del Japón pidieron razonablemente. 
El problema fundamental es el de que el Japón parece incapaz, como nación, de emprender el cambio psicológico colectivo que ha transformado a Alemania, con la que resulta inevitable compararla. 
Disculparse sinceramente por los pecados y omisiones de generaciones anteriores nunca es fácil. 
Australia celebró un largo debate nacional antes de poder decir que lamentábamos el horrible maltrato infligido en el pasado a nuestros aborígenes, en particular las “generaciones robadas” de niños aborígenes que los gobiernos arrebataban periódicamente a sus padres hasta el decenio de 1970. 
Pero los estadistas, para merecer ese nombre, a veces deben adoptar una actitud elevada y políticamente incómoda y después hacer que su público los acompañe. 
Esa capacidad de dirección de calidad está tardando mucho en hacerse realidad en el Japón. 

El Japón como número tres 
TOKYO – Ahora China ha suplantado oficialmente al Japón como la segunda economía del mundo por su tamaño. 
La cuestión que ahora se le plantea al Japón es la de si seguirá bajando por la lista de las grandes economías del mundo o si sus políticos volverán a una senda de reformas que reavive su crecimiento. 
Que el Partido Democrático del Japón parece ahora atrapado en una lucha de poder entre el Primer Ministro, Naoto Kan, y el hombre fuerte del partido, Ichiro Ozawa, indica que una reforma económica seria no ocupa el primer puesto en el programa del PDJ. 
En el decenio de 1980, el crecimiento anual del PIB del Japón ascendió, por término medio, al 4,5 por ciento; desde comienzos del decenio de 1990, la economía ha estado prácticamente estancada, con un crecimiento anual medio del 1 por ciento. 
En el decenio de 1990, el Gobierno del Japón, al equivocarse garrafalmente sobre las causas de las dificultades de la economía, aumentó enormemente los gastos estatales enobras públicas, pero pasó por alto los ajustes de la oferta. 
Aquella política engendró nuevos intereses creados y, por tanto, un nuevo ambiente político, pues las empresas de la construcción y otros beneficiarios de los contratos estatales empezaron a hacer importantes donaciones al gobernante Partido Liberal Democrático, con lo que las arcas del PLD quedaron abarrotadas, pero se pusieron las bases para la grave crisis financiera habida al final del decenio de 1990. 
En aquellas circunstancias, el Primer Ministro Junichiro Koizumi ocupó el poder en abril de 2001. 
Bajo su dirección, los bancos insolventes se recuperaron. 
Al comienzo del gobierno de Koizumi, el 8,4 por ciento de los préstamos bancarios en el Japón estaban afectados por la morosidad. 
Al final de su mandato, la tasa había bajado al 1,5 por ciento, con lo que se restableció el potencial para el crecimiento del país. 
De hecho, ésa fue una razón por la cual el Japón se vio tan poco afectado por la “sacudida Lehman”, que provocó la crisis financiera mundial. 
Pero la reforma macroeconómica se detuvo estrepitosamente en 2006, después de que Koizumi dimitiera. 
Una serie de primeros ministros con breves mandatos inició una tónica de enormes desembolsos estatales. 
Como era de esperar, la economía se deterioró. 
El año pasado, los votantes, frustrados por la deficiente gestión económica y política del gobernante PLD, optaron por un cambio en la cumbre, pero la tónica de mala gestión económica, lejos de invertirse, no ha hecho sino empeorar. 
Unos aumentos enormes del gasto fueron destinados a los agricultores y las familias. 
A consecuencia de ello, la proporción del gasto total correspondiente a los ingresos tributarios se ha reducido en este año fiscal a menos del 50 por ciento, algo nunca visto en toda la historia del Japón en la posguerra. 
Pese a esa precaria posición fiscal, de momento el mercado de los bonos estatales japoneses sigue estable, pero se debe a que la mayoría de los compradores de los bonos estatales son organizaciones y familias nacionales. 
Dicho de otro modo, la financiación de la falta de ahorro del Gobierno corre a cargo de los ahorros del sector privado. 
Pero esa red de seguridad constituida por los ahorros del sector privado está haciendo agua. 
Las familias japonesas poseen ahorros de 1,1 billones de yenes, aproximadamente, en activos monetarios netos. 
Sin embargo, dentro de unos tres años, el importe de los bonos estatales japoneses superará el total de activos de las familias japonesas. 
La deuda estatal dejará de estar respaldada por los activos de los contribuyentes. 
Es probable que decaiga la confianza en el mercado de los bonos estatales japoneses. 
Además, a medida que la sociedad japonesa envejezca, la tasa de ahorro de las familias disminuirá espectacularmente, lo que volverá difícil, si no imposible, que el sector privado financie indefinidamente el déficit presupuestario. 
Y se espera que con el envejecimiento del país aumenten las nuevas demandas de gastos fiscales. 
Dentro de unos cinco años, todos los baby boomers tendrán más de 65 años de edad, pero se espera que la presión al gasto estatal en pensiones y atención de salud empiece a manifestarse antes, hacia 2013. 
El nuevo gobierno del Japón, encabezado por el Primer Ministro, Naoto Kan, empezó a examinar la posibilidad de aplicar un impuesto al consumo para compensar el aumento del gasto, pero un impuesto al consumo no es una panacea, en particular dada la carencia de una estrategia de desarrollo por parte del Gobierno. 
Aunque no cabe duda de que será necesario un aumento de los impuestos, no es la prioridad adecuada en este momento... y podría resultar contraproducente, si provocara una contracción espectacular de la economía. 
De hecho, el Gobierno de Koizumi demostró cuál era la forma mejor de abordar la consolidación fiscal. 
Koizumi llegó a la conclusión de que se debía restablecer un equilibrio presupuestario primario en diez años y poco le faltó para lograrlo, pues el déficit primario de 28 billones de yenes de 2002 quedó reducido a 6 billones de yenes en 2007. 
Si se hubiera continuado con esa medida durante dos años más, se habría logrado un superávit primario. 
Sin una estrategia en pro del crecimiento, de la que formen parte medidas para reducir el gasto estatal y una política encaminada a detener la inflación, la economía del Japón seguirá estancada, pero Kan no parece aún dispuesto centrarse en el crecimiento, sino que, como tantos otros dirigentes que lo precedieron, proclama su deseo de encontrar una “tercera vía”. 
Ahora bien, como ha demostrado la Historia, no existe una tercera vía. 
Kan sigue creyendo que un Estado grande, con gastos de asistencia social en aumento, es la forma de poner en movimiento la economía. 
No es de extrañar. Participó en movimientos y grupos civiles –como las organizaciones medioambientales– que prestan poca atención a la necesidad de crecimiento económico. 
El aumento de la carga impositiva parece casi una característica natural de esa mentalidad, como también la desatención de la necesidad de un aumento de la competencia económica. 
Sin eso y una nueva atención centrada en el crecimiento, el Japón seguirá bajando por la escalera mundial del éxito. 
De hecho, cualquier japonés que piense que la complacencia es una opción debe mirar a la Argentina. 
Hace cien años, este país era seguramente la segunda economía del mundo por su riqueza. 
Ahora, gracias a unas malas políticas y a unos políticos aún peores, figura entre los países del montón del mundo. 

Reinterpretación de la Constitución Japonesa 
TOKIO – Al aproximarse el 70° aniversario de la derrota de Japón en la Segunda Guerra Mundial ha habido muchos debates – y lamentos – sobre el resurgimiento de las fricciones históricas en Asia oriental. 
No obstante, las recientes tensiones en la región pueden reflejar en parte la falta de progreso en otra esfera, que ha quedado olvidada: la reforma constitucional japonesa. 
En efecto, a pesar de la impotencia que quedó tan claramente de manifiesto con la decapitación de dos rehenes japoneses a manos del Estado Islámico, Japón no ha adoptado una sola enmienda a la “constitución de la paz” que le impusieron las fuerzas estadounidenses de ocupación en 1947. 
A primera vista esto podría no ser muy sorprendente. 
Después de todo, la constitución cumplía una función importante: al garantizar que Japón no sería una amenaza militar en el futuro, permitió al país acabar con la ocupación extranjera y dedicarse a la reconstrucción y la democratización. 
Pero consideremos lo siguiente: en 1949 Alemania adoptó una constitución aprobada por los aliados en circunstancias similares, a la que ha hecho docenas de enmiendas. 
Además, mientras que la constitución de Alemania o Ley Básica autoriza el uso de la fuerza militar en defensa propia o como parte de un acuerdo de seguridad colectiva, la constitución japonesa estipula el abandono total y permanente de "la amenaza o el uso de la fuerza como medio para solucionar disputas internacionales". 
Japón es el único país del mundo que tiene esas restricciones, impuestas no solo para impedir una reactivación militar sino también para castigarlo por las políticas de su gobierno durante la guerra, y mantenerlas no es realista. 
Por eso el primer ministro japonés Shinzo Abe ha hecho de la reforma constitucional una de sus principales prioridades. 
Tras haber consolidado su autoridad en las elecciones generales anticipadas de diciembre en las que su Partido Democrático Liberal obtuvo una victoria decisiva, Abe está decidido a alcanzar su meta de construir un Japón más fuerte y competitivo, que pueda hacer frente a una China cada vez más agresiva. 
El esfuerzo de Abe para "normalizar" la posición estratégica de Japón comenzó con una reinterpretación del artículo 9 de la constitución, según el cual el país podría participar en adelante en misiones de "autodefensa colectiva". 
El gobierno de Japón aprobó el cambio el verano pasado y los Estados Unidos apoyaron la maniobra. 
Tras los intentos del Estado Islámico por presionar con las vidas de dos rehenes japoneses, la legislación para aplicar la reinterpretación ya está lista para enviarla a la Dieta. 
No obstante, la reinterpretación se ha enfrentado a resistencias tanto dentro del país como en el extranjero. 
En particular, los críticos chinos han expresado preocupaciones de que el militarismo japonés pueda resurgir, aunque no mencionan que fue la expansión militar de China lo que impulsó al gobierno de Japón a reevaluar su política de defensa nacional. 
De hecho, la reinterpretación es poco más que un ajuste: actualmente las fuerzas japonesas pueden proteger a un barco de guerra estadounidense que esté defendiendo a Japón, pero tienen prohibido iniciar ataques ofensivos y participar en operaciones militares multilaterales. 
Puesto que la Carta de las Naciones Unidas reconoce la autodefensa individual y colectiva como "derecho inherente" de los países soberanos, el cambio no debe generar controversia. 
Sin embargo, sigue habiendo obstáculos significativos que bloquean una reforma constitucional más amplia. 
Las enmiendas requieren una mayoría de dos terceras partes en ambas cámaras de la Dieta y una mayoría en un referéndum popular, lo que hace que la constitución japonesa sea una de las más difíciles de modificar en el mundo. 
Para facilitar el logro de sus objetivos, Abe espera reducir los requisitos a una mayoría simple en las dos cámaras o eliminar la prescripción del referéndum público. 
Dada la resistencia popular al cambio, la tarea de Abe no será fácil. 
Mientras que los ciudadanos de la mayoría de las democracias consideran que sus constituciones son documentos vivos – India, por ejemplo, ha enmendado su constitución 99 veces desde 1950– gran parte de los japoneses creen que la suya es sacrosanta. 
Como resultado, en lugar de asegurarse de que su constitución refleje los cambios sociales, tecnológicos, económicos e incluso ideológicos, los japoneses defienden celosamente sus disposiciones precisas, del modo que los fundamentalistas religiosos defienden la verdad literal de las escrituras. 
Además, el pacifismo está muy arraigado en la psicología japonesa, incluso entre los jóvenes, debido principalmente al doloroso legado del militarismo previo a la guerra de Japón. 
En efecto, una encuesta realizada el año pasado por la organización World Values Survey reveló que solo el 15.3% de los japoneses – en comparación con el 74.2% de los chinos y el 57.7% de los estadounidenses – estarían dispuestos a defender a su país, la tasa más baja del mundo. 
Únicamente el 9.5% de los japoneses menores de 30 años declararon que estarían dispuestos a luchar. 
Ante tal oposición, una modificación efectiva del artículo 9, en lugar de una simple reinterpretación no parece factible, especialmente mientras el partido Komeito, que reconoce su pacifismo, siga siendo parte de la coalición gobernante. 
Aun si Abe consigue relajar los requisitos para las enmiendas – lo que no será fácil, dada la probabilidad de que un referéndum popular revelaría poco apoyo del público – es posible que tenga que dejar que su sucesor se encargue de los cambios. 
Hay un factor que podría fortalecer considerablemente la causa de Abe. 
El apoyo explícito de los Estados Unidos a la reforma constitucional japonesa podría no solo reducir las críticas de China sino también asegurarle a los japoneses que la actualización del artículo 9 no significaría rechazar el orden de la posguerra que los estadounidenses ayudaron a establecer en Japón. 
Eso también favorecería los intereses de los Estados Unidos. 
Un Japón más seguro estaría en mejores condiciones de impedir que la influencia de China aumentara en el Pacífico occidental, con lo que se cumpliría el importante objetivo de política estadounidense de garantizar un equilibrio de poder estable en Asia. 
Ningún otro país de la región podría actuar como contrapeso creíble frente a China. 
El Japón de hoy – una democracia liberal que no ha hecho un solo disparo contra un tercero en casi setenta años y que ha hecho contribuciones importantes al desarrollo global durante ese período – es muy distinto al Japón de 1947 y su constitución debe reflejarlo. 



La política económica al revés 
NEW HAVEN – La economía mundial está atrapada en un peligroso engaño. 
Cuando la gran bonanza iniciada en los noventa dio paso a un derrumbe todavía mayor, las autoridades apelaron a viejos trucos de ingeniería financiera con la esperanza de recuperar la magia. 
Al hacerlo, convirtieron una economía global desequilibrada en el matraz del mayor experimento de política económica de la historia moderna. 
Estaban convencidos de que era un experimento controlado, pero fue todo lo contrario. 
El ascenso y la caída de Japón tras la Segunda Guerra Mundial fue un anuncio de lo que vendría. 
El milagro de crecimiento de una economía japonesa en ascenso se basó en una insostenible represión del yen. 
Cuando en 1985 Europa y Estados Unidos desafiaron esta metodología mercantilista con el Acuerdo del Plaza, el Banco de Japón respondió con una resuelta política de flexibilización monetaria que impulsó enormes burbujas crediticias y de activos. 
El resto es historia conocida. 
Las burbujas estallaron y la desequilibrada economía japonesa se derrumbó rápidamente. 
Con su productividad considerablemente deteriorada (un síntoma que las burbujas habían ocultado), Japón fue incapaz de orquestar una recuperación significativa. 
De hecho, todavía hoy se enfrenta a desequilibrios debidos a su falta de capacidad o voluntad de encarar reformas estructurales imprescindibles (la denominada “tercera flecha” de la estrategia de recuperación económica del primer ministro Shinzo Abe, la “Abenomics”). 
A pesar del fracaso miserable de los métodos de Japón, el resto del mundo sigue decidido a usar la política monetaria como remedio para males estructurales. 
La suerte quedó echada en un trabajo fundacional publicado en 2002 por economistas de la Reserva Federal de los Estados Unidos, que se convirtió en el plan maestro de la política de estabilización macroeconómica del país durante los mandatos de Alan Greenspan y Ben Bernanke al frente de la Reserva. 
La premisa central del artículo citado era que el principal error de las autoridades monetarias y fiscales de Japón había sido actuar con demasiada timidez. 
Los autores del trabajo no creían que las burbujas y los desequilibrios estructurales fueran el problema; por el contrario, argumentaron que las “décadas perdidas” de ínfimo crecimiento y deflación en Japón se habrían evitado si las autoridades hubieran encarado las políticas de estímulo antes y con mayor intensidad. 
Ojalá fuera tan sencillo. 
De hecho, el énfasis en la velocidad y la intensidad (esencia de lo que las autoridades económicas estadounidenses ahora llaman “big bazooka”) provocó una insidiosa mutación de la enfermedad japonesa. 
Las inyecciones de liquidez de la flexibilización cuantitativa (FC) cambiaron los canales de transmisión de la política monetaria: en vez de usar los tipos de interés, ahora se opera sobre los mercados de activos y divisas. 
Esto, por supuesto, se considera necesario porque los bancos centrales ya empujaron las tasas de referencia hasta el otrora temido “límite cero”. 
Mas no temáis, proclaman los defensores de la política monetaria no convencional. 
Lo que los bancos centrales no pueden conseguir con herramientas tradicionales, ahora lo lograrán a través de tortuosos canales basados en efectos riqueza en los mercados de activos o con las ventajas competitivas obtenidas mediante la devaluación monetaria. 
Aquí es donde se produce el engaño. 
Los efectos riqueza y monetarios no sólo no sirvieron para alentar una recuperación económica significativa tras la recesión, sino que además engendraron nuevos desequilibrios desestabilizadores que amenazan con mantener la economía global atrapada en una serie continua de crisis. 
Tomemos por caso a Estados Unidos, el más vivo ejemplo de la nueva receta de recuperación. 
Aunque la Reserva Federal incrementó su balance desde menos de un billón de dólares a fines de 2008 hasta 4,5 billones en el último trimestre de 2014, el PIB nominal sólo aumentó 2,7 billones. 
Los otros 900.000 millones de dólares se derramaron sobre los mercados financieros y alentaron una expansión del mercado accionario estadounidense al triple de su volumen. Entretanto, la economía apenas consiguió exhibir una recuperación claramente deficiente, con el crecimiento real del PIB estancado en una trayectoria del 2,3%, exactamente dos puntos porcentuales por debajo del 4,3% que había sido la norma en ciclos anteriores. 
De hecho, y a pesar de la enorme inyección de liquidez por parte de la Reserva Federal, el consumidor estadounidense (que se llevó la peor parte en la violenta recesión de balances de 2008 y 2009) no se recuperó. 
El gasto real en consumo personal creció a un ritmo de apenas el 1,4% anual en los últimos siete años. 
Como era previsible, los efectos riqueza de la flexibilización monetaria los sintieron sobre todo los ricos, quienes concentran la mayor parte de las tenencias de acciones. 
Pero para la agobiada clase media, los beneficios fueron insignificantes. 
A esto, los adeptos al contrafáctico responden con la muletilla de que “pudo haber sido peor”. 
¿Pero es realmente así? Al fin y al cabo, según la famosa observación de Joseph Schumpeter, los sistemas de mercado siempre han tenido una capacidad casi milagrosa para curarse a sí mismos. 
Pero después de la última crisis, los rescates del gobierno estadounidense y la manipulación de precios de activos por parte de la Reserva Federal la anularon. 
El deficiente desempeño económico de Estados Unidos no impidió a otros imitar sus políticas. 
Por el contrario, ahora Europa lanzó su propio programa de FC. 
Incluso Japón, punto de partida de toda esta historia, encaró una nueva forma intensiva de FC, muestra de su aparente deseo de aprender las “enseñanzas” de sus propios errores (tal como los interpreta Estados Unidos). 
Pero más allá del impacto de esta metodología sobre una u otra economía, están los riesgos sistémicos más amplios que surgen del alza de las bolsas y la debilidad de las divisas. 
Conforme los bancos centrales se pasan el testigo en la carrera de inyecciones excesivas de liquidez, el peligro de burbujas globales de activos y devaluaciones competitivas se hace mayor. 
Entretanto, un falso sentido de seguridad adormece a los políticos y les quita incentivos para confrontar los desafíos estructurales que tienen por delante. 
¿Qué hará falta para cortar el círculo? 
Como recalcó el premier chino Li Keqiang en una entrevista reciente, la respuesta es comprometerse con la reforma estructural, un enfoque estratégico de China que, según señaló, otros no comparten. 
Ahora que todos se inquietan por la denominada desaceleración de China, parece que sus líderes tuvieran una evaluación más realista y constructiva de los problemas que enfrenta la política macroeconómica que sus homólogos en las economías más avanzadas. 
En Estados Unidos y otros países, el debate de políticas después de la crisis se tornó del revés, y las consecuencias pueden ser devastadoras. 
Confiar en la ingeniería financiera y eludir la difícil tarea de hacer cambios estructurales no es receta para una recuperación sólida. 
Por el contrario, es promesa de más burbujas de activos, más crisis financieras y un estancamiento secular a la japonesa. 

El problema contable de Japón 
TOKIO – En estos próximos años, se hará evidente que el Banco de Japón (BJ) monetizó varios billones de dólares de deuda pública de su país, lo que según la ortodoxia genera temor a que financiar el déficit fiscal (presente y pasado) con emisión monetaria genere inevitablemente niveles peligrosos de inflación. 
Pero es probable que todo se reduzca a una ligera suba de la inflación y el crecimiento, y que los mercados financieros ni se den por enterados. 
La deuda pública japonesa asciende a más del 230% del PIB; e incluso después de deducir las tenencias de diversas entidades estatales (por ejemplo, el fondo de la seguridad social) todavía llega a alrededor del 140%. 
Esta montaña de deuda es el resultado inevitable de los cuantiosos déficits fiscales que ha mantenido Japón desde 1990. 
Y es una deuda que nunca se “devolverá” en el sentido normal del término. 
Cifras provistas por el Fondo Monetario Internacional ilustran el porqué. 
Para devolver su deuda neta en 2030, incluso al 80% del PIB, Japón debería convertir el déficit primario (antes del pago de intereses de la deuda actual) de 2014, igual al 6% del PIB, en un superávit del 5,6% del PIB en 2020, y mantenerlo el resto de la década. 
El solo intento condenaría a Japón a deflación y recesión sostenidas. 
Hasta un ligero paso en esa dirección (por ejemplo, el aumento de impuestos de abril de 2014) asestó un serio golpe a la recuperación económica. 
En vez de devolver la deuda, el gobierno japonés se la está vendiendo al BJ, cuyas compras por 80 billones de yenes al año ya sobrepasan las nuevas emisiones de deuda pública, de alrededor de 50 billones de yenes. 
De modo que la deuda total neta que queda tras descontar las tenencias del BJ viene cayendo lentamente. 
De hecho, de persistir las tendencias actuales, en 2017 la deuda que no esté en poder del BJ ni de otras entidades estatales podría reducirse al 65% del PIB. 
Y como el BJ es propiedad del Estado y le devuelve los intereses que devengan los títulos públicos en su poder, el único pasivo real para los futuros contribuyentes japoneses es la cifra neta, que como ya hemos dicho viene bajando. 
El propósito declarado de la enorme operación de flexibilización cuantitativa del BJ es elevar los precios de los activos, reducir los tipos de interés, debilitar el tipo de cambio del yen y así estimular la inversión empresarial y las exportaciones. 
Es indudable que estos mecanismos de transmisión indirecta tienen algún efecto positivo sobre la inflación y el crecimiento: el crédito privado repuntó después del inicio de la flexibilización. 
Pero el mayor estímulo económico deriva del mantenimiento de grandes déficits fiscales, que en la práctica se financian con emisión monetaria. 
Es una realidad que todavía no se admite abiertamente. 
La doctrina oficial es que en algún momento el BJ revenderá todos los títulos públicos que compró. 
Pero no es necesario. 
En la práctica, puede mantener su tenencia actual de deuda pública por tiempo indefinido: basta ir comprando nuevas emisiones a medida que venzan las actuales. 
Y si el dinero creado (en la forma de reservas de bancos comerciales en el BJ) llegara a plantear un riesgo de inflación y exceso de expansión crediticia, el BJ podría compensarlo aumentando los encajes bancarios. 
De modo que las autoridades japonesas están haciendo lo que el ex presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, propuso en 2003: monetizar el déficit fiscal para transferir poder adquisitivo a las empresas y los hogares. 
En aquel momento el BJ rechazó el consejo de Bernanke e insistió en el principio de financiar el déficit con deuda; ahora, en cambio, está monetizando el déficit pasado y presente todo junto. 
Si hubiera empezado antes, Japón hubiera tenido menos deflación y un crecimiento ligeramente mayor, y hoy la deuda pública sería menor. 
Pero mejor tarde que nunca. 
Las autoridades japonesas podrían explicitar la monetización reemplazando parte de los títulos a interés en poder del BJ por un bono perpetuo a tasa cero. 
Pero sea que lo hagan o no, la realidad económica se hará cada vez más obvia en los próximos dos o tres años, y el debate político y financiero se centrará cada vez más en la deuda pública consolidada (tras descontar las tenencias del banco central). 
Conforme el proceso se desarrolle, hay un pequeño riesgo de que los mercados financieros se dejen llevar por el temor ortodoxo a que la monetización implique exceso de inflación, y que de eso resulte un gran aumento de la tasa de los bonos públicos y una enorme depreciación del yen. 
Pero la reacción más probable del mercado será de indiferencia colectiva y aceptación de que la monetización permanente es el único modo posible y seguro de aliviar un endeudamiento que, si no, sería intratable. 
El resultado final será la monetización post facto de los grandes déficits públicos que mantuvo Japón desde que terminó el auge crediticio de los ochenta, y que sirvieron de contrapeso al desapalancamiento sostenido de los privados en la última década del siglo pasado y la primera del actual. 
Hubiera sido mejor hacerlo antes; pero aún sin ser tan radicales, las “décadas perdidas” de Japón no fueron tan desastrosas como se suele suponer. 
Japón ya era uno de los países más ricos del mundo en 1990, y su ingreso per cápita siguió creciendo, aunque lentamente. 
La tasa de desempleo actual es del 3,6%, y siempre fue inferior a los niveles europeos. 
Y la “carga de deuda pública” terminará siendo una ilusión. 
Es la eurozona, no Japón, la que debería preocuparnos. 
Pesadas restricciones a los déficits fiscales y la prohibición absoluta de monetizar impuesta por el Banco Central Europeo impidieron dar una respuesta eficaz al sobreendeudamiento después de 2008; esto llevó la tasa de desempleo de la eurozona al 11,2%. 
Las consecuencias sociales y políticas de décadas perdidas con lento crecimiento y alto desempleo pueden ser mucho peores en Europa, con su diversidad de identidades nacionales y la integración imperfecta de sus minorías étnicas y religiosas, que en un país cultural y étnicamente homogéneo como Japón. 
Mientras Europa juega con fuego sociopolítico, lo de Japón es nada más un problema de retoque contable. 
Bien se justifica la indiferencia. 



La estrategia emergente de Japón hacia China 
El nacionalismo y el fanatismo futbolístico crean una peligrosa mezcla que, hasta hace poco, apenas se había visto en Asia. Esto cambió en la reciente Copa Asiática de Fútbol. 
Donde fuera que viajaran los jugadores de Japón, se vieron ante multitudes hostiles. Esto culminó en el partido por el campeonato contra China, frente a una inmensa (e inmensamente hostil) masa humana en Beijing. 
Esto es particularmente preocupante porque, a diferencia de otros lugares del mundo, en China la manipulación oficial ayuda a avivar las llamas del nacionalismo. 
Los jóvenes chinos han sido concienzudamente adoctrinados con sentimientos antijaponeses. 
El ex Presidente chino Jiang Zemin llevó a cabo de manera sistemática e implacable una "Campaña de la resistencia y victoria sobre Japón" durante los años 90, un siniestro mecanismo para desviar el foco del descontento popular y legitimar la continuidad del régimen comunista, al hacer aparecer al Partido como el defensor del honor chino. 
Al mismo tiempo, el viejo sentido de superioridad cultural que corre por las venas chinas hace que los sentimientos de inferioridad sean difíciles de soportar. 
Con la creciente sensación que tiene China de ser una superpotencia, se ha vuelto intolerable el pensamiento de que el país sea más pobre y menos admirado que algunas otras naciones. 
Ahora los jóvenes que forman la vanguardia de la modernización económica de China son también fanáticos del fútbol con una mentalidad nacionalista. 
En lugar de mostrar al mundo un ejemplo temprano de modales decentes de los espectadores para los Juegos Olímpicos de Beijing en 2008, la Copa Asiática dejó entrever el resentimiento que se agazapa tras el boom económico de China y puso al descubierto la incapacidad del gobierno para controlar a un pueblo cada vez más agitado. 
Por supuesto, la amargura de las relaciones sino-japonesas desde el fin de la Segunda Guerra Mundial ayuda a crear el escenario para estos arranques nacionalistas, pero las raíces del resentimiento de China son más profundas. 
Incluso en momentos en que China aumenta su riqueza y poder, los recuerdos del sufrimiento y la humillación pasados a manos de Occidente y Japón siguen vivos, particularmente porque el Partido Comunista los encuentra muy útiles. 
La visión moderna de China acerca de los extranjeros y sus intenciones pasa de manera ineludible por el prisma de esta historia. 
Tal vez inevitablemente, los sentimientos antijaponeses expresados durante la Copa Asiática dejaron a la mayoría de los japoneses con la fuerte impresión de que China es una nación irreconciliable y hostil. 
Como es habitual, el gobierno japonés reaccionó con debilidad, ofreciendo reclamos superficiales sobre China para aplacar el desagrado local. 
Pero estos reclamos no pasan una prueba diplomática básica: la preservación de la dignidad y el prestigio nacionales, y el honor de los propios ciudadanos. 
Entonces, ¿cómo debería reaccionar el Japón? 
¿Debe responder con la misma moneda? 
Parte del problema radica en el sistema educacional del Japón. Debido a un plan de estudios controlado por el poderoso Sindicato de Profesores del Japón, desde el fin de la Segunda Guerra Mundial muchos jóvenes japoneses han visto la relación entre Japón y China con una conciencia sobre la necesidad de expiación por la Guerra Sinojaponesa. 
Hoy en día, sin embargo, hay una creciente cantidad de llamados a promover una educación más precisa y equilibrada que se centre en la historia moderna después de la Restauración Meiji y la Segunda Guerra Mundial, y que refleje la realidad de la relación sino-japonesa sin una obsesión por la "expiación". 
Obviamente, las voces que piden un mayor equilibrio en la educación histórica elevan el espectro de los radicalismos reaccionarios, ya sea en la forma de una total afirmación de la conducta del Japón en el pasado u otras expresiones de prejuicios antichinos. 
Pero la mayoría de los partidarios de la reforma buscan algo más: imparcialidad y objetividad en cómo se enseña la historia, lo que incluye el estudio de la diferencias entre Japón y China en sus interpretaciones históricas acerca de la Guerra Sino-Japonesa. 
Lo que es igualmente importante: a diferencia del tema de la Segunda Guerra Mundial, la educación japonesa sobre historia apenas aborda las relaciones de posguerra entre los dos países. 
En efecto, los libros de texto japoneses casi no tratan el tema de la enorme ayuda económica que el Japón ha dado a China, lo que, no es de sorprender, se omite casi por completo en los planes de estudios chinos sobre historia. 
Pero el problema va más allá de la educación. Obligado a sentir la necesidad de pagar las culpas ante China, el Japón ha tolerando de manera pasiva recientes y preocupantes episodios del comportamiento chino. 
Esta actitud contribuyó a la falta de atención por parte de la elite política, administrativa, académica y de los medios de comunicación ante el ingreso ilegal de China a territorios japoneses y sus aguas circundantes, incluida la Zona Económica Exclusiva (ZEE) de Japón. 
Sin embargo, algunas acciones recientes y recurrentes de China, como las acciones de reconocimiento oceánico con fines económicos y militares, realizadas sin notificar a la armada o a los barcos de reconocimiento de las aguas territoriales o de la ZEE del Japón, han hecho que finalmente la elite japonesa salga de su inercia. 
Como respuesta, el gobernante Partido Liberal Democrático creó un Equipo de trabajo para la Protección de los intereses marítimos. Basado en las recomendaciones del equipo, el gobierno dio origen a una comisión interministerial sobre el reconocimiento de las plataformas continentales y los recursos marítimos. 
También ha crecido la atención de los medios japoneses sobre el asunto. 
Hay más en juego que sólo los intereses marítimos. Teniendo a la vista una revisión del Programa de Defensa Nacional de Japón, que se espera para fin de año, el Consejo del primer ministro sobre Capacidades de Seguridad y Defensa ha indicado la necesidad de responder a la expansión militar de China, en particular el aumento de sus fuerzas armadas. 
"China se encuentra en una etapa de nacionalismo emergente y se espera que la tendencia continúe en el futuro", advirtió el Consejo en su informe provisorio, concluyendo que "el Japón debe tomar las medidas correspondientes para responder a cada incidente" en el que China intente "ampliar gradualmente su línea de defensa [oceánica]". 
Japón parece estar distanciándose de su diplomacia convencional de bajo perfil hacia China, y aprestándose a crear una completa estrategia de seguridad nacional y regional de largo plazo. 
El elemento militar central de esta estrategia debe incluir una táctica adecuada sobre el tema marítimo, para responder a las resueltas avanzadas chinas. 
Pero, en último término, la eficacia (y, por ende, el éxito) de una estrategia así dependerá de cómo Japón se posicione en la región, especialmente en relación con China. 
La Copa Asiática de Fútbol hizo notar no sólo el creciente nacionalismo de China, sino también el peligroso estado de las relaciones con Japón. 
Un atisbo del silencioso rencor de las masas chinas ha hecho que Japón abra los ojos a la necesidad de delinear una estrategia regional integral y completa. 

La negligencia financiera de Japón 
TOKIO – Cuando le preguntaron si alguna vez había leído el clásico libro de texto sobre economía de Paul Samuelson, algo que casi todos los estudiantes de primer año de la carrera leyeron, el ministro de Finanzas y vice primer ministro japonés, Naoto Kan, respondió: “Leí unas 10 páginas”. 
Por supuesto, ningún libro de texto puede ofrecer todas las respuestas que un ministro de Finanzas necesita en el mundo de post-crisis de hoy, particularmente para enfrentar los abrumadores desafíos de Japón. 
Pero muchos japoneses quedaron estupefactos cuando se enteraron de que su ministro de Finanzas recién comenzó a lidiar con los principios básicos de la economía cuando asumió el cargo. 
Kan asumió su cargo actual en la administración del primer ministro Yukio Hatoyama el pasado mes de enero. 
Kan, que fue activista por los derechos civiles durante gran parte de su carrera, es uno de los pocos miembros del gobierno de Hatoyama con una experiencia previa en el gabinete, ya que se desempeñó durante 10 meses en 1996 como ministro de Salud y Bienestar. 
A Kan, un hombre proclive al debate agresivo, se lo suele mencionar como candidato para suceder a Hatoyama si éste abandonara su puesto –una posibilidad candente, en vista de los niveles de aprobación en picada del primer ministro y su relación tirante con Ichiro Ozawa, el líder del Partido Democrático de Japón (PDJ) de Hatoyama. 
Kan se convirtió en ministro de Finanzas cuando su antecesor Hirohisa Fujii repentinamente renunció, aduciendo un mal estado de salud. 
Pero Kan se asomó a los tropezones por la puerta reclamando, durante su primera conferencia de prensa, un yen más débil –una declaración que le valió un reproche instantáneo por parte de Hatoyama. 
El debut internacional de Kan fue igualmente desfavorable. 
En la cumbre del G-7 en Canadá en febrero, el foco estaba centrado en la crisis financiera griega y sus implicancias internacionales. Kan, en broma, les dijo a los periodistas que estaba contento de que en la reunión no se abordara el tema de la deuda pública de Japón, que ya ha alcanzado casi 900 billones de yenes. 
El encuentro, resulta ser, fue “todo griego” para él. 
Como miembro de la Unión Europea, Grecia al menos puede esperar recibir ayuda de otros miembros de la UE. Japón, en cambio, está solo con su deuda gigantesca. 
De la misma manera, mientras el producto interno bruto nominal de Grecia al menos está creciendo, Japón sigue agobiado por la inflación. Y mientras los mercados accionarios se están recuperando en gran parte del mundo desarrollado, las acciones japonesas siguen estancadas. 
Cuando Kan lideró el PDJ en la oposición, evitó discutir cualquier suba de la tasa del impuesto al consumo. 
Pero ahora que su partido está en el poder y debe enfrentarse a la realidad de administrar la segunda economía más grande del mundo, y lidiar con el enorme peso de su deuda, está dejando de lado las opiniones que defendió durante tanto tiempo y menciona el tema de los aumentos impositivos para ayudar a achicar el creciente déficit presupuestario del gobierno. 
Mientras Hatoyama siga oponiéndose a un aumento del impuesto al consumo en los próximos cuatro años, el tema será una prueba de la seriedad elemental del gobierno. En las elecciones generales del año pasado, el PDJ pronunció innumerables promesas halagüeñas. 
Se introducirían nuevas asignaciones para el cuidado infantil de 26.000 yenes mensuales, a un costo de 5,2 billones de yenes. Se eliminaría el impuesto a la gasolina, que reporta 2,6 billones de yenes. 
En su intento por cumplir estas promesas inconsistentes, el gasto del gobierno este año alcanzará un pico inédito de 92,3 billones de yenes. 
Pero el ingreso fiscal cubrirá sólo una fracción de esa suma, ya que se estima que apenas ascenderá a 37 billones de yenes para 2010. 
Así las cosas, en aras de hacer frente al déficit presupuestario, se emitirá la asombrosa suma de 44,3 billones de yenes en bonos del gobierno. 
En un momento en que gobiernos incluso menos endeudados que Japón necesitan demostrar que están poniendo sus casas financieras en orden, el presupuesto de Japón envía precisamente la señal equivocada a los mercados. 
El impuesto al consumo de Japón (esencialmente el mismo que el impuesto al valor agregado en Europa) se introdujo en 1989 a una tasa del 3%, y subió a 5% en 1997, después de acaloradas batallas políticas. 
Japón no es diferente de otros países en cuanto a ser testigo de este tipo de disputas sobre los impuestos. Lo que sí es diferente es que, dada la magnitud de los problemas fiscales del país, el gobierno todavía sigue pensando en los impuestos exclusivamente en términos partidarios. 
Los votantes eligieron al PDJ para que cambie a Japón, pero lo que han visto son básicamente los mismos escándalos políticos de siempre. 
Hatoyama ha sido acusado de recibir donaciones turbias –“asignaciones para cuidado infantil”- de su madre heredera. 
Ozawa, el todopoderoso secretario general del PDJ, ha sido acusado de utilizar fondos partidarios para comprar bienes raíces, y de recibir sobornos de las empresas de construcción. 
Este tipo de escándalos ha teñido la política japonesa durante décadas. 
Pero, de la misma manera que Kan planea sólo “discutir” un aumento de los impuestos, el supuestamente limpio PDJ planea sólo discutir el problema del dinero en la política estableciendo una nueva comisión no partidaria que investigue el problema. 
Japón, sin embargo, no puede darse el lujo de perder tiempo creando un nuevo aparato para impedir los escándalos de financiamiento del partido. 
El país tiene leyes en los libros que se ocupan de la cuestión. No tienen más que aplicarlas. 
Lo que se necesita, y con urgencia, es un organismo no partidario que encuentre una manera sostenible de pagar los programas de seguridad social del país. 
Los gastos de seguridad social enfrentarán un déficit de 6 billones de yenes este año. 
Teniendo en cuenta que la población de Japón es cada vez más vieja, existe un incremento natural del presupuesto de seguridad social de 1 billón de yenes por año. 
El país simplemente no puede seguir apilando deuda sobre deuda. 
Para frenar la pudrición fiscal del país, Japón debe lograr un consenso sobre el tipo de servicios sociales que el gobierno nacional y los gobiernos locales deberían ofrecer, por cuánto tiempo y a qué costo. 
El problema es demasiado grave como para dejarlo librado a una rencilla partidaria. 
Asegurar la salud fiscal de Japón, así como la salud física de su pueblo, es la cuestión más urgente que ha enfrentado el país en medio siglo. 

La crisis fiscal japonesa alcanza la mayoría de edad 
TOKIO - ¿Ha acabado finalmente la parálisis política en Japón? 
Así lo sugiere el reciente acuerdo, tras un largo debate, entre el gobierno y los principales partidos de la oposición para duplicar el impuesto sobre el consumo, del 5% al 8% en 2014 y luego al 10% en 2015. 
Pero existe el riesgo real de que el gobierno confunda esta medida con el final del proceso de reformas. 
De hecho, es (o debería ser) apenas el comienzo. 
Prácticamente desde cualquier perspectiva, la deuda oficial japonesa es la más alta del mundo. 
El volumen total en circulación de bonos del gobierno japonés (BGJ) llega a la casi insondable suma de US$ 9 billones, apenas por debajo de los US$ 10,5 billones de deuda pendiente de pago del total de los 17 país de la eurozona, que casi triplica al Japón en población. 
Tan sombría se ha vuelto la situación fiscal japonesa que desde 2009 la emisión de bonos supera los ingresos fiscales. 
Los impuestos cubren menos de la mitad de los gastos del gobierno. 
Y el terremoto, el tsunami y el desastre nuclear del año pasado no hicieron más que empeorar el triste panorama fiscal, al hacer necesarios enormes gastos de reconstrucción. 
Japón emitió un récord de 55,8 billones de yenes (US$ 693,5 mil millones), o el 12% del PIB nominal, en bonos del gobierno durante el último año fiscal. 
Por supuesto, los problemas fiscales de Japón no han hecho más agravarse en las décadas pasadas. 
Los ingresos tributarios por año se han reducido en un 30% desde que estallara la burbuja inmobiliaria en 1989, debido al lento crecimiento y a la deflación; los recortes que se aplicaron como medidas de estímulo durante la recesión los 90 apenas jugaron un papel secundario. 
La única razón por la que el Japón ha sido capaz de mantener su posición fiscal es que el 93% de su deuda es interna (el Banco del Japón compra cerca de un tercio de los BGJ emitidos cada año). 
De hecho, en contraste con la fuga de capitales extranjeros que tanto daño ha causado a Europa, en la actualidad abundan los compradores extranjeros de BGJ, empujando las tasas de interés a sus niveles más bajos de la historia. 
Por otra parte, el sector privado del Japón -sus hogares y empresas- está sentado sobre una montaña de ahorros, que se usan principalmente para la compra de BGJ. 
Debido a que el gobierno todavía puede tomar prestado, sobre todo de los propios japoneses, su balance se mantiene estable. 
Sin embargo, dado el envejecimiento de su población, ¿por cuánto tiempo puede seguir haciéndolo? 
La mayoría de los principales economistas japoneses creen que la situación no se puede sostener, ya que un gran número de hogares formados por jubilados está utilizando cada vez más sus ahorros. 
La proporción de mayores de 65 años casi se ha duplicado en las últimas dos décadas, hasta el 23%, frente al 13% de Estados Unidos y el 16% de Europa. 
Si esta tendencia continúa, como parece probable, el mercado cautivo que los BGJ han tenido durante décadas comenzará a disminuir peligrosamente. 
Y, en ese momento, es improbable que los compradores extranjeros tomen el relevo. 
Para llegar al acuerdo de aumentar el impuesto al consumo, el opositor Partido Democrático Liberal insistió en que se comenzara a abordar la principal limitación del déficit presupuestario: la cantidad que se destina a los beneficios de seguridad social para los jubilados. 
Pero en realidad el acuerdo no hace nada para solucionar ese problema. 
El elevado número de personas de edad avanzada y jubilados hace que hoy el gasto en salud y seguridad social consuma el 29,2% del presupuesto, lo que representa un aumento de un tercio con respecto a 2000. 
Para satisfacer estas demandas, el gobierno ha tenido que reducir el gasto en educación e investigación, las dos áreas sobre las que se basó el ascenso económico del país después de la guerra. 
Y hoy suena menos cierto el viejo chiste de que el Japón no puede resistirse a construir puentes hacia ninguna parte si el gobierno los paga. 
El gasto destinado a obras públicas y proyectos innecesarios cayó este año al 5,1% del presupuesto, desde el 13% en el 2000. 
Por supuesto, también se hace necesario hacer frente al sistema fiscal. 
Del mismo modo como el déficit japonés es sin duda monumental, es evidente que los asalariados japoneses tributan muy por debajo de lo que deberían. 
Incluso después de la propuesta de duplicar el impuesto al consumo, la tasa seguirá siendo la mitad del 20% (o más) de la aplicada en casi todos los países de Europa. 
El ingreso fiscal general representa más o menos un 27% del PIB, lo que deja a Japón en el puesto 28 entre los 35 países de la OCDE. 
El gobierno no debe sobreestimar la cantidad de ingresos que puede recaudar con el aumento del impuesto al consumo, y cuánto puede reducir la brecha del déficit presupuestario. 
Por otra parte, hasta ahora no ha mostrado la menor preocupación de que esto pueda tener un efecto negativo sobre el consumo y afectar el crecimiento económico. 
Hiromichi Shirakawa, economista jefe de Credit Suisse AG en Tokio, sugiere que pronto comenzará a evaporarse el aumento de los ingresos procedentes de la subida de los impuestos y que desaparecerá por completo en 5-7 años. 
Si tiene razón, el aumento acabará por equivaler a un dedo en el dique a punto de estallar de los problemas presupuestarios japoneses. 
A pesar de sus dos décadas de problemas económicos, Japón sigue siendo la tercera mayor economía mundial, y crecerá alrededor de un 2% este año, y un 1,5% en 2013. 
Dado el estancamiento económico en que se encuentra el mundo, no parecen cifras tan negativas. 
Pero, para poder hacer frente alguna vez de manera eficaz a su dilema fiscal, tendrá que crecer más rápido que eso. 
Para este tipo de crecimiento se requiere una estrategia creíble de reducción del déficit, lo que significa un plan que reconozca la realidad de la creciente proporción de jubilados. 
Las autoridades japonesas también tendrán que poner en marcha fuertes reformas liberalizadoras para abrir las muchas áreas de la economía que se encuentran protegidas de la competencia. 
Deben apuntar a una mayor participación de las mujeres en el mercado laboral; inducir a las multinacionales a invertir más en el país, y aumentar la competencia en los sectores mimados de la economía. 
Si un país cuenta con las herramientas políticas para llevar a cabo un programa de reforma integral, ese es Japón. 
La unidad de los japoneses para responder a los desastres del año pasado demostró una vez más que, cuando se lo necesita, el espíritu nacional puede obrar milagros. 
Y no se debe pensar que la "gran generación", los hombres y mujeres que reconstruyeron un país devastado por la guerra y lo convirtieron en una potencia económica, no estaría dispuesta a sacrificarse por el bien mayor. 
Después de todo, salvaron a su país una vez; son más que capaces de volver a hacerlo. 


La crisis de liderazgo de Japón 
OSAKA – Después de haber visto un nuevo primer ministro cada año durante cinco años consecutivos, Japón acaba de evitar por poco tener su tercer primer ministro en 2010. 
El primer ministro Naoto Kan ha sido elegido presidente del gobernante Partido Democrático de Japón (PDJ), sobreviviendo al desafío planteado por Ichiro Ozawa, el hombre más influyente y poderoso del PDJ en bambalinas. 
Si Nan hubiera sido derrotado por Ozawa, también habría perdido su mandato. 
Dado que los legisladores del PDJ están divididos en partes iguales, se está atribuyendo la victoria de Kan al respaldo recibido de los miembros generales y asociados del partido. 
Su voto estuvo más en línea con las recientes encuestas de opinión pública, que mostraban un apoyo popular de siete a dos a favor de Kan por sobre Ozawa. 
Hace apenas tres meses, Kan fue elegido como el líder principal del PDJ para restablecer la imagen pública del partido, que se había visto seriamente dañada por los escándalos de financiamiento político que involucraron a su antecesor como primer ministro, Yukio Hatoyama, y por otro escándalo que salpicó a Ozawa. 
El mal manejo que hizo Hatoyama de las relaciones de Japón con Estados Unidos, centrado en la reubicación de una base de Marines en Okinawa, también había afectado la postura del PDJ. 
Desde el momento en que el PDJ asumió el poder en 2009, a Kan tácitamente se lo consideraba el sucesor de Hatoyama, dado que era simultáneamente el viceprimer ministro y ministro del Tesoro de Hatoyama. 
En estos cargos, Kan evitó involucrarse en las dos cuestiones que habían jaqueado el mandato de Hatoyama: la polémica reubicación de la base y los debates sobre los recortes presupuestarios. 
Consecuentemente, se mantuvo alejado de la contienda entre el PDJ y los poderosos mandarines burocráticos de Japón, que desesperadamente intentaban salvaguardar el sistema burocrático de larga data en el que el otrora gobernante Partido Democrático Liberal (PDL) sancionó proyectos de ley y presupuestos redactados por los mandarines y patrocinados por el Gabinete durante cinco décadas de manera casi ininterrumpida. 
Curiosamente, Kan, que ingresó a la política para desmantelar el antiguo sistema, ahora se pasó del lado de los mandarines. 
El PDJ sufrió una amarga derrota en las elecciones de la Cámara Alta este verano, después que Kan abruptamente propusiera un incremento significativo del impuesto al consumo, sumamente impopular. 
Ese incremento les iba a permitir a los mandarines del Tesoro seguir ejerciendo su poder a la hora de establecer la política fiscal, tornando al mismo tiempo innecesario derivar fondos presupuestarios de cuentas especiales para corporaciones públicas gigantescas, donde los burócratas que se jubilan aterrizan para desempeñar empleos lucrativos. 
Es más, la estrategia de Kan en cuanto a la reubicación de la base revivió el antiguo plan del PDL, que el PDJ había denunciado anteriormente. 
El repliegue de Kan implica que los mandarines siguen teniendo las riendas de la política exterior y de defensa. 
Aún si Kan hubiera perdido la elección parlamentaria, los mandarines se habrían enfrentado a un PDJ debilitado. 
Como fuera, ganaron. 
No sorprende, entonces, que Hatoyama quisiera que Ozawa reemplazara a Kan, aunque Hatoyama insistió en que Ozawa renunciara cuando fue obligado a dimitir hace tres meses. 
Ambos se oponen abiertamente no sólo al incremento impositivo, sino también a la presencia continua de la base militar norteamericana en Okinawa. 
Si bien está comprometido con la alianza bilateral entre Estados Unidos y Japón, Ozawa ha dicho que la seguridad de Japón requiere de la presencia continua sólo de la Séptima Flota de Estados Unidos, no de tropas terrestres de ese país. 
Evidentemente, intenta redefinir la relación, quizá con la idea de mejorar la libertad de maniobra de Japón en materia de política exterior y de seguridad. 
A pesar de sus señales confusas, la postura de Ozawa no es ni pro-China ni anti-Estados Unidos, dado que recientemente hizo hincapié en la soberanía de Japón sobre las islas Senkaku como una parte integral de su territorio –una postura que China rechaza con firmeza-. 
Lógicamente, la estrategia de Ozawa implica un fortalecimiento militar significativo, aunque él no emite opinión respecto de cómo mantener una disuasión efectiva si los Marines de Estados Unidos se marchan de Okinawa. 
La estrategia de status quo de Kan en lo que a la alianza se refiere no perdurará mucho tiempo, porque la torpeza de Hatoyama ha aumentado las expectativas de los residentes de Okinawa respecto de desalojar a los Marines. 
El actual gobernador probablemente impida toda construcción destinada a reubicar una base en la isla, ejerciendo un veto de facto, sobre todo en vista de la elección gubernamental que tendrá lugar a fines de noviembre. 
Sólo siendo evasivo respecto del plan de reubicación Kan podría calmar tanto al gobernador como al presidente estadounidense, Barack Obama, que según lo planeado debería reunirse con Kan en Tokio el mismo mes. 
Japón y Estados Unidos hoy sólo pueden acordar sobre lo que no se implementará. 
El PDJ está atrapado entre la espada y la pared, y el mandato de Kan seguramente alcanzará un punto muerto. 
Como el PDJ no tiene ni mayoría en la Cámara Alta ni la mayoría de dos tercios en la Cámara Baja necesaria para invalidar los votos de la Cámara Alta, su gobierno no podrá sancionar los proyectos de ley de presupuesto y/o asignación para fines del corriente año fiscal, el 31 de marzo de 2011. 
Si Ozawa hubiera devenido primer ministro, inevitablemente habría sido objeto no sólo de una obstrucción similar en las sesiones de la Dieta sino también de un interrogatorio sobre su escándalo financiero, con la amenaza de un procesamiento. 
Un gobierno de Ozawa sólo podría ser estable si pudiera formar una coalición amplia. Pero, dado el fuerte sentimiento público contra Ozawa, eso es imposible. 
Mientras tanto, el desafío electoral de Ozawa ha dejado al PDJ más dividido que nunca. 
Para hacer frente a la Dieta, Kan tendrá que reconstruir la unidad del partido reemplazando al menos al jefe partidario anti-Ozawa o al primer secretario del Gabinete y, posiblemente, nombrando un ministro de Justicia por-Ozawa –vale decir, alguien que pueda bloquear el procesamiento de Ozawa en el escándalo del financiamiento-. 
Apaciguar a Ozawa, sin embargo, va en contra del sentimiento público y en detrimento de las esperanzas del PDJ de recuperar el respaldo popular. 
Por el momento, la situación política de Japón es estable, pero eso sólo durará los próximos seis meses, como mucho. 
Se está acercando rápidamente el momento en que la población se desilusione por completo tanto del PDL como del PDJ, que conforman un sistema bipartidario sólo en teoría, en el que los legisladores cambian lealtades por razones centradas en el acercamiento o la enemistad con el PDL. 
Sin una amplia reorganización de los principales partidos políticos según líneas ideológicas, la política interior y exterior de Japón –incluyendo las relaciones con Estados Unidos- seguirán siendo un enredo. 

Los padecimientos de Japón se hicieron en Estados Unidos 
The long bureaucratic struggle over whom to name as the next Governor of the Bank of Japan is over. 
Prime Minister Koizumi has chosen a career BOJ insider, Toshihiko Fukui, a man who is unlikely to rock the boat. 
The BOJ's hidebound policies are usually blamed for Japan's deflation. 
That guilt is real, argues Deepak Lal, but there is another culprit: American economic policy toward Japan. 
Hoy en día es generalmente reconocido que una de las consecuencias no deseadas del modelo económico "asiático" fue una asignación cada vez más ineficiente del capital. 
La depresión crónica de Japón es un buen ejemplo. 
Las tasas internas de interés artificialmente bajas a finales de los años ochenta promovieron la inversión intensiva en capital, lo que presionó a la baja la tasa de rendimiento del capital de un promedio de alrededor del 12% en 1952-1973 a menos del 2% en 1996. 
Pero lo que todavía queda por explicar es la temporalidad del boom y la caída de Japón a lo largo de los últimos 15 años, así como el por qué de la duración de la depresión del país. 
En su excelente libro, Dólar y Yen , Ronald McKinnon y Kenichi Ohno ofrecen una respuesta: la repetición de la endaka fukyo , una "recesión del yen fuerte", que los autores atribuyen a un "síndrome del yen fuerte", basado en las persistentes fricciones comerciales entre los EU y Japón. 
Desde que Richard Nixon sacó al dólar del patrón oro y los tipos de cambio empezaron a flotar en todo el mundo, los EU han tenido que lidiar con su déficit comercial bilateral crónico con Japón presionando por un yen fuerte. 
La amenaza o la aplicación de medidas en contra de las exportaciones japonesas obligaron a ese país a plegarse, para no correr el riesgo de una guerra comercial, y el Banco de Japón (BDJ) ha suministrado la apreciación necesaria mediante una estricta política monetaria. 
Así, mientras que la liberalización del mercado de capital japonés a principios de la década de los ochenta amarró los movimientos de las tasas de interés de Japón y los EU, las tasas de interés japonesas se reducían por la apreciación esperada del tipo de cambio. 
Mientras las tasas de interés en los EU fueran altas, las japonesas se mantenían más o menos positivas, lo que permitía al BDJ moderar los efectos de la apreciación del yen relajando la política monetaria interna. 
Pero eso terminó en 1985, cuando el llamado "Acuerdo Plaza" (entre los bancos centrales de Francia, Alemania, Inglaterra, EU y Japón) debilitó al dólar en un 30%. 
Una enorme apreciación del yen condujo a una recesión en Japón en 1985-86, y el BDJ redujo las tasas de interés a casi cero. 
Aun con los sufrimientos del sector externo debidos a la fuerza del yen, la liberalización del mercado de capital significó que el valor capitalizado de los flujos de ingresos futuros, particularmente de la tierra, se incrementara enormemente, a medida que las tasas de interés caían. 
Ese fue el principio de la gran burbuja japonesa del precio de los activos. 
A medida que la fuerza del yen socavaba la demanda extranjera de productos japoneses, el valor creciente de los activos convirtió a la demanda interna en el motor de la economía y Japón salió rápidamente de la recesión. 
El BDJ aclamó este resultado, ya que le dio al sector externo tiempo para ajustarse al yen más fuerte. 
El gobierno japonés también estaba feliz. Acababa de recuperar el equilibrio fiscal después del shock de los precios del petróleo de los setenta y no tuvo que recurrir a déficits keynesianos para lidiar con la endaka fukyo de después de 1985. 
Pero todas las burbujas se revientan. 
Hacia finales de la década, al BDJ le preocupaba la enorme apreciación de la tierra y las acciones. 
Pronto, el endurecimiento de la política monetaria se vio acompañado de renovadas fricciones comerciales con los EU, lo que generó más apreciación del yen y otra recesión. 
No fue sino hasta 1995-96 que los EU relajaron su posición y permitieron que el yen se depreciara frente al dólar. 
Pero el respiro duró poco. A medida que las presiones de EU por un yen fuerte se reanudaron, la economía japonesa se precipitó hacia su segunda endaka fukyo de los noventa, de la que todavía no ha salido. 
Varios paquetes sucesivos de estímulos fracasaron y dejaron una enorme acumulación de deuda pública. 
Mientras tanto, la estabilidad fiscal ya está amenazada por los crecientes costos de las pensiones y el cuidado de la salud que implica una población que está envejeciendo rápidamente. 
Ni hablar de otra burbuja de precios de activos. La última dejó prácticamente insolvente a la mayoría del sistema financiero interno. 
Así, las perspectivas futuras de Japón dependen de que los EU abandonen su política de yen fuerte. 
La política de los EU es, de hecho, económicamente indefendible. 
En un mundo de mercados de capital integrados y tipos de cambio flotantes, la balanza comercial entre dos países cualesquiera refleja la diferencia entre su inversión y su ahorro interno. 
Durante dós décadas, los EU han ahorrado menos de lo que invierten, mientras que Japón ha hecho lo contrario. 
El superávit comercial bilateral de Japón es casi de la misma magnitud que sus ahorros en los EU. 
Mientras Estados Unidos pida prestados los ahorros japoneses para alimentar su inversión interna, un déficit comercial es inevitable. 
Un yen fuerte no puede impedir eso. 
Cuando la burbuja de los precios de los activos se reventó en 1990-91, los inversionistas japoneses salieron de los EU, lo que llevó a una contracción del crédito y a la recesión moderada que torpedeó las esperanzas de reelección del presidente Bush en 1992. 
No obstante, los rendimientos ridículamente bajos del capital pronto impulsaron a los inversionistas japoneses a reanudar los préstamos al exterior, lo que dio impulso al enorme boom de inversiones de la "nueva economía" de la era de Clinton. 
Japón no se ha beneficiado gran cosa. 
Aunque es actualmente el acreedor más grande del mundo, y los EU su máximo deudor, el comercio exterior y los flujos de capital de Japón siguen denominados principalmente en dólares. 
A diferencia de otras naciones acreedoras del pasado (Inglaterra en el siglo XIX y los EU durante la mayor parte del XX) los inversionistas japoneses han cargado con los riesgos cambiarios que implican los préstamos al exterior. 
Con la depreciación del dólar frente al yen, los rendimientos de sus inversiones externas en las décadas de los ochenta y noventa casi desaparecieron por completo. 
Así, es una lástima por los millones de japoneses que están envejeciendo, quienes rescataron la economía mundial (a Estados Unidos en particular), y que ahora no tienen nada a cambio. 

La nueva y modélica dirección política del Japón 
AMSTERDAM – Entre las horrorosas noticias que llegan del Japón, resulta fácil que pase inadvertido el establecimiento de nuevas normas de dirección política... en parte porque los medios de comunicación japoneses siguen los hábitos antiguos de criticar automáticamente la forma como están afrontando el desastre los funcionarios y muchos periodistas extranjeros, que carecen de perspectiva, se limitan a copiar ese tono crítico, pero, en comparación con el período posterior al catastrófico terremoto de Kobe de 1995, cuando las autoridades parecieron lavarse las manos respecto de los sufrimientos de las víctimas, la diferencia no podría ser mayor. 
Esta vez, el gobierno del Partido Democrático del Japón (PDJ) del Primer Ministro, Naoto Kan, está esforzándose al máximo, con una intensa participación sin precedentes de su gabinete y grupos de misiones especiales recién constituidos. 
El propio Primer Ministro aparece periódicamente en la televisión con funcionarios competentes y vestido con el traje de faena común entre los ingenieros japoneses. 
En 1995, los ciudadanos de Kobe liberados de entre los escombros recibían atención, si pertenecían a grandes empresas o grupos religiosos. 
Los que no eran de esa condición debían valerse más que nada por sí mismos. 
Era un reflejo de un criterio corporativista y feudal, en el que la relación directa entre el ciudadano y el Estado no desempeñaba papel alguno. 
Esa desatención gubernamental de las víctimas del terremoto de Kobe, condenada de forma generalizada, fue una de las causas mayores de indignación pública que contribuyó a popularizar el movimiento de reforma del que surgió Kan. 
Lamentablemente, hoy los medios de comunicación japoneses están pasando por alto ese marco histórico. 
Por ejemplo, el periódico Nihon Keizai Shimbun lamentó recientemente las deficiencias de la reacción del gobienro de Kan, al subrayar las inadecuadas líneas de mando desde el gabinete hasta los funcionarios encargados de operaciones de rescate y suministro, pero no señaló que esa defectuosa coordinación, relacionada con la falta de formulación de políticas centradas en el gabinete, fue precisamente la deficiencia principal del sistema político del Japón que los fundadores del PDJ se propusieron superar. 
Cuando el PDJ llegó al poder en septiembre de 2009, acabó con medio siglo de gobierno de facto de un solo partido; el Partido Liberal Democrático (PLD), pero aún más importante era que se propusiese abordar una cuestión capital para el Japón: ¿quiénes debían gobernar? 
¿Unos mandarines burocráticos o funcionarios democráticamente elegidos? 
El PDL, constituido en 1955, no había gobernado apenas después de haber contribuido a coordinar la reconstrucción de la posguerra, que se prolongó sin debate con una política nacional oficiosa, pero muy real, de expansión, en principio ilimitada, de la capacidad industrial. 
Otras posibles prioridades apenas figuraron en los debates políticos. 
En 1993, se puso de relieve la necesidad de que el timón estuviera en manos de políticos democráticamente elegidos, cuando dos importantes figuras políticas abandonaron el PLD junto con sus seguidores. 
Con ello, catalizaron el movimiento político reformista que dio origen al PDJ, el primer partido de oposición creíble que –a diferencia de los socialistas, que ejercían una oposición meramente ritualista– estaba preparado para ganar elecciones y gobernar de verdad, en lugar de limitarse a mantener la fachada de gobierno, como había llegado a ser norma con el PLD. 
Lo que merma el prestigio del Gobierno ahora mismo es que Kan no haya demostrado talento alguno para convertirse en una personalidad televisiva que pueda dar una imponente impresión de capacidad de direcci��n, pero su gobierno sí que está abordando lo mejor que puede cuatro crisis simultáneas, pese a que su actuación resulta entorpecida por unos enormes problemas logísticos que ningún gobierno japonés posterior a la segunda guerra mundial había afrontado hasta ahora. 
Las medidas adoptadas por el gobienro de Kan resultan obstaculizadas, evidentemente, por una infraestructura burocrática rígida y muy fragmentada. 
El PDJ ha tenido poco tiempo para contrarrestar la larga negligencia del PLD. 
Sus diecisiete meses en el poder, antes de la catástrofe actual, han sido una historia interminable de lucha con los funcionarios de carrera en muchos sectores de la burocracia, incluido el judicial, que luchan por la supervivencia del mundo que siempre han conocido. 
Otros países podrían aprender mucho del intento del PDJ de modificar el status quo de disposiciones políticas que se ha ido formando y consolidando durante medio siglo. 
Pero fueron los Estados Unidos los primeros que socavaron el gobierno del PDJ, al poner a prueba la lealtad del nuevo gobierno con un plan inviable –ideado originalmente por el Secretario de Defensa, Donald Rumsfeld, de la época de George W. Bush– de construir una nueva base para los infantes de marina de los EE.UU. en Okinawa. 
El primer Primer Ministro del PDJ, Yukio Hatoyama, se equivocó al creer que una reunión cara a cara con el nuevo presidente americano para examinar los asuntos a largo plazo que afectaban al Asia oriental podía zanjar la cuestión. 
Se vio desairado constantemente por el gobierno americano. 
Como Hatoyama no pudo mantener su promesa de salvaguardar los intereses del pueblo de Okinawa, su reacción fue la –habitual– de dimitir. 
También los principales periódicos del Japón han respaldado en gran medida el status quo. 
De hecho, ahora parecen haber olvidado su papel en la obstaculización de las gestiones del PDJ para crear un órgano de coordinación política eficaz en el país. 
Medio siglo de informar sobre las rivalidades internas del PLD, sin relación con políticas concretas, ha convertido a los cronistas del Japón en los mejores expertos del mundo en faccionalismo político. 
También los ha dejado incapacitados para reconocer las verdaderas iniciativas normativas, cuando las ven. 
Sin embargo, el resto del mundo se ha quedado maravillado ante la admirable y digna forma como están afrontando los japoneses de a pie la terrible adversidad. 
Constantemente se me pregunta por qué no hay saqueos ni señales de ira explosiva. 
El término “estoicismo” aparece una y otra vez en la información de los medios de comunicación sobre el desastre del Japón. 
Pero, en mi medio siglo de estrecho contacto con la vida japonesa, nunca he considerado estoicos a los japoneses. 
Más bien, se comportan como lo hacen porque son un pueblo decente. 
Como son considerados, no se cargan mutuamente con el peso de presentarse como héroes en sus tragedias personales. 
Desde luego, se merecen el gobierno mejor que el PDJ está intentando ofrecerles. 

Moraleja nuclear del Japón 
NUEVA DELHI – Los problemas de la central nuclear de Fukushima –y de otros reactores– en el noroeste del Japón han asestado un duro golpe a la industria nuclear mundial, poderoso cártel de menos de una docena de importantes empresas de propiedad u orientación estatal que han estado pregonando un renacimiento de la energía nuclear. 
Pero ya se conocen perfectamente los riesgos que corren los reactores costeros, como el de Fukushima, a consecuencia de desastres naturales. 
De hecho, resultaron evidentes hace seis años, cuando el maremoto habido en el océano Índico en diciembre de 2004 inundó el segundo complejo nuclear en importancia de la India, con lo que quedó desconectada la central eléctrica de Madrás. 
Muchas centrales nucleares están situadas a lo largo de las costas, porque en ellas se utiliza una gran cantidad de agua. 
Sin embargo, desastres naturales como las tormentas, los huracanes y los maremotos están resultando más frecuentes a causa del cambio climático, que también causará una elevación del nivel de los océanos, con lo que los reactores costeros resultarán aún más vulnerables. 
Por ejemplo, muchas centrales nucleares situadas a lo largo de la costa británica están a tan sólo unos metros por encima del nivel del mar. 
En 1992, el huracán Andrew causó importantes daños en la central nuclear de Turkey Point, en la bahía de Biscayne (Florida), pero no así, por fortuna, a ninguno de los sistemas decisivos para su funcionamiento. 
Todos los generadores de energía, incluidas las centrales alimentadas con carbón o gas, requieren grandes cantidades de recursos hídricos, pero la energía nuclear más aún. 
Los reactores de agua ligera, como los de Fukushima, que utilizan el agua como refrigerante primordial, son los que producen la mayor parte de la energía nuclear. 
Las enormes cantidades de agua local que dichos reactores consumen para sus operaciones pasan a ser corrientes de agua caliente, que se bombean a los ríos, los lagos y los océanos. 
Como los reactores situados en zonas del interior ejercen una grave presión sobre los recursos de agua dulce, incluidos daños mayores a la vida vegetal y a los peces, los países que tienen litoral y padecen escasez de agua procuran buscar emplazamientos costeros adecuados, pero, ya tengan o no litoral, la energía nuclear es vulnerable a los probables efectos del cambio climático. 
A medida que el calentamiento planetario provoque un aumento de las temperaturas medias y del nivel de los océanos, los reactores situados en el interior contribuirán cada vez mas a la escasez de agua y resultarán afectados por ella. 
Durante la ola de calor sin precedentes de 2003 en Francia, hubo que reducir o detener las operaciones en 17 reactores nucleares comerciales a causa del rápido aumento de las temperaturas de los ríos y los lagos. 
En julio de 2006, hubo que desconectar el reactor de Santa María de Garoña (España) durante una semana, después de que se registraran altas temperaturas en el río Ebro. 
Así, pues, las propias condiciones que en 2003 y 2006 impidieron a la industria nuclear suministrar toda la energía necesaria en Europa fueron, paradójicamente, las que crearon una demanda máxima de electricidad a causa de un aumento de la utilización del aire acondicionado. 
De hecho, durante la ola de calor de 2003, Électricité de France, que tiene 58 reactores en funcionamiento –la mayoría de ellos en ríos ecológicamente delicados, como el Loira– se vio obligada a comprar electricidad a los países vecinos en el mercado europeo al contado. EDF, empresa de propiedad estatal que normalmente exporta electricidad, acabó pagándola a un precio diez veces mayor, con un costo financiero de 300 millones de euros. 
Asimismo, aunque la ola de calor europea de 2006 fue menos intensa, los problemas de agua y calor obligaron a España, Alemania y Francia a desconectar algunas centrales nucleares y reducir las operaciones de otras. 
En 2006 las empresas propietarias de centrales nucleares de Europa occidental consiguieron también exenciones para incumplir la reglamentación que les habría impedido descargar agua recalentada en los ecosistemas naturales, lo que afectó a la pesca. 
Francia gusta de exhibir su industria de energía nuclear, que suministra el 78 por ciento de la electricidad del país, pero la intensidad del consumo de agua de dicha industria es tal, que EDF retira todos los años 19.000 millones de metros cúbicos de agua de los ríos y lagos, es decir, la mitad, aproximadamente, del consumo total de agua dulce de Francia. 
La escasez de agua dulce es una amenaza internacional cada vez mayor y la inmensa mayoría de los países no están en condiciones de aprobar el emplazamiento en el interior de semejantes sistemas energéticos que hacen un consumo tan elevado de agua. 
Las centrales nucleares situadas junto al mar no afrontan problemas similares en situaciones de calor, porque el agua de los océanos no se calienta ni mucho menos con la misma rapidez que la de los ríos o los lagos y, al contar con el agua del mar, no provocan escasez de agua dulce, pero, como han demostrado los reactores del Japón, las centrales nucleares costeras afrontan peligros más graves. 
Cuando el núcleo del reactor de Madrás resultó afectado por el maremoto del océano Índico, se pudo mantenerlo a salvo desconectado, porque se había tenido la previsión de instalar los sistemas eléctricos en un terreno más alto que la propia central y, a diferencia de lo ocurrido en Fukushima, que recibió un impacto directo, la central de Madrás estaba alejada del epicentro del terremoto que desencadenó el maremoto. 
El dilema fundamental de la energía nuclear en un mundo cada vez más afectado por la escasez de agua es el de que necesita enormes cantidades de agua y, sin embargo, es vulnerable ante el agua y, decenios después de que Lewis L. Strauss, el Presidente del Organismo de Energía Atómica de los Estados Unidos, afirmara que la energía nuclear llegaría a ser “demasiado barata para medirla con contador”, la industria nuclear sigue subsistiendo en todas partes gracias a muníficas subvenciones estatales. 
Aunque el atractivo de la energía nuclear ha disminuido considerablemente en Occidente, ha aumentado entre los llamados “recién llegados nucleares”, con el acompañamiento de nuevas amenazas, incluida la preocupación por la proliferación de armas nucleares. 
Además, cuando casi dos quintas partes de la población mundial viven a menos de 100 kilómetros de una costa, ya no resulta fácil encontrar emplazamientos costeros adecuados para iniciar o ampliar un programa de energía nuclear. 
Es probable que lo sucedido en Fukushima afecte irremisiblemente a la energía nuclear de forma similar al accidente en la central de Three Mile Island en Pensilvania en 1979, por no hablar de la fusión, mucho más grave, del reactor de Chernóbil en 1986. 
Sin embargo, a juzgar por lo sucedido después de aquellos accidentes, los defensores de la energía nuclear acabarán volviendo a la carga. 

Las opciones del Japón 
TOKIO – Las actuales tensiones entre China y el Japón han hecho que se vuelva a hablar de lo mucho que este último país ha caído desde sus años de gloria en el decenio de 1980. 
En la medida en que esa sensación de decadencia está basada en la realidad, ¿puede recuperarse el Japón? 
La economía del Japón ha sufrido dos decenios de crecimiento lento a causa de las deficientes decisiones en materia de políticas que siguieron al desplome de la enorme burbuja de precios de los activos del país a comienzos del decenio de 1990. 
En 2010, la economía de China superó a la del Japón en tamaño total, aunque sólo es una sexta parte de su tamaño desde punto de vista de la renta por habitante. 
En 1988, ocho de las diez empresas más importantes del mundo por su capitalización en el mercado eran japonesas; hoy ninguna lo es. 
Pero, pese a sus recientes resultados deficientes, el Japón conserva unos recursos de poder impresionantes. 
Su economía ocupa el tercer puesto de las economías nacionales por su tamaño y cuenta con industrias avanzadas y las fuerzas militares no atómicas mejor equipadas de los países asiáticos. 
Hace sólo dos decenios, muchos americanos temían verse superados después de que la renta japonesa por habitante superó la de los Estados Unidos. 
Se publicaron libros que predecían un bloque del Pacífico encabezado por el Japón y que excluiría a los Estados Unidos e incluso una posible guerra entre los dos países. 
El futurólogo Herman Kahn pronosticó que el Japón llegaría a ser una superpotencia nuclear y que la transición en cuanto al papel del Japón sería como “el cambio habido en los asuntos europeos y mundiales en el decenio de 1870 por el ascenso de Prusia”. 
Esas opiniones extrapolaban una impresionante ejecutoria japonesa. 
Sin embargo, en la actualidad sirven de útil recordatorio del peligro de las proyecciones lineales basadas en aumentos rápidos de los recursos de poder. 
En vísperas de la segunda guerra mundial, el Japón contaba con el 5 por ciento de la producción industrial del mundo. 
Después de quedar devastado por la guerra, no recuperó ese nivel hasta 1964. 
De 1950 a 1974, la tasa media de crecimiento anual ascendió a un notable 10 por ciento y en el decenio de 1980 ocupaba el segundo puesto por tamaño de las economías nacionales del mundo, con el 15 por ciento de la producción mundial. 
El Japón llegó a ser también el mayor acreedor y el mayor donante de ayuda exterior. 
Su tecnología era aproximadamente igual a la de los EE.UU. e incluso estaba ligeramente más adelantada en algunas ramas manufactureras. 
El Japón se armó sólo ligeramente (pues limitó los gastos militares al 1 por ciento del PNB, aproximadamente) y se centró en el crecimiento económico. 
Aquélla no fue la primera vez en que el Japón se reinventó a sí mismo de forma impresionante. 
Hace un siglo y medio, el Japón fue el primer país no occidental que se adaptó con éxito a la mundialización moderna. 
Después de siglos de aislamiento, la restauración Meiji del Japón eligió selectivamente modelos del resto del mundo y, al cabo de cincuenta años, el país había llegado a ser lo bastante fuerte para derrotar a una gran potencia europea en la guerra ruso-japonesa. 
¿Puede reinvertarse de nuevo a sí mismo el Japón? 
En 2000, una comisión creada por el Primer Ministro sobre las metas del Japón en el siglo XXI pidió eso precisamente. 
Poco ha habido al respecto. 
Dados el estancamiento económico, las deficiencias del sistema político, el envejecimiento de la población y la resistencia a la inmigración, el cambio fundamental no resultará fácil. 
Pero el Japón sigue conservando un nivel de vida elevado, una mano de obra muy especializada y una sociedad estable y encabeza algunos sectores tecnológicos y manufactureros. 
Además, su cultura (tanto la tradicional como la popular), su ayuda internacional al desarrollo y su apoyo a las instituciones internacionales le granjean recursos de poder blando, es decir, atractivo. 
Pero no parece probable que un Japón revitalizado llegue, dentro de uno o dos decenios, a ser un aspirante a la primacía mundial económica o militarmente, como se predijo hace dos decenios. 
El Japón, que tiene aproximadamente el tamaño de California, nunca tendrá la escala geográfica o demográfica de China o de los EE.UU y su poder blando resulta socavado por actitudes y políticas etnocéntricas. 
Algunos políticos japoneses hablan de revisar el artículo 9 de la Constitución, que limita las fuerzas del Japón a la autodefensa y algunos han hablado del armamento nuclear. 
Las dos opciones parecen imprudentes e improbables ahora. 
En cambio, si el Japón se aliara con China, los recursos combinados de los dos países constituirían una coalición potente. 
En 2006, China pasó a ser el mayor socio comercial del Japón y el nuevo gobierno constituido por el Partido Democrático del Japón en 2009 se propuso mejorar las relaciones bilaterales. 
Pero una alianza también parece improbable. 
No sólo no se han cerrado las heridas del decenio de 1930, sino que, además, China y el Japón tienen concepciones encontradas del lugar idóneo que corresponde al Japón en Asia y en el mundo. 
Por ejemplo, China ha bloqueado los intentos del Japón de llegar a ser miembro permanente del Consejo de Seguridad de las Naciones Unidas. 
Más recientemente, después de que unos oficiales de la Marina japonesa detuvieran al capitán de un barco pesquero chino cerca de las disputadas islas Senkaku, China respondió con dureza, al detener a hombres de negocios japoneses, anular visitas de estudiantes y suspender exportaciones de minerales de tierras raras, de los que dependen industrias decisivas del Japón. 
Las medidas adoptadas por China escandalizaron a muchos japoneses y socavaron su poder blando en el Japón. 
Como dijo un profesor japonés en términos futbolísticos, China se marcó “un gol en su propia portería”. 
En el muy improbable caso de que los EE.UU. se retiraran de la región del Asia oriental, el Japón podría subirse a un carro chino, pero es más probable que mantenga su alianza con los Estados Unidos para preservar su independencia de China. 
El peligro principal para el Japón actual es una tendencia a encerrarse en sí mismo, en lugar de llegar a ser una potencia civil mundial que haga realidad su gran potencial para producir bienes públicos mundiales. 
Por ejemplo, el presupuesto del Japón para ayuda ha disminuido y sólo la mitad de los estudiantes japoneses estudian en el extranjero en comparación con los que lo hacían hace decenios. 
Un Japón que se encerrara en sí mismo sería una pérdida para todo el mundo. 

El agujero negro de la política japonesa 
Durante varias semanas, el Primer Ministro japonés, Junichiro Koizumi, insistió en que nombaría a un "esforzado luchador contra la inflación" para encabezar el Banco de Japón (BDJ). 
Sin embargo, eligió a un hombre impregnado del conservadurismo del BDJ. 
Según Deepak Lal, la timidez de Koizumi no es personal, sino que refleja la irresponsabilidad asfixiante de las estructuras políticas japonesas. 
Desde un punto de vista exclusivamente económico, sacar a Japón de su depresión sería sencillo. 
Los funcionarios tendrían que liquidar las inversiones de bajo rendimiento que constituyen la herencia de la burbuja de los precios de los activos de fines de los ochenta y después limpiar las ruinas que quedaron en el sistema financiero. 
Como lo demuestran los recientes ejemplos de las crisis financieras en Corea y Tailandia, lo que se necesita es una voluntad política a la altura de la tarea. 
Pero el descuento de activos en Corea y Tailandia, aunque grande, no fue ni de cerca de la magnitud de lo que se necesita en Japón. 
Durante una cena en 1999, Paul Volcker, expresidente de la Reserva Federal de los EU, calculó que la magnitud de la limpieza financiera sería de más del 100% del PIB anual de Japón. 
Se necesita un político muy valiente para proponer que se pierda un año de producción económica. 
Por lo tanto, no es de sorprender que los líderes japoneses eviten el problema como si fuera un charco lodoso. 
El camino de la evasión se ve reforzado por la naturaleza del sistema político que se creó después de la restauración Meiji del siglo XIX y que, a pesar de la constitución de la posguerra, ha sobrevivido hasta nuestros días. 
A diferencia de China, que durante siglos tuvo un Estado unificado, burocrático-autoritario e imperial, Japón desarrolló un sistema único de gobierno dual y a veces triple. 
Las reformas Taika del año 604 DC crearon una monarquía constitucional en todos los aspectos menos el nombre, donde el poder político lo ejercían shogunes, primeros ministros y consejeros en jefe apoyados por el poder militar. 
Esto condujo a una larga e ininterrumpida línea de emperadores sagrados e inviolables (pero neutralizados políticamente) que todavía es el centro del nacionalismo japonés. 
Los gobernantes Meiji del siglo XIX se interesaban en las armas y por lo tanto mostraban entusiasmo en adquirir ciencia y tecnologías occidentales. 
Se inventó una "identidad nacional" que justificaba el poder en formas nuevas y que permitía métodos de control novedosos. 
El Decreto Imperial sobre Soldados y Marinos de 1882 estableció la ideología del "Estado familiar", que enmarcaba las relaciones sociales jerárquicas sobre una base de autoridad, lazos sanguíneos y edad. 
Los valores centrales del Estado familiar, la lealtad, la devoción a los padres y el deber hacia los mayores, se extendieron mediante la conscripción militar y el endoctrinamiento en el sistema educativo nacional. 
Al mismo tiempo, los oligarcas Meiji crearon un sistema político que no tenía un centro de poder único. 
Se negaron a redactar una constitución que permitiera que el poder se concentrara en algunos de ellos y condujera a la desintegración de la oligarquía. 
Prefirieron un oscuro sistema de poder compartido en el que ningún individuo en particular tuviera que asumir la responsabilidad de las decisiones. 
Este fue, de hecho, un colosal sistema de irresponsabilidad, como lo demostró el proceso que condujo a la Segunda Guerra Mundial. 
Los oligarcas Meiji también hicieron propaganda en el sentido de que los políticos con intereses limitados personales o de partido eran antipatrióticos. 
Así, fue necesario encontrar a otro grupo para que se hiciera cargo del manejo del país: una burocracia meritocrática que proviene principalmente de la facultad de derecho de la Universidad de Tokio (Todai). 
Un oligarca, Yamagata Aritomo, logró hacer a la burocracia inmune a la intervención política al obtener una orden del emperador que jamás se puede anular. 
También convirtió al Consejo Imperial en custodio de los edictos de Aritomo concernientes a los exámenes, nombramientos, castigos, despidos y clasificación de los burócratas. 
Sin embargo, el resultado no fue un Estado administrativo al estilo francés. 
Sin un jefe político que resolviera las disputas burocráticas, las decisiones sólo se podían tomar por "consenso", lo que era en gran medida un eufemismo para la parálisis. 
El sistema político Meiji y los burócratas sobrevivieron a las purgas de la posguerra y a la imposición de una constitución redactada por los Estados Unidos. 
Como resultado, la falta de un centro político capaz de resolver las disputas sigue afectando a Japón. 
En efecto, la constante influencia de la tradición Meiji implica claramente que el "milagro" económico del Japón de la posguerra no se pudo haber debido a la dirigencia iluminada de un Estado desarrollista, como creen muchos analistas occidentales. 
De hecho, no hubo ningún milagro. 
Como lo demuestra Maurice Scott en su libro A New View of Growth , la tasa de crecimiento del 9.2% anual de Japón durante los mejores años del "milagro", 1960-73, se puede explicar por el nivel de inversión, el crecimiento de la fuerza laboral y el impulso que da el tratar de "alcanzar" a las economías más avanzadas. 
El tan aclamado modelo asiático de desarrollo no fue más que una alianza impura entre órganos de gobierno, industrias grandes y el sistema financiero. 
Los industriales emprendieron proyectos riesgosos, invirtieron de más y al final rebosaron los bancos con créditos impagables. 
Cuando la burbuja de los activos se reventó, se retiraron a lamerse las heridas. 
Diez años después, se siguen lamiendo las heridas. 
Japón debe abordar su desorden financiero de una vez por todas. 
Más aún, debe darle la espalda al modelo que lo provocó. 
Dada la parálisis institucional intrínseca del sistema político japonés, es difícil prever quién emprenderá la tarea. 
Así, lo que es más probable que le espere al japonés común, cuya frugalidad y productividad lograron que el país se levantara como un ave fénix de la destrucción de la guerra, son más dolores. 
La gran generación japonesa de la posguerra verá cómo cada vez más sus esperanzas ( y sus ahorros) se convierten en polvo. 

Los temblores políticos del Japón 
NUEVA YORK - En raras ocasiones -de hecho, tal vez no desde la Segunda Guerra Mundial- los japoneses han tenido tanta buena prensa en el extranjero. 
Hasta los periódicos de Corea del Sur han abundando en palabras de elogio por la autodisciplina de los japoneses comunes y corrientes en circunstancias extremas. Y, viniendo de los coreanos, por lo general no grandes fanáticos de Japón, eso no es poca cosa. 
Sin embargo, cuando se trata de los funcionarios japoneses las cosas son un poco diferentes. 
Ha habido muchas quejas de los observadores extranjeros, los equipos de ayuda, los periodistas y los portavoces del gobierno por la falta de claridad, por no hablar de fiabilidad, de las declaraciones oficiales japonesas sobre los diversos desastres acaecidos tras el intenso terremoto que sacudió el noreste de Japón el 11 de marzo. 
Dio la impresión de que se intentó ignorar, ocultar o minimizar deliberadamente problemas de enorme gravedad. 
Peor aún, pocas personas tenían alguna idea de quién era responsable de qué. 
A veces parecía como si los funcionarios de la Tokyo Electric Power Company (TEPCO), empresa propietaria de las centrales nucleares que están sufriendo fugas radiactivas por tierra, mar y cielo, estuviesen ocultando información al gobierno japonés mismo. 
En un momento dado, el primer ministro Naoto Kan tuvo que preguntar a los ejecutivos de TEPCO , "¿Qué diablos está pasando?" 
Si Kan no lo sabía, ¿cómo podría saberlo alguien más? 
De hecho, los poderosos burócratas del Japón, de los que por lo general se supone que saben lo que están haciendo, parecían estar tan a ciegas como un político recién electo. 
Fuera de Japón, mucha gente cree que todo funciona de forma diferente ahí, debido a la exótica cultura del país. 
Esta percepción no es del todo falsa. 
Un aspecto importante de la cultura es el uso del lenguaje. 
A menudo las declaraciones de los funcionarios japoneses son deliberadamente vagas, para no tener que asumir la responsabilidad si las cosas resultan mal, rasgo bastante universal entre los poderosos. 
Sin embargo, algunas expresiones pueden "perderse en la traducción". 
Cuando un funcionario japonés dice que va a tomar algo "muy en cuenta", quiere decir "no". 
Esto no siempre se entiende bien. 
En el caso de la respuesta oficial de Japón a los desastres relacionados con el terremoto y tsunami, sin embargo, el exotismo cultural no es una explicación adecuada. 
De hecho, los propios japoneses han sido tan críticos como cualquier extranjero, si no más, de la aparente desorientación de sus políticos y de las evasivas y ofuscaciones de los funcionarios de TEPCO. 
Algunas personas incluso están abandonando la relativa seguridad de Tokio, tras haber perdido la confianza en el gobierno y TEPCO, que tiene un historial de encubrimientos de fallas peligrosas en sus instalaciones nucleares. 
Una investigación realizada en 2002 reveló que TEPCO había presentado datos falsos al gobierno, ocultado accidentes y, literalmente, cubierto grietas. 
La ruptura de la confianza pública en los funcionarios públicos japoneses sería preocupante si condujera a una ruptura democrática. 
Pero también podría dar lugar a cambios necesarios. 
A pesar de que los sistemas de gobierno pueden tener ciertos componentes tradicionales, los problemas de Japón son sistémicos, no culturales. 
El gobierno japonés siempre fue paternalista y la cadena de mando, compleja y vaga. 
Durante la guerra, el emperador era omnipotente en teoría, pero relativamente sin poder en los hechos. 
Pero nunca hubo un dictador, tampoco. 
Las decisiones surgían de turbias negociaciones y las rivalidades ocultas entre los burócratas, los cortesanos imperiales, los políticos y los militares, a menudo empujaban en una u otra dirección por distintas presiones internas y externas, algunas de ellas violentas. 
El orden político de post-guerra, aunque ya no beligerante, fue igual de turbio, con burócratas que actuaban como titiriteros de políticos con financiación insuficiente y mal informados, que llevaban a cabo operaciones regionales en que se asignaban fondos del estado para fines electoralistas en connivencia con las grandes empresas, que a su vez trabajaban en colusión con los burócratas. 
En tanto que Japón tuviera como misión ponerse al día con Occidente, y los recursos públicos e industriales se concentraran en el crecimiento económico, el sistema funcionaba bastante bien. 
De hecho, era la envidia de muchos occidentales, hartos de los grupos de presión con intereses propios, los molestos sindicatos y los políticos entrometidos. 
Son los mismos occidentales que hoy a menudo sienten el mismo encantamiento con el sistema político paternalista de China, igual de opaco e impenetrable. 
Pero fue este sistema lo que produjo los problemas que hoy se relacionan con TEPCO. 
Estrechas camarillas de burócratas y funcionarios corporativos se aseguraron de que una empresa de servicios públicos vital para el crecimiento económico nunca se viera obstaculizada por reglamentaciones estrictas ni la supervisión política. 
Las cómodas relaciones entre los funcionarios del gobierno y el mundo empresarial - y no sólo en el caso de TEPCO - se reflejaron en el gran número de burócratas jubilados que asumieron puestos en las juntas directivas de las empresas que supuestamente habían regulado 
Muchos japoneses son conscientes de estos problemas, lo que explica por qué votaron por el Partido Demócrata de Japón (PDJ) de Kan en 2009, rompiendo el monopolio político ejercido por medio siglo por el conservador Partido Liberal Demócrata. 
Uno de los objetivos declarados del gobierno del PDJ era aumentar la transparencia del sistema político: menos autoridad oculta para los burócratas, más responsabilidad para los políticos electos. 
Las secuelas del terremoto son, pues, un hito potencial. 
Si se culpa al relativamente inexperto gobierno de Japón por todo lo que sale mal, la gente tal vez desee refugiarse en las turbias formas del paternalismo conocido. 
Si, por el contrario, suficientes personas se dan cuenta de que las viejas costumbres son el problema en lugar de la solución, las reformas democráticas aún tendrán la oportunidad de buscar imponerse. 
Eso echaría por lo menos un rayo de luz sobre la oscuridad que envuelve al Japón de hoy. 

Los vínculos para la recuperación del Japón 
TOKIO – El maremoto recorrió la ciudad a la velocidad de ocho metros por segundo, la de un velocista con medalla de oro. 
La ola alcanzó una altura de 15 metros y se elevó por encima de las barras más altas para el salto de pértiga. 
Hubo barcos arrastrados hasta lo alto de colinas y automóviles que flotaron como barcos. 
Después de que pasara la ola, una caótica montaña de escombros fue lo único que quedó de Kamaishi, la ciudad con la siderurgia más antigua del Japón, en la prefectura de Iwate. 
Parecía Tokio después de los bombardeos con bombas incendiarias o Hiroshima y Nagasaki después de que cayeran las bombas atómicas. 
Escenas similares se pueden encontrar en toda la región de Tōhoku, a lo largo de la costa de Sanriku en el Japón nordoriental. 
Por ejemplo, en la apacible ciudad rural de Rikuzentakata, con una población de 23.000 habitantes, se cree que 5.000 de sus 8.000 familias desaparecieron en el desastre. 
Los únicos edificios que permanecen en pie son el Ayuntamiento y un supermercado. 
El aeropuerto de Sendai, cerca de la costa, en la prefectura de Miyagi, ahora parece un puerto de mar. 
El enorme terremoto que afectó a la región de Tōhoku el 11 de marzo, con una magnitud de 9 en la escala de Richter y su epicentro frente a la costa de Sanriku, fue el mayor de los documentados en la historia del Japón. 
El número de víctimas y la magnitud de los daños siguen siendo desconocidos, pero se espera que las pérdidas humanas superen las 23.000 y se calcula que los daños económicos ascenderán a unos 25 billones de yenes. 
Tsunami (“maremoto”) es una palabra originalmente japonesa. 
Patrick Lafcadio Hearn (conocido como Koizumi Yakumo después de su naturalización como ciudadano japonés), un inglés nacido en la isla griega de Lefkada, la presentó por primera vez en su novela A Living God (“Un dios vivo”). 
La descripción que hace Hearn del terremoto de Sanriku en la era Meiji, que en 1896 se cobró 22.000 vidas en la misma región que el terremoto reciente, fue incluida más adelante en los libros de texto escolares con el título de “The Burning of the Rice Field” (“El incendio del campo de arroz”). 
En la novela de Hearn, Gohē, jefe de un pueblo que vive en la cima de una colina de la localidad, advierte una ola de maremoto que se acerca, cuando ve el agua de mar retirarse rápidamente de la costa. 
Para avisar a sus paisanos, que están muy ocupados preparando una fiesta, Gohē usa una antorcha para prender fuego a sus gavillas de arroz recién cortadas. 
Los lugareños que se congregan en la colina para apagar el fuego no tardan en ver por debajo de ellos el maremoto que causa estragos en su pueblo. 
La rápida capacidad de dirección y sacrificio de Gohē salvó a todos los habitantes del pueblo. 
Esa historia ha influido en el Japón desde entonces. 
De hecho, cuando el Japón prestó socorro a los países afectados por el terremoto de Sumatra en 2004, que se cobró 250.000 vidas, fue el más interesado en fomentar un sistema de alerta temprana de maremotos, pero la larga historia de terremotos y maremotos del Japón –y ahora la avanzada tecnología para pronósticos– había relajado a la población. 
Además, nadie imaginaba que un maremoto tan enorme afectaría al Japón jamás. 
El acontecimiento más imprevisto ocurrió en la central nuclear de Fukushima Daiichi. 
La solidez con la que estaban concebidas sus instalaciones es similar a la de la central nuclear de Kashiwazaki-Kariwa, la mayor del mundo, en Niigata, que resultó indemne en el terremoto de Chūetsu frente a la costa (del grado 6,8 en la escala de Richter) en julio de 2007. 
Fukushima Daiichi resistió el terremoto, pero nadie pensó en la posibilidad de que un maremoto con olas de diez metros de altura afectara a la central nuclear. 
Ahora sabemos que lo inconcebible es posible. 
A consecuencia de ello, los problemas de la central de Fukushima Daiichi han dado un frenazo a las prisas mundiales por crear centrales nucleares. 
Actualmente, hay 443 centrales nucleares en el mundo, cifra que había de duplicarse en los 15 próximos años. 
Tan sólo China se proponía sumar 50 nuevas centrales eléctricas a las 27 que ya tiene. 
El Japón –y, en particular, dirigentes políticos como yo– tiene el deber de velar por que nuestras experiencias se reflejen en la creación de códigos y normas de construcción seguros para dichas centrales en todo el mundo. 
En cuanto al Japón, una vez que se calme el pánico inicial, será necesario un acuerdo bipartidario para formular y aprobar un presupuesto encaminado a hacer posible la recuperación más rápida posible. 
Además, el Japón debe encontrar una forma de compensar el déficit de diez millones de kilovatios que entraña la pérdida de la central de Fukushima. 
De hecho, el Japón debe reevaluar ahora toda su estrategia energética nacional, incluido un examen de los diferentes niveles de utilización en el Japón oriental y en el occidental y, como las regiones afectadas padecían ya una despoblación y un rápido envejecimiento, problemas típicos de gran parte del Japón actual, la recuperación requerirá un nuevo programa de desarrollo rural que aleje el país de su modelo económico centrado en Tokio. 
Pero, al trabajar por la recuperación, el Japón tiene una gran ventaja. 
La palabra-clave para la recuperación en japonés es kizuna (“vínculos”). 
Aun al afrontar la inmensa confusión provocada por un desastre de las dimensiones del terremoto y del maremoto recientes, los japonesas contaron con los kizuna para ayudarse y tranquilizarse mutuamente. 
Al aplicarse los apagones eléctricos forzosos en la región, por ejemplo, hubo pocos accidentes de tráfico graves, pese a que los semáforos habían dejado de funcionar. 
Espero que algún día, después de que se haya escrito la historia del reciente desastre del Japón, la palabra kizuna llegue a ser más conocida incluso que tsunami. 


La crisis del ahorro del Japón 
CAMBRIDGE – El Japón va camino de una crisis del ahorro. 
El posible desequilibrio futuro entre déficits fiscales mayores y una escasa tasa de ahorro de las familias podría tener intensos efectos negativos tanto en la economía japonesa como en la mundial. 
En primer lugar, digamos algo sobre los antecedentes. El Japón fue famoso durante mucho tiempo por tener la mayor tasa de ahorro de los países industriales. 
A comienzos del decenio de 1980, las familias japonesas ahorraban un 15 por ciento, aproximadamente, de sus ingresos, una vez descontados los impuestos. 
Aquélla fue la época del aumento pronunciado de los ingresos, en la que las familias japonesas podían incrementar su consumo rápidamente, sin por ello dejar de añadir cantidades importantes a sus ahorros. 
Aunque la tasa de ahorro fue bajando gradualmente en el decenio de 1980, en 1990 seguía ascendiendo al 10 por ciento. 
Pero el de 1990 fue un decenio de escaso crecimiento y las familias dedicaron una proporción en aumento de sus ingresos al mantenimiento de su nivel de gasto en consumo. 
Aunque habían experimentado grandes bajadas de los precios de las acciones y de los valores de las viviendas, tenían tan gran cantidad de ahorros líquidos en cuentas de cajas de ahorros y de bancos, que no sentían la necesidad de aumentar el ahorro para reconstruir activos. 
Diversas fuerzas han contribuido al continuo descenso de la tasa de ahorro de las familias japonesas. 
La estructura demográfica del país está cambiando, pues hay un número cada vez mayor de jubilados en relación con los trabajadores que se encuentran en sus años mejores para ahorrar. 
Las encuestas nos revelan que los japoneses jóvenes están más interesados en el consumo actual y menos preocupados por el futuro que las generaciones anteriores y la idea tradicional del ahorro para legarlo a los hijos ha desaparecido. 
Así, pues, la tasa de ahorro de las familias siguió bajando hasta quedar por debajo del 5 por ciento al final del decenio de 1990 y en 2009 ascendía a poco más del 2 por ciento. 
Al mismo tiempo, el déficit fiscal supera el 7 por ciento del PIB. 
La combinación de escaso ahorro de las familias e importante desahorro estatal obligaría, normalmente, a un país a pedir prestado al resto del mundo, pero el Japón mantiene un superávit por cuenta corriente y sigue enviando más del 3 por ciento de su PIB al extranjero, pues ha aportado más de 175.000 millones de dólares de fondos este año para prestar a otros países. 
Esa aparente paradoja se explica por una combinación de importante ahorro empresarial y escasos niveles de inversión en activos fijos inmobiliarios o no inmobiliarios. 
En una palabra, el ahorro nacional del Japón sigue superando su inversión interna, lo que le permite ser un exportador neto de capital. 
El exceso de ahorro nacional en relación con la inversión no sólo permite al Japón ser un exportador de capital, sino que, además, contribuye, junto con la ligera deflación que sigue experimentando, al bajo nivel de los tipos de interés japoneses a largo plazo. 
De hecho, pese al gran déficit estatal y la enorme deuda estatal, ahora próxima al 200 por ciento del PIB, el tipo de interés de los bonos estatales japoneses a diez años es sólo 1 por ciento, el más bajo del mundo. 
Pero, ¿qué decir del futuro? 
Si bien la situación actual podría continuar durante varios años, existe el peligro de que un aumento de los tipos de interés y las reducciones del ahorro neto de las empresas acaben con el superávit por cuenta corriente del Japón. 
Una razón para el aumento del tipo de interés sería el paso de una baja deflación a una baja inflación. 
Los precios han estado bajando en el Japón un 1 por ciento al año. 
Si subieran dos puntos porcentuales, como desean el Gobierno y el banco central, hasta una tasa positiva de inflación del 1 por ciento, el tipo de interés aumentaría también unos dos puntos porcentuales. 
Con un coeficiente deuda-PIB de 200 por ciento, el tipo de interés mayor aumentaría el interés de la deuda estatal en un 4 por ciento, aproximadamente, del PIB, con lo que el déficit fiscal pasaria del 7 por ciento al 11 por ciento del PIB. 
Además, unos déficits mayores harían aumentar la proporción de la deuda respecto del PIB, que ya es grande, lo que entraña mayores costos del servicio de la deuda y, por tanto, déficits aún mayores. 
Esa espiral viciosa de aumento de déficits y deuda probablemente hiciera aumentar los tipos de interés aún más, lo que aceleraría la espiral. 
Los déficits mayores eliminarían también todo el excedente de ahorro que ahora apuntala el superávit por cuenta corriente. 
El mismo efecto negativo en la cuenta corriente podría producirse, si el sector empresarial aumentara su tasa de inversión en instalaciones o equipo o redujera el ahorro empresarial pagando sueldos o dividendos mayores. 
El ahorro excedente podría también disminuir, si aumentara la construcción de viviendas. 
La capacidad del Japón para sostener déficits fiscales importantes, tipos de interés bajos y exportaciones netas de capital ha sido posible gracias a su elevada tasa de ahorro privado, que ha permitido un saldo de ahorro nacional positivo, pero, con la actual baja tasa de ahorro de las familias, el ciclo de déficits y deuda en aumento no tardará en dar un saldo de ahorro nacional negativo. 
El paso de la deflación a una baja inflación aceleraría ese proceso. 
Entonces el resultado en el Japón sería un aumento de los tipos de interés real, a medida que la escasa tasa de ahorro privado propicia la acumulación de grandes déficits fiscales, lo que debilitaría el mercado de valores, reduciría la inversión de las empresas e impediría el crecimiento económico. 
Y, si el superávit del ahorro neto interno del Japón se agota, la actual corriente de salida de capital de 175.000 millones de dólares dejaría de estar a disposición de otros países, mientras que el Japón podría pasar a ser, a su vez, un solicitante neto de ahorro mundial. 

El shogun secreto de Japón 
OSAKA – Ya finalizada la luna de miel post-electoral, el pueblo japonés cae cada vez más en cuenta de que Ichiro Ozawa, Secretario General del gobernante Partido Democrático del Japón (PDJ) es el titiritero tras el gabinete del Primer Ministro Yukio Hatoyama. 
A pesar de distanciarse aparentemente de la toma de decisiones formales dentro del poder ejecutivo, en la práctica Ozawa controla los resortes de todo el proceso legislativo, incluidos el presupuesto y las asignaciones. 
Ha centralizado los contactos del PDJ con los lobistas en su oficina de la Dieta (Parlamento), además de tener un manejo total de la asignación del subsidio estatal del DPJ a cada uno de los legisladores del partido 
El estilo político de Ozawa es el de su mentor, el ex primer ministro Kakuei Tanaka (1972-1974), por largo tiempo jefe de la mayor facción del Partido Liberal Democrático (PLD), que anteriormente manejaba el gobierno, tras su renuncia después de ser acusado de soborno. 
Junto con otras facciones, Tanaka encabezó una mayoría dentro del PLD y siguió siendo el gran elector y operador de los sucesivos gobiernos del partido, perfeccionando una combinación cuasi-socialdemocrática de crecimiento basado en exportaciones y redistribución de la riqueza guiada por favoritismos. 
Hace poco, Ozawa hizo televisar su visita a la tumba de Tanaka, mostrándose así al público como su heredero. 
Viendo que el PLD padecía un anquilosamiento organizacional, Ozawa y unas cuantas decenas de legisladores de la facción de Tanaka se escindieron del partido en 1993 en una apuesta por crear un sistema bipartidista. 
Desde entonces, y hasta la victoria del PDJ en la cámara alta en 2008, Ozawa casi siempre estuvo al centro de las batallas políticas contra el PLD, construyendo una eficaz máquina política mediante un manejo insuperable del arte del clientelismo. 
De hecho, ha creado un enorme botín financiero para disfrute de su partido, mediante tácticas que recuerdan las de Tanaka: tres de los asesores políticos actuales y pasados de Ozawa fueron arrestados recientemente bajo la acusación de canalizar pagos ilegales de empresas constructoras y de ingeniería civil a la operación de recolección de fondos de Ozawa. 
Irónicamente, el poder de Ozawa es resultado del auge y caída del ex Primer Ministro Junichiro Koizumi y el PLD. 
Con la promesa de destruir el "viejo PLD", Koizumi implementó reformas ejemplares que harían que los grupos de presión perdieran acceso a sus prebendas, lo que no hizo más que acelerar el debilitamiento del PLD. 
Tras los eslóganes reformistas de Koizumi había una lucha de facciones internas del partido con la facción predominante de Tanaka, cuya maquinaria política, aparentemente invencible, y sus grupos de apoyo electoral estaban vinculados a obras públicas relacionadas con grupos de presión, en particular los tipos de empresas arriba mencionados. 
Koizumi redujo drásticamente los presupuestos destinados a obras públicas, dejando en el abandono a la población rural, que dependía de una variedad de esquemas redistributivos. 
En lugar de ello, Koizumi apeló a un electorado mayoritario compuesto por votantes indecisos urbanos y suburbanos. 
Sin embargo, aunque Koizumi tuvo éxito en golpear a la facción de Tanaka dentro del PLD, muchos de los adherentes de éste, encabezados por Ozawa, se las arreglaron para "colonizar" y apoderarse del PDJ. 
No es de sorprender, entonces, que las reformas de Koizumi se estancaran y que mientras los gobiernos del PLD de los primeros ministros Shinzo Abe, Yasuo Fukuda y Taro Aso iban a la deriva, las propuestas de Ozawa en torno a la redistribución de la riqueza resultaran atractivas no sólo para los votantes rurales, sino también para la masa urbana descontenta con el debilitamiento de la red de seguridad social. 
Ahora que el PDJ ha ganado las últimas elecciones para las Cámaras Alta y Baja, la facción de Ozawa se ha convertido en la mayor del partido. 
Más aún, en el Gabinete hay varios veteranos de la antigua facción de Tanaka, como Hatoyama mismo y el Ministro de Exteriores Katsuya Okada. 
Hoy la gente está cada vez más desencantada con el PDJ, de la que esperaba un nuevo comienzo para la política japonesa. 
En lugar de ello, el país es testigo de la grotesca reaparición de una variante japonesa de la estructura de la Guerra Fría. 
Antes, el PLD y el Partido Socialista del Japón (PSJ) disimulaban su confrontación ideológica, al menos en público, mientras hacían tratos bajo la mesa. 
Este era uno de los factores clave del sistema unipartidario predominante en el que el PLD mantenía una mayoría en la Dieta mientras el PSJ se mantenía como el mayor partido de oposición. 
Ahora, Ozawa y los veteranos de Tanaka en el PDJ, que lideran un partido compuesto de manera abrumadora por legisladores novatos y recién electos, tratan directamente con ex socialistas y otros derivados populistas del PLD, tanto en el Gabinete como en la Dieta. 
No es sorprender el que los dos regímenes tengan en común tantas políticas internas y de seguridad y asuntos exteriores. 
Hasta ahora, los fiscales han adoptado un enfoque duro con respecto a los casos de los asesores de Ozawa, tal como lo hicieron en el pasado con Tanaka. 
Sin embargo, Ozawa sigue en la pelea, dando a entender que ambos bandos están enfrascados en un combate alimentado por viejos rencores, y a sabiendas de que su facción puede intervenir a través del gobernante PDJ para remecer el personal, el presupuesto y el funcionamiento de la oficina de la fiscalía. 
En la temporada japonesa de descontentos políticos, parece que no hay nada nuevo bajo el sol. 

La crisis en cámara lenta de Japón 
TOKIO – Si usted escucha a los líderes estadounidenses, europeos o incluso los chinos, Japón es el futuro económico que nadie quiere. 
Al vender paquetes de estímulo masivos y rescates bancarios, los líderes occidentales dijeron a sus pueblos, “tenemos que hacer esto o acabaremos como Japón, atascado en una recesión y deflación durante una década o más.” 
A los líderes chinos les encanta señalar a Japón como la razón principal para no permitir ninguna apreciación significativa de su moneda notablemente subvaluada. 
“Los líderes occidentales obligaron a Japón a permitir que su moneda subiera en la segunda mitad de los años ochenta, y miren el desastre que siguió." 
Sí, nadie quiere ser Japón, el ángel caído que pasó de ser una de las economías de más rápido crecimiento en el mundo durante más de tres décadas a una que ha avanzado muy lentamente durante los últimos 18 meses. 
Nadie quiere vivir con el trauma de una deflación (caída de los precios) como la que Japón ha experimentado repetidamente. 
Nadie quiere navegar en la precaria dinámica de deuda gubernamental a que se enfrenta Japón, con niveles de endeudamiento muy superiores al 100% del PIB (incluso si uno toma en cuenta las vastas participaciones de reservas de divisas del gobierno japonés.) 
Nadie quiere pasar de ser un actor mundial prominente a un ejemplo típico de estancamiento económico. 
Y sin embargo, los que hoy visitan Tokio ven la prosperidad en todos lados. 
Las tiendas y edificios de oficinas bullen de actividad. 
Los restaurantes están repletos, las personas están mejor vestidas de lo que uno ve típicamente en Nueva York o Paris. 
Después de todo, incluso después de casi dos décadas de “recesión”, el ingreso per cápita en Japón es de más de 40.000 dólares (al tipo de cambio del mercado). 
Japón sigue siendo la tercera economía mundial, después de los Estados Unidos y China. 
Su tasa de desempleo se mantuvo baja durante gran parte de su “década perdida” y aunque recientemente se ha disparado todavía es de apenas un 5%. 
Entonces, ¿qué pasa? 
Primero, las cosas se ven mucho más sombrías cuando uno pasa dos horas fuera de Tokio en lugares como Hokkaido. 
Estas regiones periféricas más pobres son enormemente dependientes de los proyectos de obras públicas para el empleo. 
Como la posición fiscal del gobierno se ha debilitado continuamente, los empleos se han hecho mucho más escasos. 
Es cierto, hay caminos bellamente pavimentados por todos lados, pero no conducen a ningún lado. 
Las personas mayores se han retirado a los pueblos en donde muchos cultivan sus propios alimentos; sus hijos los dejaron desde hace mucho tiempo para ir a las ciudades. 
Incluso en Tokio, el aire de normalidad es engañoso. 
Hace dos décadas, los trabajadores japoneses podían esperar recibir bonos anuales masivos que típicamente representaban un tercio de su salario o más. 
Ahora, estos se han reducido gradualmente a cero. 
Cierto, debido a la caída de los precios, el poder adquisitivo del ingreso restante de los trabajadores se ha mantenido, pero sigue estando bajo como en un 10%. 
Hay mucho más inseguridad laboral que nunca debido a que las empresas ofrecen cada vez más empleos temporales en lugar del entrañable empleo “vitalicio” de antes. 
Aunque no propiamente en crisis (todavía), la situación fiscal de Japón se agrava cada día. 
Hasta ahora, el gobierno ha podido financiar sus grandes deudas locales, a pesar de pagar mal las tasas de interés incluso sobre los préstamos de largo plazo. 
Sorprendentemente, los ahorradores japoneses absorben el 95% de la deuda de su gobierno. 
Tal vez, consumidos por la manera en que se colapsaron los precios de las acciones y de los bienes inmobiliarios con el estallido de la burbuja de los años ochenta, los ahorradores prefieren irse por lo que consideran bonos seguros, especialmente debido a que la suave caída de los precios hace que los rendimientos sean mayores de lo que serían en un ambiente de inflación normal. 
Por desgracia, por muy bien que Japón esté resistiendo hasta ahora, todavía se enfrenta a grandes desafíos. 
Primero y más importante, su oferta laboral en disminución constante debido a las extraordinariamente tasas bajas de natalidad y a la fuerte resistencia a la inmigración extranjera. 
El país también necesita encontrar maneras de aumentar la productividad de los trabajadores que todavía tiene. 
Es legendaria la ineficiencia en la agricultura, en el comercio minorista y en el gobierno. 
Incluso en las firmas japonesas de exportación con fuerte presencia mundial la renuencia a confrontar los arraigados intereses de los viejos grupos ha hecho más difícil eliminar las líneas de productos menos rentables –y a los trabajadores que los fabrican. 
A medida que la población envejece y disminuye, más personas se jubilarán y empezarán a vender los bonos gubernamentales que ahora están acaparando con entusiasmo. 
En algún momento, Japón se enfrentará a su propia tragedia griega a medida que el mercado imponga tasas de interés considerablemente más altas. 
El gobierno se verá obligado a considerar un fuerte aumento de sus ingresos. 
La mejor conjetura es que Japón subirá el impuesto al valor agregado, ahora tan sólo del 5%, muy por debajo de los niveles europeos. 
No obstante, ¿es plausible subir los impuestos frente a tal crecimiento bajo sostenido? 
Los inversionistas que en el pasado apostaron contra Japón han tenido graves pérdidas ya que subestimaron muy equivocadamente la extraordinaria flexibilidad y resistencia del pueblo japonés. 
Pero el camino por delante en cuestiones fiscales se ve cada vez más arriesgado dado el fuerte desgaste del consenso político de años recientes. 
Al final, ¿hacen bien los líderes extranjeros en atemorizar a sus pueblos con historias sobre Japón? 
Ciertamente la hipérbola es exagerada, en particular, ya quisieran los chinos que fuera así. 
Sin embargo, los apologistas del déficit tampoco deberían señalar a Japón como razón para tener calma respecto de los paquetes de estímulo gigantescos. 
La habilidad de Japón para continuar ante una gran adversidad es admirable, pero los riesgos de crisis por delante son sin duda mayores que lo que parecen reconocer los mercados de bonos. 

Los burócratas traidores del Japón 
Mucho se ha hablado de la aplastante derrota que el Partido Demócrata Liberal del Primer Ministro Shinzo Abe sufrió en las recientes elecciones a la Cámara Alta del Japón, pero, al disiparse el humo de esa votación, ha quedado claro que el auténtico vencedor no es ni el principal partido de la oposición, el Partido Demócrata (PDJ), ni el electorado. 
Los que lo celebran son, en cambio, los burócratas del Japón. 
El objetivo de esos mandarines atrincherados es el de bloquear el plan de Abe para aplicar amplias reformas del funcionariado encaminadas a impedirles saltar a empleos lucrativos después de la jubilación en las grandes empresas públicas y en empresas privadas que en otro tiempo regulaban. 
También quieren impedir a Abe desmantelar y privatizar el Servicio de Seguridad Social, uno de sus principales feudos. 
En esa lucha, los mandarines están aliándose con el PDJ, al menos en opinión del público, porque este último ha propuesto fusionar el Servicio de Seguridad Social con la Agencia Tributaria Nacional, iniciativa que garantizaría empleos estatales para sus empleados. 
El descenso de los votos del PDL es atribuible en gran medida a la mala gestión por parte de Abe de las cuestiones relativas a los fondos de pensiones, en particular su tardío reconocimiento el pasado diciembre de que estaba enterado de la "pérdida" de 50 millones de expedientes de pensiones, que siguió a otros escándalos menores sobre el uso indebido de fondos políticos, a consecuencia de los cuales hubo dos dimisiones y el suicidio de uno de los ministros del gobierno de Abe. 
Pero una observación más detenida revela que tras esos desastres están las manos de los mandarines. 
Sencillamente, los burócratas, que tienen la obligación de servirles, no proporcionaron a Abe y a sus ministros los datos decisivos al respecto. 
De hecho, un diputado del PDJ a la Dieta pudo formular preguntas incisivas a Abe y a sus ministros porque había obtenido información detallada de un funcionario no identificado del Servicio de Seguridad Social. 
Esa corriente constante de filtraciones procedentes de los burócratas ha afectado gravemente a la confianza popular en el gobierno de Abe y en el gobernante PDL. 
Ahora los mandarines cuentan con una Cámara Alta controlada por el PDJ para dar al traste con las reformas del funcionariado propuestas por Abe. 
El Primer Ministro Junichiro Koizumi eligió a Abe como su sucesor para que continuara las políticas fundamentales de su gobierno: separar al PDL de la corrupción política y consolidar la enorme cantidad de créditos morosos del sector privado que provocó la explosión de la burbuja del mercado inmobiliario del Japón a comienzos del decenio de 1990. 
Con la revitalización y la modernización del sistema financiero del Japón y la exclusión de los políticos de él, Koizumi se proponía revigorizar la economía japonesa. 
Koizumi consiguió éxitos reales con esas medidas de reforma, que transformaron en gran medida un Estado japonés que funcionaba mal y estaba en manos de políticos corruptos del PDL, burócratas y capas dominantes de las grandes empresas. 
Koizumi había confiado en los burócratas para aplicar sus reformas, pero a costa de aplazar una revisión del funcionariado, convertida en un amargo dulce que transmitió a Abe. 
Además, por carecer del estrellato y el carisma de Koizumi, Abe ha tenido que depender mucho más que su predecesor de la dirección actual del PDL. 
Esos dirigentes están menos interesados en el programa de reformas que en fomentar el patriotismo entre la juventud japonesa, ascender el Organismo de Defensa a la categoría de ministerio y promulgar una ley que permita la celebración de un referéndum para revisar la constitución pacifista. 
Todos esos asuntos son importantes, pero no figuran entre las prioridades del electorado. 
La actitud de Koizumi consistió en desafiar a los dirigentes del PDL apelando, por encima de ellos, directamente al electorado. 
Se presentó con éxito como un rebelde que oponía resistencia a la vieja guardia del PDL –y, de hecho, destituyó a algunos de sus miembros– en defensa de los japoneses de a pie. 
Pero las reformas de Koizumi parecieron abandonar no sólo a los captadores de rentas, sino también a los desfavorecidos, que habían confiado en las medidas proteccionistas del Estado. 
Ahora Abe afronta el legado de esa estrategia: una polarización interna entre los trabajadores muy instruidos y los no especializados, entre los sectores competitivos y los decadentes y entre las zonas urbanas y las rurales. 
Y ahora los burócratas del Japón, para proteger sus empleos, están alineando sus intereses con quienes se consideran perjudicados durante el gobierno de Koizumi. 
El PDJ, ahora alineado temporalmente con burócratas discretos entre bastidores, puede obstruir cualquier proyecto de ley en la Cámara Alta patrocinado por el gobierno de Abe, con lo que puede arrinconarlo y obligarlo a disolver la Cámara Baja o lanzarse a meticulosas deliberaciones en la Dieta con la esperanza de demostrar al electorado su idoneidad para gobernar. 
El dirigente del PDJ, Ichiro Ozawa, parece haber optado por la actitud obstruccionista preferida por los burócratas y encaminada no sólo a provocar una revocación populista de las reformas políticas y económicas de Koizumi, sino también a aparcar las reformas del funcionariado propuestas por Abe. 
Ahora es probable que el Japón afronte una Dieta sin mayoría durante un año o dos, pero, al final, tendrá que decidir si quiere ser gobernado por el PDL, que al menos ofrece la posibilidad de abordar los problemas del Japón, o por un PDJ completamente sometido a la burocracia y el pasado. 
Hasta la época de Koizumi, el electorado nunca afrontó opciones tan nítidas y su gobierno enseñó a los japoneses a apreciarlas. 
Entretanto, el Japón irá a la deriva, sin poder adoptar decisión importante alguna en materia de política exterior en un momento en que el paisaje de Asia en materia de seguridad está cambiando rápidamente. 

La inacabada reforma de Japón 
TOKIO - A menudo se afirma que las revoluciones no ocurren cuando la gente está desesperada, sino en tiempos en que aumentan las expectativas. 
Tal vez eso explique por qué tienden a terminar decepcionando. 
Las expectativas -que se fijan demasiado altas para comenzar- no se cumplen, lo que causa rabia, desilusión y a menudo acciones de aterradora violencia. 
El cambio de gobierno de Japón en 2009 -cuando el Partido Democrático de Japón (PDJ) rompió el monopolio de poder casi ininterrumpido del Partido Liberal Democrático (PLD) desde 1955- no fue una revolución. 
Sin embargo, más bien como la elección del primer presidente negro en los Estados Unidos, generó una abundancia de expectativas populares, prometiendo un cambio radical con respecto al pasado. 
Esto fue aún más cierto en el caso de Japón que en el de los Estados Unidos. 
El PDJ no sólo puso muchos nuevos rostros en el poder, sino que iba a transformar la naturaleza de la política japonesa. 
Finalmente Japón se convertiría en una democracia completamente funcional y no un estado unipartidista de facto administrado por burócratas. 
A juzgar por la prensa japonesa, así como la fuerte caída del PDJ en las encuestas, la desilusión ya se ha asentado. 
La burocracia permanente demostró ser resistente y los políticos del PDJ, no habituados al poder, cometieron errores. 
Uno de los peores fue el anuncio del Primer Ministro Naoto Kan en junio de un alza del impuesto al consumo justo antes de las elecciones para la Cámara Alta, en las que el PDJ perdió estrepitosamente. 
La otra decepción ha sido la incapacidad del gobierno de hacer que Estados Unidos saque su base aérea de los marines fuera de Okinawa. 
Con esta promesa el PDJ quiso demostrar la nueva asertividad del Japón, en un primer paso por alejarse del estatus de mero "portaaviones" de los Estados Unidos, como un ex primer ministro del PLD describiera una vez a su país. 
Si el status quo de Japón ha de cambiar, un factor es la distorsionada relación con EE.UU. La excesiva dependencia en el poderío estadounidense ha torcido el desarrollo de la democracia japonesa de maneras que no siempre se reconocen lo suficiente en los Estados Unidos. 
El estado unipartidista de Japón bajo el conservador PLD fue producto de la Segunda Guerra Mundial y la Guerra Fría. 
Al igual que Italia, su viejo socio del Eje durante la guerra, Japón se convirtió en un estado de primera línea en la batalla contra las potencias comunistas. 
Y, como en Italia, un partido de derechas respaldado por EE.UU. dominó la política por décadas para impedir toda posibilidad de que la izquierda llegara al poder. 
Incluso los ex criminales de guerra japoneses, uno de los cuales se convirtió en primer ministro a fines de los años 50, se convirtieron en serviles aliados de los Estados Unidos en las guerras (caliente y fría) contra el comunismo. 
De hecho, la dependencia japonesa de los Estados Unidos fue incluso mayor que la de Italia y otras potencias europeas. 
Las fuerzas armadas europeas se enmarcaban en la OTAN. 
Japón, cuyas fuerzas armadas cargaron con toda la culpa de llevar al país a la catastrófica Guerra del Pacífico, ni siquiera tenía que poseer un ejército o marina tras la guerra. 
Durante su ocupación de Japón en los años 40, los estadounidenses escribieron una nueva constitución pacifista, que volvió inconstitucional el uso de las fuerzas militares japonesas en el exterior. 
En cuestiones de paz y guerra, Japón renunció a su soberanía. 
La mayoría de los japoneses se contentaron con ser pacifistas y concentrarse en hacer dinero. 
Los gobiernos japoneses podían dedicaron su energía a acrecentar la riqueza industrial del país, mientras Estados Unidos se encargaba de la seguridad y, por extensión, gran parte de la política exterior japonesa. 
Fue un arreglo conveniente para todos: los japoneses se enriquecieron, los estadounidenses tenían un obediente estado vasallo y otros asiáticos, incluso la China comunista, preferían la Pax Americana a un resurgimiento del poderío militar japonés. 
Sin embargo, se pagó un alto precio político. 
Si una democracia depende en exceso de una potencia externa y está monopolizada por un partido cuyo papel principal es ser intermediario en los tratos entre las grandes empresas y la burocracia, termina atrofiándose y corrompiéndose. 
Italia, bajo los demócrata cristianos, tuvo el mismo problema. 
Sin embargo, el fin de la Guerra Fría en Europa cambió el status quo político, no hay duda de que con resultados dispares. 
Los viejos partidos perdieron poder, lo que es bueno. 
El vacío fue llenado en Italia por el ascenso de Silvio Berlusconi, lo que puede haber sido menos bueno. 
Por el contrario, en el Extremo Oriente la Guerra Fría no ha terminado por completo. 
Corea del Norte sigue causando problemas y China es nominalmente un estado comunista. 
Pero se trata de un mundo muy diferente al que quedó en ruinas en 1945. 
Por una parte, China se ha convertido en una gran potencia y Japón, al igual que otros países asiáticos, debe adaptarse a las nuevas circunstancias. 
No obstante, si bien es la única democracia asiática capaz de contrapesar el poder de China, el sistema establecido tras la Segunda Guerra Mundial no es el más adecuado para esta tarea. 
Esto fue reconocido por el PDJ, al que le gustaría ver a Japón desempeñando un papel más independiente en lugar de un mero protectorado de los Estados Unidos y, por tanto, siendo un actor político más asertivo en Asia. 
Por ello el primer paso simbólico era lograr que EE. UU. trasladara a sus marines de Okinawa, isla que ha soportado por demasiado tiempo la carga de la presencia militar estadounidense. 
Estados Unidos no lo ve así. 
El PDJ amenazó con cambiar arreglos antiguos y cómodos por los cuales les dice a los japoneses más o menos qué es lo que deben hacer. 
Como resultado, EE.UU. mostró poca paciencia con los japoneses en lo concerniente al asunto de Okinawa y apenas ha ocultado su poco aprecio por el gobierno del PDJ, alimentando la desilusión popular con su desempeño hasta el momento. 
Estados Unidos parece preferir un estado unipartidista obediente a un socio difícil, con defectos, pero democrático en Asia. 
La administración Obama, que lucha por cumplir sus propias promesas de cambio, debería ser más comprensiva con su contraparte japonesa. 
Si Estados Unidos habla en serio acerca de sus intenciones de promover la libertad en el exterior, no debería entorpecer los esfuerzos de uno de sus aliados más cercanos por fortalecer su democracia. 

Una nueva mirada a la responsabilidad de Japón en la guerra 
“Como el periódico más influyente de Japón, es nuestra obligación dar a conocer a nuestros lectores quién fue responsable del inicio de la Guerra Sino-Japonesa y la Guerra del Pacífico". Estas son las palabras de Tsuneo Watanabe, Editor en Jefe del periódico japonés de mayor circulación de Japón (y del mundo), el Yomiuri Shimbun , en la introducción al libro From Marco Polo Bridge to Pearl Harbor: Who Was Responsible (Del Puente de Marco Polo a Pearl Harbor: Quién fue responsable). 
A Watanabe, que ya tiene más de ochenta años y perteneció al Ejército Imperial Japonés durante la Segunda Guerra Mundial, le molestaba la manera como el tema inconcluso de la participación japonesa en la guerra seguía generando obstáculos al progreso de su país. 
A modo de solución, creó en su periódico un Comité de Reevaluación de las Responsabilidades de la Guerra para emprender una investigación de 14 meses acerca de las causas de la Guerra en el Pacífico y la participación de Japón. 
Watanabe nos dice que el Comité llegó a la conclusión de que "no solamente las altas autoridades de gobierno, los generales y los almirantes deben cargar con la culpa". Según el Comité, "los oficiales de campo a menudo eran incluso más influyentes que el Emperador, los ministros de guerra y los jefes de Estado Mayor en la toma de decisiones que aumentaron la intensidad de la guerra, y fueron responsables de muchas atrocidades". 
Nunca ha sido fácil para una nación enfrentar de manera franca el amargo hecho de haber cometido crímenes de guerra, genocidios, agresiones injustificadas contra otros países o haber maltratado y asesinado a sus propios ciudadanos. 
Japón no es una excepción. 
Aunque ha habido numerosas iniciativas para investigar su culpabilidad en la guerra, en especial su ocupación de China, aún no se ha llevado a cabo un esfuerzo comparable a lo que hicieron los alemanes para asumir una responsabilidad colectiva por sus crímenes de guerra. 
Si bien la notable iniciativa pública del Yomiuri no es un paso dado por el gobierno, es probablemente la acción más parecida a una investigación "oficial" aceptable que Japón llegue a emprender jamás, conducente a un ofrecimiento de disculpas adecuado. 
Su estilo es casi científico –factual, bien delineado y carente de emociones- y avanza bastante en dirección a cumplir la exigencia de China de una investigación convincente y un acto de contrición que permita superar un pasado amargo que todavía envenena las relaciones mutuas. 
Watanabe lamenta el hecho de que después de que los criminales de guerra japoneses fueran juzgados por el Tribunal de Tokio de 1951, “No se hubieran hecho esfuerzos en nombre de Japón o del pueblo japonés para examinar sobre quién recaía la responsabilidad de haber iniciado la guerra". 
Como resultado, "no puede haber un diálogo genuinamente honesto y amigable con aquellos países que sufrieron importantes daños y un alto número de víctimas en las guerras con el Japón". 
De hecho, el informe del Yomiuri bien puede haber convencido al nuevo primer ministro japonés, Shinzo Abe, de visitar China inmediatamente después de haber sido electo, con el fin de mejorar las relaciones bilaterales. 
Los gobernantes chinos parecen haber tomado nota de este momento de arrepentimiento japonés. Esto implica un rayo de esperanza para una relación bilateral -la más importante de Asia- que en las últimas dos décadas se ha visto afectada por la reluctancia de Japón a enfrentar su pasado, lo que ha azuzado el sentimiento ultranacionalista en ambos bandos. 
Sin embargo, ¿profundiza lo suficiente el estudio del Yomiuri ? 
Si bien asigna responsabilidad a Japón por la Segunda Guerra Mundial, y hasta nombra abiertamente los líderes políticos y militares que cargan con ella, todavía es posible detectar una señal de reluctancia en el hecho de que no describe completamente algunas de las acciones bélicas japonesas. 
Por ejemplo, apenas se mencionan los horrores de la Masacre de Nankín en 1937, cuando los soldados japoneses asesinaron a entre 45.000 y 250.000 chinos, muchos de ellos civiles. 
No obstante, sería una lástima que los gobernantes de China no vieran este reconocimiento de la culpa japonesa como una manifestación de la voluntad de esa nación de hacer público su arrepentimiento. 
La dañada relación bilateral no ha hecho más que hacer más incierto el deseo de China de lograr un "ascenso pacífico" como potencia. 
Al mismo tiempo, ha impedido completar la tan esperada superación por parte de Japón de su sentimiento de culpa por la guerra y su condición de cuasi-paria. 
Watanabe y el Yomiuri Shimbun han proporcionado una oportunidad única que debe aprovecharse para mayor bienestar de China, Japón y el mundo. 
Por supuesto, siempre es más fácil exportar la culpa que asumirla. 
Y es cierto que hasta ahora ningún primer ministro japonés se ha arrodillado en Nankín del modo como el Canciller Willy Brandt lo hiciera en el Ghetto de Varsovia, cuando pidió perdón por los crímenes de guerra de Alemania diciendo "Ningún pueblo puede escapar de su historia". 
Sin embargo, eso ocurrió en 1970, cuando el recuerdo de las atrocidades de la guerra todavía estaba fresco. 
Hoy ha pasado ya casi medio siglo. 
“Si dejamos las cosas como están", señala Watanabe, "transmitiremos a las generaciones futuras una percepción sesgada de la historia, una que no reconoce los horrores de la guerra". 
Sería tremendamente estimulante que los gobernantes de China demostraran su creciente madurez y aprovecharan este momento para mirar más allá de su amargo pasado, hacia un nuevo futuro de convivencia con Japón. 

¿Podrá Japón relanzarse? 
CAMBRIDGE – Las recientes decisiones políticas del primer ministro japonés Shinzo Abe (intensificar el estímulo monetario, posponer la suba del impuesto al consumo y convocar una elección anticipada a mediados de diciembre) han recreado un intenso debate político en Japón. 
El problema es sencillo: ¿cómo reavivar el crecimiento después de una crisis financiera en una economía que envejece? 
La solución no lo es. 
Es evidente que la primera ronda de reformas de Abe (la llamada Abenomics) no sirvió para sostener la inflación. 
Las esperanzas de mantener la recuperación cedieron ante dos trimestres consecutivos de crecimiento negativo. 
La pregunta es ¿podrá la Abenomics 2.0 llevar la economía japonesa a una nueva senda de prosperidad? 
En mi opinión, las “tres flechas” de la primera versión del programa apuntaban en la dirección correcta: hacer “lo que fuera necesario” en política monetaria para regenerar inflación, ayudar desde la política fiscal e implementar reformas estructurales para impulsar el crecimiento a largo plazo. 
Pero aunque el banco central, bajo la dirección de Haruhiko Kuroda, viene cumpliendo su parte del trato, las otras dos “flechas” de la Abenomics se quedaron cortas. 
Faltan reformas significativas en el área de la oferta; particularmente, en la cuestión central de cómo ampliar la oferta de mano de obra. 
Con una población que envejece y se reduce, el gobierno de Japón debe hallar formas de alentar el ingreso de más mujeres a la fuerza laboral, incentivar a los japoneses de mayor edad a quedarse y crear políticas laborales que ayuden a las familias con hijos. 
Y sobre todo, Japón necesita una mayor apertura a los trabajadores extranjeros. 
En esto último hubo ciertos cambios. 
Temeroso de no llegar bien a las Olimpíadas de Verano 2020 en Tokio, el gobierno consiguió liberar la entrada de trabajadores de la construcción (aunque la decisión tuvo que abrirse paso a través de media docena de ministerios). 
Pero en general, el avance ha sido lento. 
Japón necesita con urgencia más trabajadores de enfermería y atención de centros para la tercera edad, pero tiene una arraigada resistencia burocrática y política a la inmigración. 
Cuando pregunté a profesores japoneses amigos por las reformas de Abe para estimular la oferta, al principio me decían: “No te preocupes, ya llegarán”. 
Después de un tiempo, cambiaron a: “No te preocupes, vienen en camino, pero lentamente”. 
Ahora repiten a coro: “No te preocupes, todavía creemos que vienen”. 
Ojalá no se equivoquen. 
Sin reformas estructurales, especialmente en el mercado laboral, la Abenomics no puede tener éxito a largo plazo. 
Otro desacierto fue el momento elegido para subir el impuesto al consumo del 5% al 8%, en abril de 2014. 
Era una jugada que Abe no podía postergar fácilmente, ya que estaba decidida por amplio consenso político desde antes de su asunción al cargo. 
Pero el gobierno podía contrarrestar sus efectos inmediatos aumentando el estímulo fiscal. 
No lo hizo, y dos trimestres seguidos de crecimiento negativo han extendido el desánimo. 
Es verdad que la desaceleración económica no es del todo real, ya que la bonanza anterior se debió al intento de los japoneses de ganarle al impuesto anticipando compras de bienes duraderos (una sutileza que el debate público no parece tener en cuenta). 
Pero eso no cambia el hecho principal: hasta ahora, la Abenomics no pudo revertir las expectativas deflacionarias. 
No olvidemos que Japón tiene un problema enorme: exceso de deuda pública y activos insuficientes para sostener las pensiones. Sólo el keynesiano más imprudente y elemental aconsejaría a las autoridades no preocuparse por ello. 
Por el momento es un riesgo abstracto, porque los títulos públicos japoneses a diez años pagan menos del 0,5% de interés. 
Pero decir que la deuda de Japón no tiene importancia es como decir que un fondo especulativo muy apalancado es totalmente seguro: aunque los riesgos sean remotos, son reales. 
¿Qué pasaría si el Banco de Japón se las arregla para convencer a la opinión pública de que la inflación se mantendrá en un 2% promedio en forma sostenida? 
¿Seguirá en 0,5% el tipo de interés a diez años? 
¿Y si otros factores (por ejemplo, una caída abrupta del crecimiento en los mercados emergentes) provocaran un aumento súbito del tipo de interés real en todo el mundo o de la prima de riesgo de la deuda japonesa? 
En principio, Japón podría capear el temporal sin alta inflación ni otras medidas extremas, pero es absurdo negar la vulnerabilidad del país. 
Un fondo especulativo puede cerrar, no así una gran nación. 
La sostenibilidad fiscal demandará tarde o temprano una suba del impuesto al consumo, y está claro que Japón no puede esperar a que los inversores internacionales empiecen a dudar de su voluntad de hacerlo. 
El problema es cuándo y cómo. 
La postergación del segundo aumento parece un buen modo de hallar un término medio entre alcanzar la velocidad de escape de la economía y mantener la credibilidad a largo plazo. 
Pero esto nos lleva otra vez a los problemas más serios de Japón. 
Las políticas de estímulo de la demanda no bastarán para impedir otras dos décadas perdidas; mucho menos para garantizar dos décadas doradas. 
La contracción demográfica tuvo mucho que ver con el inicio de la crisis financiera japonesa de 1992 y el largo malestar que siguió. 
Aunque Japón todavía es un país rico, su ingreso real per cápita ya fue superado por muchas economías avanzadas (entre ellas el Reino Unido, según algunas mediciones) y es muy inferior al de Estados Unidos. 
Europa puede aprender mucho de la experiencia japonesa; sobre todo, que las políticas de estímulo, aunque necesarias a corto plazo para sostener la demanda, no pueden resolver deficiencias estructurales duraderas. 
Si la Abenomics 2.0 no encara una profunda reforma estructural, no le irá mejor que a la versión original. 

Las ruedas del Japón giran sin avanzar 
OSAKA – Perder a un Primer Ministro puede considerarse una desgracia; perder a dos en un año parece negligencia. 
Esa paráfrasis de Oscar Wilde resume adecuadamente el estado actual de la política japonesa, en vista de las dimisiones en serie de los primeros ministros Shinzo Abe y Yasuo Fukuda. 
El Japón tiene que cargar una vez más con un gobierno de trámite, mientras el Partido Demócrata Liberal (PDL) se esfuerza por lograr un nuevo dirigente cuando se acercan las elecciones para la Cámara Baja de la Dieta. 
La pregunta es: ¿a quién o a qué se ha debido la negligencia? 
¿Al PDL? ¿A la Constitución? 
¿A los votantes? 
Durante los dos últimos años, la coalición gobernante PDL-Partido Komei ha monopolizado la poderosa Cámara Baja con una mayoría de dos tercios. 
Durante un año, la oposición del Partido Democrático del Japón (PDJ) y otros minipartidos ha controlado la Cámara Alta, que puede vetar la legislación. 
El resultado inevitable ha sido una inestabilidad y un estancamiento políticos. 
El problema es que otras elecciones no van a resolver ese embrollo político, sino que probable y simplemente afiancen la parálisis. 
El sistema político del Japón requiere el mismo tipo de reforma estructural que su economía necesita desde hace mucho y, como ocurre con la economía, sus políticos no parecen dispuestos a hacer algo tan audaz. 
El PDL y el PDJ están debatiendo ahora sobre cómo afrontar una inflación en aumento en un momento de descenso del nivel de vida y de una polarización económica de la sociedad cada vez mayor, herencia, esta última, de las reformas de mercado aplicadas por el Primer Ministro Junichiro Koizumi en el período 2001-2005. 
El debate está centrado en si aumentar el impuesto al consumo para sostener el sistema de seguridad social del país, muy castigado. 
Sólo a veces se cuela hasta el centro de los debates políticos la cuestión de la reforma gubernamental y administrativa. 
El PDL ha intentado aplacar la ira pública por una serie de escándalos y errores políticos a lo largo de los dos últimos años, mientras que el PDJ ha intentado capitalizarlos. 
Ahora el PDL está preparando unas elecciones a la dirección del partido con la esperanza de obtener un aumento temporal del apoyo popular antes de las elecciones a la Cámara Baja. 
Los cinco aspirantes, todos los cuales formaron parte del gabinete de Koizumi, están debatiendo activamente las cuestiones políticas más importantes, pero parecen ofrecer sólo más de lo mismo, porque carecen del carisma y la audacia de Koizumi. 
El que va en cabeza es Taro Aso, secretario general del PDL, que quiere conseguir una reactivación económica. 
Uno de sus principales competidores es Yuriko Koike, primera ministra de Defensa del Japón, quien se ha comprometido a restablecer las reformas de mercado de Koizumi y cuenta con el apoyo de éste. 
Los otros tres tienen cierto encanto y capacidad, pero no han ofrecido un verdadero remedio de los profundos problemas estructurales del Japón, sobre todo porque no han fijado como prioridad propia la de abordarlos. 
En vista de las enormes deudas acumuladas por el Japón, el PDL ya no puede calmar al electorado mediante gasto electoralista. 
Las reformas de Koizumi desmantelaron efectiva y esencialmente la máquina de obtención de votos del PDL, que se basaba en la compra de intereses creados. 
Una consecuencia de ella es la de que en este momento la mayoría de los votantes japoneses carecen de lealtad de partido a la hora de votar. 
El inconformista Koizumi tenía el atractivo personal e ideológico necesario para galvanizar a una mayoría tras sus planes en pro de una distribución “justa” de los inconvenientes de la reforma. 
Su carisma disipó la resistencia pública, pues su grito de guerra –“demoler el PDL” – parecía una promesa de que los políticos pagarían también un precio por el cambio. 
Desde luego, Koizumi reavivó la economía del Japón después de un decenio de estancamiento. 
Aun así, ni siquiera él tocó el pantagruélico sector paraestatal, causa del derroche y del malgasto más horrendos. 
El público lo achaca a la incapacidad del PDL para controlar la burocracia, cuando no a su complicidad con ella. 
Aun así, la posición del PDL no es desesperada, porque el público sigue siendo muy escéptico sobre la posibilidad de que tampoco el poco competente PDJ pueda controlar la burocracia. 
Así, pues, la alternativa en que se encuentra el Japón es entre un PDL, en el que no se confía, y un PDJ incompetente. 
En vista de la vacilación de los votantes, no es probable que ni el PDL ni el PDJ consigan una mayoría absoluta. 
En caso de que el PDL consiga una mayoría simple, el nuevo gobierno seguiría afrontando una Dieta sin mayoría, en vista de que el PDJ controla la Cámara Alta. 
De modo que cualquier nueva coalición encabezada por el PDL será tan precaria como los dos últimos y patéticos gobiernos. 
A la inversa, en caso de que el PDJ obtenga una mayoría simple, su inexperto gobierno tendrá que abordar inmediatamente las mismas arduas cuestiones políticas que el PDL no afrontó. 
Si el PDJ obtuviera una mayoría relativa y constituyese una coalición con los partidos de extrema izquierda del país, el resultado sería una inestabilidad constante. 
La razón fundamental de la inercia política del Japón es el actual sistema seudobipartidista, compuesto por el PDL y el PDJ, porque las divisiones de los partidos carecen de diferencia ideológica y política sólida alguna. 
En los dos partidos hay conservadores y liberales y halcones y palomas en materia de defensa. 
El presidente del PDJ, Ichiro Ozawa, que en tiempos fue secretario general del PDL, es muy representativo de esa herencia confusa. 
Lamentablemente, las posibilidades de que el PDL se reforme o de que el PDJ evolucione hasta llegar a ser un partido responsable de gobierno en un futuro previsible son escasas. 
El Japón parece condenado a padecer una guerra política de trincheras crónica y absurda hasta que una crisis obligue a un realineamiento de los partidos políticos conforme a orientaciones políticas e ideológicas. 
Sólo cuando así sea estará el Japón en condiciones para desempeñar el papel internacional responsable y de primera que corresponde a la segunda economía del mundo. 

El exitoso modelo económico de Japón 
TOKIO – Casi todos dicen que el modelo económico de Japón ha implosionado. 
Desde 1991, el crecimiento promedio ha sido apenas un 0,9%, contra el 4,5% de las dos décadas previas. 
La lentitud del crecimiento, combinada con grandes déficits fiscales y una inflación cercana a cero, llevó la deuda pública del 50% al 236% del PIB. 
La “Abenomics” (el conglomerado de reformas iniciado por el primer ministro Shinzo Abe cuando llegó al poder hace seis años) prometía subir la inflación al 2%. 
Pero cinco años de tipos de interés nulos y una flexibilización cuantitativa a gran escala no lo consiguieron. 
Una tasa de fertilidad de 1,4 y la casi total ausencia de inmigración implican la posibilidad de que la fuerza laboral de Japón se reduzca un 28% en los próximos 50 años, lo que hará insostenible la provisión de atención médica a los ancianos y aumentará enormemente el déficit fiscal, que ya anda por el 4% del PIB. 
Es esencial que Japón aumente los impuestos y recorte el gasto público para reducir el déficit y evitar una crisis. 
Y se necesita una reforma estructural que eleve la anémica tasa de crecimiento. 
Pero a pesar de todo esto, es posible que la idea generalizada de un supuesto fracaso del modelo japonés esté errada. 
Aunque la caída demográfica de Japón plantea desafíos, también puede implicar algunas ventajas; y el endeudamiento japonés es mucho más sostenible de lo que parece. 
Es verdad que el crecimiento del PIB japonés es menor al de la mayoría de las otras economías desarrolladas, y es probable que siga así, a la par de la lenta reducción de la población. 
Pero lo que importa para el bienestar humano es el PIB per cápita, y en este frente, el crecimiento anual del 0,65% logrado por Japón en el decenio que va desde 2007 es igual al de Estados Unidos y mejor al 0,39% del Reino Unido y al 0,34% de Francia; nada mal para un país que empezó con uno de los niveles de vida más altos del mundo. 
También es cierto que en los últimos 25 años, el crecimiento per cápita de Estados Unidos ha sido más veloz; pero la economía japonesa no está desfigurada por el enorme aumento de la desigualdad que dejó el salario real de muchos trabajadores estadounidenses estancado durante todo ese período. 
Y el desempleo es inferior al 3%. 
Vista como un motor de generar prosperidad para el conjunto de la población, la economía japonesa sale bien parada en comparación con casi todas las demás. 
Los índices delictivos de Japón están entre los más bajos del mundo: algo estará haciendo bien el modelo social japonés. 
Y el turismo está en auge: la cantidad de visitantes extranjeros creció de seis millones a casi 20 millones en los últimos 15 años. 
Por supuesto, lo que vale hoy puede ser demográficamente insostenible mañana; y si la tasa de natalidad de 1,4 se mantiene, podría haber serios problemas derivados de una veloz caída de la población. 
Pero quienes advierten que la relación de trabajadores a retirados caerá de 2,1 a 1,3 exageran, porque definen arbitrariamente que la edad de trabajar termina a los 65, y no tienen en cuenta la posibilidad de aumentar la edad de retiro (como está haciendo el gobierno de Abe). 
Si la edad promedio a la que la gente deja de trabajar aumentara a 70, la relación de trabajadores a retirados igual se reduciría, pero sólo del 2,1 actual a 1,8 en 2050. 
Además, Japón es líder mundial en tecnologías que pueden permitir a personas de más edad seguir siendo económicamente activas por más tiempo, y en la robótica que permite la producción de bienes y servicios con cada vez menos trabajadores. 
Es notable que el temor a que los robots destruyan empleos está ausente en el debate nacional japonés. 
Un libro reciente sobre los beneficios (y también los desafíos) de una vida centenaria ha sido un éxito de ventas. 
En un mundo de posibilidades de automatización radicales, una expectativa de vida alta y en aumento y una población en caída son mejores problemas para enfrentar que el veloz crecimiento poblacional que amenaza superar con creces la creación de empleo en algunas economías de mercado emergentes. 
En cuanto a lo de la deuda pública y el déficit fiscal insostenible, es probable que los agoreros que advierten de una crisis inevitable si Japón no se ajusta pronto el cinturón se lleven una decepción. 
Puede que la deuda pública bruta de Japón sea el 236% del PIB, pero tras descontar los activos financieros en poder del gobierno, la deuda neta (según cálculos del Fondo Monetario Internacional) es un mucho menor 152%. 
Además, el Banco de Japón posee bonos públicos que valen el 90% del PIB, y en definitiva devuelve al gobierno en dividendos todo el dinero que recibe del gobierno como intereses por los bonos. 
Si se restan los activos financieros públicos y todas las deudas que el gobierno y el pueblo de Japón en la práctica se deben a sí mismos, el nivel de deuda sólo llega al 60% del PIB y se mantiene estable. 
Es un nivel sostenible incluso suponiendo la continuidad de un alto déficit fiscal por muchos años. 
Para entender por qué, supongamos que la deuda pública bruta de un país es el 250% del PIB y que la neta es el 150%; además, el banco central posee bonos por un 100% del PIB, con lo que la deuda neta en realidad es 50%. 
Luego supongamos que la inflación y el crecimiento real se mantienen ambos en 1%, de modo que el PIB nominal crece al 2%. 
Con un 2% de rendimiento de los bonos (el nivel actual en Japón es 0,1%), esos ratios de deuda permanecerían estables incluso si el gobierno mantuviera un déficit primario del 4% del PIB, y un déficit total del 5%, año tras año. 
Que es aproximadamente lo que está haciendo Japón. 
Y los inversores de todo el mundo, en vez de horrorizarse por esta conducta claramente insostenible, siguen haciendo fila para comprar bonos públicos a cambio de rendimientos casi nulos. 
Esto no implica negar que hay desafíos importantes. 
El costo de la atención médica puede aumentar el déficit fiscal, y la teoría económica sugiere que en algún punto, los rendimientos de los bonos deben superar el crecimiento del PIB nominal. 
Por ambas razones, es deseable algún plan de consolidación fiscal a mediano plazo. 
Y de no mediar un aumento en la tasa de natalidad o al menos algo de inmigración, el progreso tecnológico que Japón está buscando será esencial para hacer frente a los problemas de una sociedad senescente. 
Pero el pesimismo habitual acerca de las perspectivas de Japón es muy exagerado: ya quisieran muchos países tener los problemas de Japón. 

China, Japón y el Estados Unidos de Trump 
CAMBRIDGE – La cuestión estratégica clave en Asia Oriental es el ascenso del poder chino. 
Algunos analistas creen que China buscará alguna forma de hegemonía en la región y que eso llevará a un conflicto. 
A diferencia de Europa, Asia Oriental no terminó de cerrar lo sucedido en los años treinta, y luego las divisiones de la Guerra Fría pusieron límites a la reconciliación. 
Ahora el presidente estadounidense Donald Trump inició una guerra comercial con China y negociaciones con Japón que apuntan al superávit comercial de este país con Estados Unidos. 
Es verdad que el reciente anuncio de conversaciones bilaterales pospuso la amenaza de Trump de aplicar aranceles automáticos contra Japón, pero los críticos temen que Trump lo empuje más cerca de China, cuyo presidente, Xi Jinping, tiene prevista una reunión con el primer ministro Shinzo Abe este mes. 
El equilibrio de poder entre Japón y China cambió mucho en las últimas décadas. 
En 2010, el PIB de China en dólares superó al de Japón (aunque el PIB per cápita sigue muy atrás). 
Es fácil olvidar que hace poco más de dos decenios, muchos estadounidenses temían ser superados por Japón, no por China. 
Los libros predecían que Japón lideraría un bloque sin Estados Unidos en el Pacífico, e incluso la posibilidad de una guerra entre ambos países. 
En vez de eso, durante el gobierno del presidente Bill Clinton, Estados Unidos reafirmó la alianza de seguridad con Japón, y al mismo tiempo aceptó el ascenso de China y apoyó su ingreso a la Organización Mundial del Comercio. 
A principios de los noventa, muchos observadores creían que la alianza entre Estados Unidos y Japón era una reliquia de la Guerra Fría que no tenía futuro. 
Entre ambos países había fuertes tensiones comerciales, y en 1992 el senador Paul Tsongas hizo campaña por la presidencia con el eslogan “la Guerra Fría terminó, y la ganó Japón”. 
El gobierno de Clinton se lanzó a criticar a Tokio, pero en 1996, tras un proceso de negociación que llevó dos años, Clinton y el entonces primer ministro Ryutaro Hashimoto reafirmaron formalmente la alianza y la declararon fundamento de la estabilidad de Asia Oriental después de la Guerra Fría. 
Pero en un nivel más profundo subsistía un malestar, aunque rara vez se lo expresaba abiertamente, relacionado con el temor de Japón a que el giro de Estados Unidos hacia China lo dejara marginado. 
A mediados de los noventa participé en la negociación para la reafirmación de la alianza, y mis homólogos japoneses, al otro lado de una mesa adornada con banderas nacionales, casi no hablaban de China formalmente. 
Pero después, trago en mano, me preguntaban si el ascenso de China llevaría a Estados Unidos a darle más importancia que a Japón. 
Eran temores lógicos: cuando las capacidades de defensa de dos aliados son asimétricas, es inevitable que la parte más dependiente tema por el futuro de la sociedad. 
Hace años que algunos en Japón sostienen la necesidad de convertirse en un país “normal”, dotado de un abanico más completo de capacidades militares. 
Algunos expertos incluso han sugerido que Japón abandone algunos de sus principios y desarrolle armas nucleares. 
Pero esas medidas generarían más problemas de los que resolverían. 
Aunque Japón diera pasos en la dirección de convertirse en un país “normal” (cualquiera sea el significado de esa expresión), no igualaría el poder de Estados Unidos o China. 
Hoy Japón tiene nuevas inquietudes en relación con el abandono estadounidense. 
La orientación “Estados Unidos primero” de Trump y sus políticas proteccionistas plantean un nuevo riesgo a la alianza. 
La retirada de Trump del Acuerdo Transpacífico fue un golpe para Japón. 
Pese a que Abe supo evitar un conflicto halagando el ego de Trump, subsisten serias diferencias. 
Los aranceles al acero y al aluminio que impuso el gobierno de Trump por motivos de seguridad nacional sorprendieron a Abe y generaron malestar en Japón. 
El gobierno de Trump también sugirió que los aliados de Estados Unidos en Asia deben hacer más por su propia defensa, y puso en duda el valor de las fuerzas de avanzada estadounidenses en la región. 
Algunos analistas se preguntan si las acciones de Trump obligarán a Japón a cubrirse, acercándose a China. 
Pero es algo improbable en esta etapa; aunque son opciones explorables, su alcance es limitado, por la inquietud japonesa respecto del predominio chino. 
La alianza con Estados Unidos sigue siendo la mejor opción, a menos que Trump vaya todavía más lejos. 
Hasta ahora, la alianza se mantiene notablemente firme. 
Abe inició contactos con Trump desde que este resultó electo, con un primer encuentro en la Trump Tower de Nueva York y posteriores visitas a Washington y Mar‑a‑Lago (la residencia de Trump en Florida). 
La relación entre los dos mandatarios permitió al Pentágono mantener una estrecha cooperación en asuntos de seguridad. 
La cuestión Corea del Norte ayudó a enfocar la atención de la alianza y dio a Trump una oportunidad de dar garantías a Japón de que cuenta con un “100%” de respaldo estadounidense. 
Abe y Trump apoyaron la estrategia de “máxima presión” contra Corea del Norte, y se esforzaron para obtener el apoyo internacional a las sanciones en Naciones Unidas. 
En tanto, Japón anunció una nueva inversión importante en sistemas de defensa antimisiles y cooperó en su desarrollo conjunto. 
Pero por otra parte, el sorpresivo cambio de la actitud de Trump hacia el líder norcoreano Kim Jong-un después de la reunión que tuvieron en junio en Singapur generó en Japón preocupación por la posibilidad de un acuerdo entre Estados Unidos y Corea del Norte centrado en los misiles intercontinentales que no incluya los misiles de alcance medio con capacidad de llegar a Japón. 
Otro motivo de inquietud es la retórica de Trump respecto de compartir costos. 
Aunque Japón gasta en defensa poco más del 1% del PIB, hace un importante aporte al mantenimiento de las fuerzas estadounidenses en su territorio (el Departamento de Defensa de los Estados Unidos calcula que el gobierno japonés paga alrededor del 75% de ese costo). 
Sólo este año, Japón presupuestó 197 000 millones de yenes (1700 millones de dólares) para costos compartidos, 226 000 millones de yenes (2000 millones de dólares) para la reubicación de fuerzas estadounidenses y 266 000 millones de yenes (2300 millones de dólares) en diversas medidas de apoyo a las comunidades anfitrionas, entre otros gastos relacionados con la alianza. 
Como el gobierno de Clinton reconoció hace un cuarto de siglo, el ascenso de China creó un equilibrio tripartito del poder en Asia Oriental. 
La alianza entre Estados Unidos y Japón puede ser una herramienta que permita definir el entorno en el que actúa China y ayude a moderar su creciente poder, pero eso dependerá de la capacidad del gobierno de Trump para mantenerla. 

Lecciones japonesas para la moneda china 
SHANGHAI – La cuestión de cuánto debería apreciarse la moneda de China para reequilibrar su comercio se ha vuelto una cuestión candente a nivel global. 
Pero las respuestas han sido múltiples, desde algunos que sostienen que el yuan no está en absoluto subvaluado, hasta quienes piensan que debería apreciarse frente al dólar en más del 30%. 
Claramente, debe de haber diferencias importantes en los modelos macroeconómicos utilizados para producir este rango tan variado de estimaciones. 
Pero lo único en lo que todos parecen coincidir es en la presunción teórica y empíricamente injustificada de que en realidad existe un tipo de cambio de equilibrio. 
El problema teórico es simple: la balanza comercial de un país depende de muchas más cosas que del valor de su moneda en los mercados de moneda extranjera. 
También inciden las tasas de interés, el empleo, la demanda agregada y la innovación tecnológica e institucional. 
Como seńaló la economista Joan Robinson en 1947, cualquier tipo de cambio será el valor de equilibrio para alguna combinación de estas otras variables. 
El tipo de cambio de equilibrio, al decir de la economista, es una quimera. 
Como es lógico, la evidencia empírica de que los desequilibrios comerciales se pueden resolver solamente a través de modificaciones en los tipos de cambio es poco convincente. 
En el caso de China, el antecedente más útil probablemente sea el de Japón en el período comprendido entre el fin del régimen de tipo de cambio fijo de Bretton Woods en agosto de 1971 y el colapso de su “economía de burbuja” en 1990. 
Durante ese período, el valor del yen fue más del doble frente al dólar, aumentando su tipo fijo original de 360 a 144 a fines de 1989. 
Sin embargo, a pesar de que las exportaciones de Japón se volvieron mucho más costosas en términos de dólares y sus importaciones, mucho más baratas en yenes, su excedente comercial se incrementó de 6.000 millones de dólares en 1971 a 80.000 millones de dólares en 1989. 
Durante dos décadas, las expectativas de que un yen apreciado restauraría la balanza externa se vieron defraudadas una y otra vez. 
Cuando se produjo el Acuerdo Smithsoniano en diciembre de 1971, se suponía que 308 yenes por dólar funcionarían. 
Catorce ańos más tarde, durante las negociaciones del Acuerdo Plaza, los japoneses pedían un nivel eventual de 200-210, mientras que algunos funcionarios del Tesoro de Estados Unidos pensaban que el objetivo final debería ser de 165-170 como máximo. 
A fines de los ańos 1980, algunos analistas creían que un tipo de 120 como máximo finalmente podría producir el equilibrio tan buscado. 
Sin embargo, cuando Japón entró en la “década perdida” de los ańos 1990, sus exportaciones siguieron creciendo más rápido que sus importaciones. 
El excedente comercial de Japón llegó a un pico sólo en 1994, en 144.000 millones de dólares, unos pocos meses antes del máximo histórico del yen de 79,75 en abril de 1995. 
En retrospectiva, es fácil entender por qué ninguno de estos supuestos tipos de cambio de equilibrio dio como resultado una balanza externa. 
Cuando el yen se apreció, Japón no respondió exportando menos sino mejorando la productividad y el control de calidad a través de inversión en plantas y equipos e innovaciones en la gestión industrial, permitiendo un rápido crecimiento en las exportaciones de productos de alto valor agregado. 
Los cálculos de equilibrio del tipo de cambio en los ańos 1970 y 1980, que sólo podrían haber estado basados en la estructura contemporánea del sector exportador, naturalmente tendrían poca relevancia más adelante. 
Lo mismo es válido para los cálculos a principios de los ańos 1990, que habrían previsto un crecimiento de las importaciones japonesas en base a extrapolaciones de los elevados índices de crecimiento del PBI de los 40 ańos anteriores más que en la década de estancamiento que vino después. 
En China, hoy se están produciendo cambios en la estructura del sector exportador similares a los observados en Japón. Estos cambios probablemente hagan que los intentos actuales por encontrar un tipo de cambio yuan-dólar de equilibrio parezcan tan quiméricos en retrospectiva como los cálculos previos del tipo de equilibrio entre el yen y el dólar. 
Durante los 30 ańos desde el comienzo de las reformas económicas de China, la industria china logró mejoras impresionantes en materia de eficiencia al adoptar nuevas tecnologías y realizar economías de escala, lo que condujo a una enorme expansión en los productos de fabricación local aptos para la exportación. 
Si bien una apreciación de la moneda podría llegar a dejar fuera del negocio a los fabricantes que requieren mucha mano de obra, si la historia económica de Japón sirve de guía, probablemente sean reemplazados por productores de cosas como barcos, máquinas herramientas, semiconductores y seguramente nuevos productos que aún no han sido inventados. 
El tipo yuan-dólar de equilibrio es una quimera no porque nunca se vaya a balancear el comercio de China, sino porque el tipo de cambio solamente no determina el equilibrio. También importa toda la estructura de la economía. 
Como ésta evoluciona constantemente de maneras impredecibles, no existe ninguna razón para pensar que las presunciones detrás de algún modelo macroeconómico determinado sigan siendo válidas el tiempo suficiente como para que su solución de estado de equilibrio se logre en la práctica. 













Reformando a Francia 
PARÍS – Antes de que haya terminado este año, el parlamento francés habrá llevado a cabo un reajuste integral del sistema de pensiones, algo esencial no sólo para colocar las finanzas públicas de Francia en una posición sólida y sostenible, sino también para apuntalar la confianza en la eurozona en 2014 y después. 
Es más, la manera en que se implementó la reforma es tan importante como la reforma misma. 
Francia tiene una demografía más favorable que la mayoría de los otros países europeos. 
Sin embargo, hacía falta un esfuerzo mayor para fortalecer el sistema de pensiones de pago inmediato por el equivalente a un punto porcentual del PBI. 
El período de aporte, en consecuencia, aumentará gradualmente, alcanzando 43 años en 2035. 
Este esfuerzo ha recibido una amplia aceptación pública porque era justo: aportarán jubilados y trabajadores por igual, así como las empresas y los hogares. 
Se habrán tenido en cuenta las necesidades financieras y también las sociales, mientras que se habrán abordado las deficiencias del sistema actual, beneficiando a las mujeres, a la gente que tiene carreras no continuas experimentadas, a quienes tienen ocupaciones especialmente extenuantes y a los pensionados de bajos ingresos. 
Más importante aún, por primera vez, la reforma de las pensiones se ha llevado a cabo en Francia en una consulta constante con las asociaciones de empleadores y los sindicatos. 
Eran muchos los que esperaban una confrontación. 
Sin embargo, prevaleció una atmósfera de negociación constructiva. 
En otras palabras, la clave del éxito ha sido una combinación de justicia, equilibrio y diálogo social. 
En septiembre, un funcionario prominente de la Unión Europea dijo en referencia a una medida propuesta: "¡Esta es una reforma al estilo francés!" 
Más allá de si la frase estaba pensada como una crítica, yo la consideré un elogio. 
Algunos en Europa piensan que la única buena reforma es la que hace daño. 
Esa no es mi visión: sí, se necesita una modernización en el contexto de un mundo cambiante, pero no tiene que causar divisiones. 
El desafío para Europa es avanzar sin desmoronarse. 
Eso implica ofrecerles a los ciudadanos de Europa una sensación renovada de esperanza y oportunidad. 
Francia ha colaborado activamente para estabilizar la eurozona fomentando el progreso estructural, como el establecimiento de una unión bancaria europea. 
También necesitamos fortalecer la cohesión social en el continente. 
Ese es el objetivo de una integración basada en la solidaridad, como fue reclamado por el presidente François Hollande. 
La revisión por parte del Consejo Europeo este mes de la Directiva sobre el Desplazamiento de Trabajadores, que se aplica a los empleados que son enviados a trabajar temporariamente a otro estado miembro de la UE, es un buen comienzo. 
Pero tenemos que ir más allá. 
El establecimiento de un salario mínimo a nivel de toda la UE enviaría una fuerte señal a los ciudadanos de que Europa es una realidad social. 
En Francia, después de diez años de caída de los mercados de exportaciones, mi gobierno se ha embarcado en una estrategia audaz destinada a restablecer la competitividad de nuestro país. 
Este año, implementamos una reducción de los impuestos a la previsión social que representará aproximadamente un punto porcentual del PBI cuando se hayan completado todas las fases en 2016. 
Francia también ha emprendido reformas ambiciosas para reducir el dualismo del mercado laboral y brindarles una mayor flexibilidad a los empleadores así como una mayor seguridad a los empleados. 
Es más, la inminente reforma de las pensiones es el corolario de 18 meses de avances significativos hacia una consolidación fiscal que ha mejorado la efectividad del gasto público a la vez que financió nuestras prioridades: educación, la transición a una economía con un menor uso de carbono, empleo, atención médica y seguridad. 
Nuestros esfuerzos no han tenido precedentes, lo que resultó en una reducción del déficit correspondiente al 1,5% del PBI en 2012, 1,7% en 2013 y un estimado 0,9% en 2014. 
Para 2015, la reducción del déficit dependerá enteramente de los recortes del gasto. 
Si bien hemos respondido a emergencias en este período, no hemos sacrificado nuestra capacidad para forzar la adopción de más reformas en el futuro. 
De hecho, el restablecimiento del diálogo social como una herramienta con la cual forjar un consenso duradero representa un profundo cambio cultural que es un buen augurio para este tipo de esfuerzos. 
Muchos de estos esfuerzos ya están en marcha: una reforma integral de la capacitación vocacional, un marco para adoptar nuevas fuentes de energía y, por último aunque no menos importante, un reajuste total de nuestro sistema tributario a favor de la creación de empleos y el crecimiento. 
En definitiva, nos juzgarán en base a la eficiencia económica y la justicia social de nuestras reformas. 
Nuestra tarea consiste en demostrar nuestra capacidad para reformar el gobierno, ofrecer servicios públicos de alta calidad -por ejemplo, educación y atención médica- para todos a un costo razonable y controlar el gasto público a fin de restablecer nuestra capacidad para reducir los impuestos sin obstruir la reducción de la deuda. 
Mi ambición es la creación de un "nuevo modelo francés" que tenga como eje la solidaridad sustentable, en el que todos los ciudadanos sean conscientes de lo que le deben a los demás. 
Un modelo de estas características -en el cual el gobierno fomenta las iniciativas privadas y está dedicado a regular las principales transiciones económicas y ambientales de nuestro tiempo- ofrece una oportunidad para todos, sustentándose a la vez en el poder de la acción colectiva. 
Es gracias a estos valores, a la conciencia crítica de qué pueden lograr las fortalezas individuales y colectivas en conjunto, que Francia siempre ha encontrado los recursos necesarios para reconstruir y modernizar. 
Si somos honestos con nosotros mismos, y abiertos al mundo, haremos que nuestra voz se oiga en Europa y más allá. 

Cuál es la inflación que realmente amenaza a Europa 
PARÍS – En 2002, el presidente saliente de la Reserva Federal, Ben Bernanke, declaró en un recordado discurso: “Aunque he dicho que una deflación en Estados Unidos es altamente improbable, sería imprudente de mi parte descartar por completo esa posibilidad”. 
En aquel momento, la tasa anual de inflación en Estados Unidos superaba el 2%, y el riesgo de que descendiera por debajo de cero era, de hecho, insignificante; pero aun así, Bernanke consideró que era necesario planificar una vía de escape por si esa posibilidad potencialmente catastrófica se hacía realidad. 
El plan que describió fue, básicamente, un preanuncio de las políticas que la Reserva Federal implementó después de la crisis de 2008. 
Pero tratándose de la eurozona, esa amenaza hoy no es insignificante. 
Según los últimos datos de inflación, el aumento anual del índice de precios al consumidor apenas llega al 0,9% (1% si se excluyen los volátiles precios de la energía y los alimentos). 
Eso es un punto porcentual por debajo del objetivo del Banco Central Europeo de mantener tasas de inflación “inferiores, pero cercanas al 2%”. 
En momentos en que la economía opera claramente por debajo del nivel de plena capacidad y el desempleo supera el 12%, no puede descartarse el riesgo de que la inflación se reduzca todavía más, especialmente habida cuenta de la presión a la baja derivada de la apreciación gradual del tipo de cambio en un contexto global de cifras de crecimiento que resultan inferiores a las esperadas y bajos precios de las materias primas. 
De modo que ya es tiempo de reconocer que en Europa existe un riesgo de deflación y considerar medidas adicionales para evitarlo. 
El primer problema con la deflación es que tiende a elevar el tipo de interés real (el que surge de descontar la inflación) por encima del nivel de equilibrio. 
Como el tipo de interés nominal no puede ser menor a cero, puede ocurrir que el banco central no logre reducir el diferencial tipo de interés/inflación hasta un nivel deseado, lo que puede llevar a una desaceleración económica e incluso una espiral descendente. 
Es verdad que hubo casos de bancos centrales (el de Suecia en 2009 y el de Dinamarca en 2012) que llegaron a cobrar una tasa a los bancos por el mantenimiento de depósitos, lo que en la práctica equivale al anuncio de tipos de interés negativos. 
Pero estas tácticas tienen sus limitaciones, porque al cobrar una tasa a los depositantes, llega un momento en que a estos les conviene guardar sus billetes en la caja fuerte. 
Este problema se aplica especialmente a la eurozona, que está saliendo de una larga recesión, con un PIB que todavía está por debajo del nivel de 2007, y a cuya recuperación, por más que es innegable, le falta empuje. 
Conociendo este riesgo, el BCE redujo su tasa de interés referencial dos veces en los últimos meses hasta llegar al 0,25%. 
El problema es que puede ser que esta medida sea insuficiente y llegue demasiado tarde para lograr el tipo de interés real que se necesita para estimular una recuperación económica sostenible. 
El segundo problema con la deflación es que hace mucho más penoso el proceso de reequilibrar las economías de la eurozona. 
Entre octubre de 2012 y octubre de 2013, la inflación fue negativa en Grecia e Irlanda, y nula en España y Portugal. 
Pero estos países todavía necesitan ganar competitividad reduciendo el precio relativo de sus exportaciones, porque necesitan mantener superávits externos que les permitan corregir los desequilibrios acumulados. 
Con una tasa de inflación promedio en la eurozona que se mantiene ligeramente por encima de cero, estos países se enfrentan a una difícil elección entre falta de competitividad o mayor deflación interna. 
Un promedio de inflación demasiado bajo es un obstáculo para el reequilibrio de la eurozona. 
Por último, la deflación aumenta la carga de las deudas contraídas. 
A diferencia de los valores de renta variable, los títulos de deuda son obligaciones nominales cuyo valor no varía con la tasa de inflación. 
La deflación lleva a una contracción de los ingresos, con lo que el peso de la deuda como porcentaje de estos aumenta, y puede llegar un punto en que los deudores ya no puedan afrontarlo; esto acrecienta el riesgo de que se produzcan crisis de deuda pública y privada. 
Hubo un tiempo en que esta hipótesis de “deflación con deuda” no era más que un ejercicio que se les daba a los estudiantes de macroeconomía. Pero ya no es así. 
Como resultado de la deflación y la recesión, el PIB (a precios corrientes en euros) de Grecia, Irlanda, Portugal y España está hoy en el mismo nivel que en 2005 o 2006. 
Por esto, y a pesar de sus intentos de desapalancamiento, las economías de estos países todavía están muy condicionadas por sus errores pasados. 
Las últimas bajadas de tipos de interés por parte del BCE son un claro síntoma de preocupación por estos riesgos. 
De hecho, el BCE da por sentado que viene un largo período de baja inflación, seguido por un aumento gradual hacia el objetivo (con riesgo de que esta previsión sea demasiado optimista). 
En consecuencia, se prevé que el tipo de interés oficial se mantenga en 0,25% o se reduzca a cero. 
Pero aunque no puede acusarse al BCE de subestimar el riesgo de deflación, el problema con su postura es que mantener la inflación anual cerca del 1% y esperar que vaya creciendo gradualmente es claramente insuficiente. 
No sólo porque va en contra del mandato del BCE, sino también porque no ofrece margen suficiente para el caso de que se produzca otra perturbación deflacionaria; dificulta demasiado el reequilibrio de la eurozona; y agrava innecesariamente el desapalancamiento de los países más endeudados. 
¿Hay algo más que pueda hacer el BCE? 
Tras la firmeza con que actuó a mediados de 2012 para preservar la integridad de la eurozona, ahora el BCE se siente compelido a evitar la confrontación con los halcones de la política económica y a ser sumamente cauto en la formulación de su estrategia monetaria. 
Es esta una difícil vía media. 
Pero el BCE podría olvidar la corrección política y actuar más decididamente para cumplir su mandato de mantener la estabilidad de precios, lo que supone formular una estrategia para el retorno a la normalidad y dar señales claras de que está dispuesto a adoptar una lista explícita de políticas no convencionales. 
La cuestión es que el BCE debe estar preparado para tomar esa decisión. 
Como bien supo Bernanke en su momento, puede llegar un momento en que las políticas monetarias convencionales dejen de funcionar. 


¿Pueden las inversiones salvar a Europa? 
PARÍS – El crecimiento económico europeo sigue por debajo de las expectativas. 
Se esperaba que en 2014 casi todos los miembros de la Unión Europea publicaran cifras de actividad más altas, pero según las últimas proyecciones del Fondo Monetario Internacional, la tasa de crecimiento promedio de la eurozona apenas superará el 1%. 
Y aunque la economía británica muestra un fuerte impulso, apenas ahora su PIB sobrepasó la marca anterior a la crisis. 
Per cápita, la Unión Europea todavía es más pobre que hace siete años. 
En este contexto, surgió un nuevo objetivo de políticas públicas: la inversión. 
El primer ministro italiano, Matteo Renzi, actualmente a cargo de la presidencia rotativa de la Unión Europea, pidió más inversiones, al tiempo que Jean-Claude Juncker, presidente electo de la Comisión Europea, declaró que es su “primera prioridad”. 
El objetivo de Juncker para los próximos tres años es movilizar otros 100.000 millones de euros (134.000 millones de dólares) al año (0,75% del PIB) para inversiones públicas y privadas. 
No hay duda de que el tema de las inversiones es políticamente atractivo. 
Es algo en lo que pueden estar de acuerdo los keynesianos y los defensores de las políticas orientadas a la oferta, los partidarios del gasto público y los de la empresa privada. 
Y el nivel históricamente bajo de los tipos de interés a largo plazo ofrece, sin duda, una oportunidad excepcional para financiar nuevos emprendimientos. 
De esto no se deriva automáticamente que los gobiernos deban volcar dinero a proyectos de infraestructura pública o sumar incentivos a la inversión privada en un contexto de mercado que ya es muy favorable. 
En momentos de reducción de la renta privada, escasez de recursos públicos y alto endeudamiento, los planes de estímulo a la inversión merecen un análisis cuidadoso. 
Incluso proyectos que parecen útiles pueden resultar seriamente contraproducentes: hace pocos años, el bienintencionado intento europeo de estimular el uso de energías renovables produjo una burbuja de proporciones macroeconómicas en el sector de la energía solar. 
Reducir las emisiones de gases de efecto invernadero es necesario, pero la generación actual de fuentes renovables es relativamente ineficiente y no debe ser sustituto al desarrollo de tecnologías más rentables. 
Por eso, antes de cualquier intento de alentar la inversión, hay que preguntarse si el escaso crecimiento de Europa no será reflejo de una lentitud anormal en la formación de capital. 
Y los datos así lo sugieren: entre 2007 y 2013, la inversión se redujo un 18% en la Unión Europea, contra sólo el 6% en Estados Unidos. 
En el sur de Europa sufrió un auténtico derrumbe; incluso en Alemania, este será el primer año en que se recupere a los niveles anteriores a la crisis. 
Pero esta observación no basta, ya que el exceso de inversión inmobiliaria de antes de la crisis hacía inevitable un ajuste abrupto: la alocada construcción de condominios sin compradores y aeropuertos sin pasajeros debía detenerse. 
Más en general, la inversión tiende a seguir el crecimiento económico: las empresas agregan capacidad solamente si hay demanda para sus productos. 
Las recesiones implican casi siempre una caída desproporcionada de la inversión. 
Por eso, determinar la dirección de la causalidad entre la falta de inversión y la lentitud del crecimiento no es tan fácil como parece. 
Teniendo en cuenta los diversos factores implicados, el instituto alemán de investigaciones económicas DIW advierte que el faltante de inversiones es real y calcula que para la eurozona equivale a alrededor del 2% del PIB, o sea 200.000 millones de euros. 
Es una cifra importante que da motivos para la intervención pública. 
Surge entonces la segunda pregunta: ¿qué obstáculos hay a la inversión y qué se puede hacer para eliminarlos? 
En parte, la respuesta es regulatoria. 
Por ejemplo, en el campo de la producción eficiente de energía y su conservación, el freno a la inversión es la gran incertidumbre respecto de las políticas climáticas del futuro. 
Un acuerdo europeo sobre el modo de estabilizar el precio del carbono ayudaría a catalizar proyectos privados. 
En el nivel nacional, también sería útil contar con esquemas bien diseñados y estables para mejorar la eficiencia de la calefacción doméstica. 
Más en general, la inversión privada necesita normas claras y predecibles. 
Pero en parte, la respuesta también es financiera. 
El auge de la inversión inmobiliaria en Europa antes de la crisis se basó en un flujo irresponsable de crédito del norte al sur del continente. 
A esto le siguió el racionamiento, cuando los bancos comenzaron a reducir la sobrecarga en los estados financieros y se vieron motivados a no tomar riesgos. Además, el flujo de dinero entre el norte de Europa y los países de la periferia en problemas se invirtió. 
El resultado fue que no hay crédito barato ni abundante para, por ejemplo, las pequeñas empresas españolas. 
Esto demanda una acción inmediata. Muchos han propuesto paquetizar las carteras de préstamos existentes y ofrecerlas a inversores no bancarios; es una idea recomendable. 
Más allá de correcciones de corto plazo, la prioridad central debe ser alentar la reanudación del flujo de ahorro a través de Europa; pero esta vez como capital, no como depósitos bancarios y préstamos. 
Para ello, Europa necesita un marco normativo e impositivo adecuado. 
Además, sería útil que las instituciones oficiales puedan participar de algún modo. 
Extrañamente, el Banco Europeo de Inversiones (brazo financiero de la Unión Europea) está autorizado a otorgar préstamos y garantías, pero no a invertir en capital; es preciso hallar sustitutos. 
Finalmente, hay unos pocos ámbitos para la acción directa de los gobiernos nacionales. 
Uno de ellos es la infraestructura, siempre que el interés actual en los proyectos de inversión no sea excusa para revivir la afición europea a los elefantes blancos. 
¿Será suficiente? 
Difícil es saberlo. 
La Unión Europea se enfrenta a un delicado acto de equilibrio entre la necesidad de alentar la inversión y la necesidad de mantener la cautela, especialmente con el uso del dinero público. 
Juncker, por su parte, tendrá que exhibir dos rasgos simultáneos: determinación y prudencia. 


El esquivo consenso sobre el crecimiento europeo 
PARÍS – En la actualidad, en la mayoría de los países europeos el PIB per cápita es más bajo que el de hace seis años. 
En algunos casos, como en Grecia, Italia e Irlanda, disminuyó más de un 10%. 
Incluso en Alemania, donde es más alto, el crecimiento promedio de los últimos seis años ha sido anémico. 
Es difícil sobreestimar las consecuencias negativas de este estado de cosas. 
La Unión Europea ha perdido seis millones de puestos de trabajo desde el año 2008. 
Muchos jóvenes que se han unido a la fuerza de trabajo en los últimos años no han podido encontrar un empleo que corresponda a sus habilidades y están obligados a pagar el precio de esta situación a lo largo de sus carreras. 
Los gobiernos han estado luchando con la tarea imposible de equilibrar sus libros contables a pesar de los ingresos decrecientes. 
Y, lo peor de todo: las empresas comenzaron a no incluir a Europa en sus planes de inversión, allanando así el camino para una pérdida permanente del impulso agregado. 
En tal situación, el crecimiento debiese tener una prioridad altísima dentro de la agenda de políticas. 
Sin embargo, a pesar que la UE y los gobiernos nacionales aceptan esto de boca para afuera, ellos no han concebido una estrategia de revitalización económica que sea efectiva. 
En la eurozona, se tiene la esperanza que se ayudará al desencadenamiento de una recuperación sostenida a través de mercados de deuda soberana más tranquilos, de un ajuste fiscal más lento y una política monetaria del Banco Central Europeo que preste apoyo. 
Puede que esto ocurra, sin embargo la recuperación que al presente se pronostica no será suficiente para compensar las consecuencias adversas que se acarrean por lo ocurrido durante los últimos seis años. 
Los incrementos de productividad que no se materializaron durante este período se perdieron para siempre: es poco probable que muchas de las personas que atravesaron por períodos largos de desempleo o que dejaron la fuerza de trabajo vuelvan a trabajar, y se podrá considerar que la suerte acompañó a Europa si el crecimiento de su productividad se acelera un poco y se acerca a las tendencias registradas antes de la crisis – algo es algo, pero dista mucho de ser satisfactorio. 
Las cosas son completamente distintas en los Estados Unidos, donde el crecimiento está en la agenda de todos: la Reserva Federal apunta a una tasa de desempleo inferior al 6,5%, y las empresas han utilizado la recesión como una oportunidad para reorganizarse y llegar a ser más eficientes. 
Es probable que los efectos adversos perdurables de la conmoción económica del año 2008 sean mucho menores allí que en Europa. 
Teniendo todo esto en consideración, ¿por qué Europa no se esfuerza más por volver al crecimiento? 
Probablemente la primera respuesta que los líderes europeos sería que ellos se vieron obligados a enfrentar asuntos más urgentes debido a que la crisis griega estalló en el año 2010. 
Pero, si bien es cierto que se dispensó mucha atención a las políticas dedicadas a apagar incendios financieros, esa no es una respuesta suficiente: desde el verano del año 2012, cuando Mario Draghi, presidente del Banco Central Europeo, convenció a los mercados de que la eurozona no se iba a disolver, Europa tuvo la tranquilidad suficiente como para abordar su obligación imprescindible con el crecimiento; sin embargo, abordó escasamente el tema. 
La segunda explicación es que existe un acuerdo sobre cuál es el objetivo, pero no se alcanzó un acuerdo sobre los medios para alcanzarlo. 
Una vez más, esta explicación tiene algo de cierto. 
Los keynesianos sostienen que Europa crecerá únicamente si las políticas se centran en la generación de demanda agregada; ellos echan la culpa de la pérdida de impulso a una consolidación fiscal precipitada y a una flexibilización monetaria insuficientemente agresiva. 
Sus adversarios, en cambio, ven las debilidades y los desequilibrios estructurales internos como los principales obstáculos para el crecimiento; para aquellos que son seguidores de la economía de la oferta (en inglés los supply-siders), la culpa la tiene el lento ritmo de las reformas económicas y sociales. 
Se podría decir que la falta de consenso acerca de la naturaleza del problema hace que sea difícil alcanzar un acuerdo sobre cuál sería la solución. 
Sin embargo, nuevamente, esta no es una explicación del todo convincente. 
Anteriormente ya surgieron desacuerdos como éstos – y no únicamente en Europa. 
Si se tiene la voluntad suficiente, se podría encontrar un amplio espacio para llegar a soluciones de avenencia. 
Tal como lo expresó el premio Nobel de Economía Paul Samuelson en su famosa frase, la razón por la que tenemos dos ojos es para mantener uno en la oferta y el otro en la demanda 
Una explicación más profunda y más preocupante es que Europa no tiene un fuerte deseo de crecimiento. 
De hecho, algunos han llegado al convencimiento de que, dadas las consecuencias ambientales, el crecimiento económico causa más daño que beneficio y que la crisis debería considerarse como una oportunidad para desplazarse hacia una economía más frugal. 
La agenda de crecimiento, de acuerdo con este punto de vista, es un caballo de Troya para la negligencia ecológica – por ejemplo, a través de una regulación ambiental que favorece a las empresas o a la exploración del gas de esquisto. 
Otros perciben los llamados al crecimiento como pretextos para debilitar la protección del empleo o para aceptar una mayor igualdad de ingresos. 
Temen que, en lugar de cumplir con los beneficios prometidos, las dolorosas reformas inclinarán la distribución del poder y de los ingresos en favor de los empleadores. 
Los ambientalistas y los defensores de los trabajadores tienen la razón cuando insisten en que el crecimiento no debe ser el objetivo final de la política económica. 
Están en lo correcto cuando señalan que la calidad – definida por la preservación del medio ambiente, de las condiciones de trabajo o de la distribución del ingreso – también es un factor de importancia. 
Incluso, ellos están en lo correcto cuando sospechan que el énfasis predominante que se otorga al crecimiento puede ser usado como una excusa para realizar decisiones cuestionables en el ámbito social. 
Sin embargo, están equivocados cuando llegan a la conclusión de sus propios intereses estarán mejor atendidos si se deja de prestar atención al crecimiento. 
El estancamiento no es una solución para ningún problema, por el contrario, entraña riesgos graves. 
Lo que los defensores de estado estacionario olvidan es que el estancamiento o disminución de los ingresos podría aumentar la resistencia a la subida de impuestos a los combustibles fósiles y retrasar la inversión en tecnologías verdes (y por lo tanto obstaculizar una transición hacia nuevas industrias y hacia la creación de mejores puestos de trabajo). 
Además, la falta de crecimiento casi con seguridad llevará a su fin al tan alardeado modelo social europeo. 
El estado del bienestar es sostenible únicamente si los ingresos crecen a la par de las necesidades de gasto; un estancamiento muy prolongado inevitablemente daría lugar a un desmantelamiento paulatino. 
Al fin de cuentas, el resultado económico concebido en la mente los escépticos del crecimiento socavaría los mismísimos objetivos por los que ellos están luchando. 
Para poner fin a su estancamiento actual y liberar su potencial económico, Europa necesita un nuevo “pacto” (tal como se lo denomina en la jerga de hoy en día) para abordar simultáneamente el déficit de la demanda, los impedimentos a los incrementos de productividad y la calidad del crecimiento. 
Diseñar e implementar dicho paquete está lejos de ser imposible – varios elementos ya están disponibles. 
Lo que falta es una plataforma política en la cual el debate sobre el crecimiento de Europa pueda materializarse. 
Se necesita urgentemente contar con dicha plataforma. 

Europa según la visión de Draghi 
PARÍS – Los banqueros centrales suelen sentirse orgullosos de ser aburridos. 
Este no es el caso de Mario Draghi. 
Hace dos años, en julio de 2012, Draghi, el presidente del Banco Central Europeo, tomó a todos por sorpresa con su anuncio de que iba a hacer “lo que fuese necesario” para salvar el euro. 
El efecto fue dramático. 
Este pasado mes de agosto, utilizó la reunión anual de banqueros centrales en Jackson Hole, Wyoming, para dejar caer otra bomba. 
El discurso de Draghi, esta vez, fue más analítico, pero no menos audaz. 
En primer lugar, tomó un bando en el debate en curso acerca de cuál es la respuesta política adecuada ante el actual estancamiento de la eurozona. 
Hizo hincapié en que, junto con las reformas estructurales, se necesita apoyo para la demanda agregada, y que el riesgo de hacer muy poco en este sentido claramente supera el riesgo de hacer demasiado. 
En segundo lugar, confirmó que el BCE estaba dispuesto a hacer su parte para impulsar la demanda agregada, y mencionó la compra de activos, también llamada flexibilización cuantitativa, como una herramienta necesaria en un contexto en el que las expectativas de inflación han disminuido por debajo del objetivo oficial del 2%. 
En tercer lugar, y para sorpresa de la mayoría, Draghi añadió que existía un margen para una política fiscal más expansiva en la eurozona en su conjunto. 
Por primera vez, expresó el punto de vista de que la eurozona había sufrido por la menor disponibilidad y eficacia de la política fiscal en comparación con Estados Unidos, el Reino Unido y Japón. 
No atribuyó esta situación a una elevada deuda pública preexistente, sino al hecho de que el BCE no podría actuar como un tope para la financiación del gobierno y no podía librar a las autoridades fiscales de la pérdida de confianza del mercado. 
Además, hizo un llamado para una discusión entre los miembros europeos sobre la política fiscal general de la eurozona. 
Draghi rompió tres tabúes de un solo tiro. 
En primer lugar, basó su razonamiento en la idea heterodoxa de una mezcla de políticas que combinan medidas monetarias y fiscales. 
En segundo lugar, mencionó explícitamente una política fiscal agregada, cuando Europa siempre miró a la situación fiscal exclusivamente desde una perspectiva de país por país. 
En tercer lugar, su afirmación sobre que evitar que el BCE actúe como prestamista de último recurso impone un alto precio – haciendo que los gobiernos se tornen vulnerables y que sus espacios fiscales se reduzcan – contradice el principio de que el banco central no debe proporcionar apoyo a los préstamos del gobierno. 
El hecho de que Draghi optó por enfrentar a la ortodoxia en un momento en el que el BCE necesita apoyo para sus propias iniciativas es indicativo de su preocupación por la situación económica en la eurozona. 
Su mensaje es que el sistema de políticas, en la forma en la actualmente funciona, no es el adecuado para los desafíos que Europa enfrenta, y que se necesitan más políticas y cambios institucionales. 
Ahora el asunto es si la audacia conceptual se va a traducir o no en acción política – y, en caso de que la respuesta sea sí, cómo se va llevarse a cabo esto. 
Hay cada vez menos dudas sobre los beneficios de las compras directas de activos por parte del BCE. 
Lo que fue considerado durante mucho tiempo como demasiado poco convencional para ser contemplado, se ha convertido gradualmente en un asunto de consenso. 
Será operacionalmente difícil, debido a que el BCE, a diferencia de la Reserva Federal, no puede depender de un mercado de bonos líquido y unificado, y su eficacia sigue siendo incierta. 
Pero es muy probable que esto ocurra. 
Al mismo tiempo, no hay duda de que la política fiscal se quedará corta en relación a los deseos de Draghi. 
No hay acuerdo en Europa sobre el concepto de una política fiscal común, y el respaldo que el BCE podría proporcionar a los Estados soberanos se puede ofrecer solo a los países que se comprometan a un conjunto negociado de políticas. 
Incluso este apoyo condicional dentro del marco del programa del BCE denominado transacciones monetarias directas (OMT) se ha visto enfrentado a la oposición del Bundesbank y del Tribunal Constitucional de Alemania. 
La iniciativa de Draghi en este frente por lo tanto debe ser interpretada no sólo como un llamado a la acción, sino también – y quizás más aún – como un llamado a la reflexión sobre cómo se abordará la formulación de políticas en la eurozona. 
La pregunta es la siguiente: ¿Cómo puede la eurozona definir y aplicar una política fiscal común, sin tener un presupuesto común? 
La experiencia internacional demuestra que la coordinación voluntaria es de poca ayuda. 
Lo que ocurrió en el año 2009 fue una rara excepción; shocks como el que siguió a la quiebra de Lehman Brothers – repentino, fuertemente adverso y altamente simétrico – vienen una vez en décadas. 
En ese momento, todos los países enfrentaban esencialmente el mismo tema, y todos compartían la misma preocupación sobre que la economía global podría deslizarse hacia una depresión. 
El problema hoy en día en Europa, aunque grave, es diferente: un subconjunto significativo de países no tiene margen fiscal para actuar y por lo tanto sería incapaz de sostener la demanda. 
Y, aunque a Alemania le está yendo mucho mejor que al resto de los países y tiene espacio fiscal, no desea utilizarlo en beneficio de sus vecinos. 
Si se va a llevar a cabo una acción fiscal conjunta, se necesitaría un mecanismo específico para desencadenarla. 
Se podría pensar en un procedimiento conjunto para la toma de decisiones, mismo que bajo ciertas condiciones, requiere que se aprueben leyes presupuestarias en el parlamento nacional y en una mayoría de los países socios (o en el Parlamento Europeo). 
O uno podría pensar en un mecanismo inspirado en los “permisos de déficit negociables” que imaginó Alessandra Casella de la Universidad de Columbia. 
En este escenario, a los países se les asignaría un permiso de déficit en consonancia con la política agregada deseada, pero tendrían la libertad para negociarlos; un país dispuesto a mostrar un déficit menor, por lo tanto, podría ceder su permiso a otro dispuesto a mostrar un déficit mayor. 
De esta manera, se podría logar la posición agregada deseada, mientras que al mismo tiempo se acomodaría las preferencias nacionales. 
Cualquier mecanismo de este tipo plantea una serie de preguntas. 
Pero el hecho de que Draghi, el funcionario a cargo del euro, está planteando el tema indica que la arquitectura de la moneda común se mantiene en proceso de cambio. 
Hace unos meses, el consenso era que el tiempo para rediseñar el euro había pasado, y que la eurozona tendría que vivir con la arquitectura heredada de sus reformas impulsadas por la crisis. 
Este ya no es el caso. 
Puede tomar tiempo antes de que se llegue a un acuerdo y se toman decisiones, pero las discusiones se deben reanudar. 
Esas sí son buenas noticias. 

Una cura para Francia 
PARÍS – Hoy día, casi todo el mundo ve a Francia como un país que fue incapaz de asumir la globalización o modernizar su modelo económico y social. 
Incluso sus ciudadanos, con el correr de las últimas décadas, se han vuelto más pesimistas que nunca acerca del futuro de su país. 
¿Podrán los franceses hallar una salida, vencer el desánimo imperante y recrear la prosperidad? 
Para hacerlo, lo primero que necesitarán es un diagnóstico lúcido. 
La economía de Francia hoy está peor que la de otros países que hace 25 años estaban en un nivel de desarrollo similar. 
La diferencia no es tanta (seis puntos porcentuales de PIB per cápita), pero la tendencia es lo bastante preocupante como para demandar correcciones. 
Además, el desempleo se mantiene en niveles vergonzosamente altos. 
Y aunque Francia está bien ubicada en indicadores sociales relacionados con la atención de la salud, la desigualdad de ingresos y la prevención de la pobreza, el precio de su desempeño en esta materia fue un aumento sostenido del gasto y la deuda del sector público. 
La razón para este estado de cosas no es que a la economía de Francia le falte potencial. 
Claro que tiene algunas debilidades, como la relativa escasez de empresas medianas, un estilo confrontativo en las relaciones laborales y las ineficiencias del sector público, por nombrar algunas falencias importantes. 
Pero Francia también tiene fortalezas dignas de destacarse: en promedio, su población en edad de trabajar está mucho mejor preparada que hace un cuarto de siglo; es más joven que en la mayoría de los países vecinos; alberga más empresas internacionales líderes que Alemania o el Reino Unido; y cuenta con una infraestructura sobresaliente. 
Sumando el debe y el haber, no debería haber motivos para el desánimo. 
Pero las causas del malestar francés están en otra parte. 
Para empezar, Francia está demasiado indecisa en temas fundamentales; la sociedad francesa es ambivalente respecto de su propia identidad, del porvenir de su modelo social, de su postura ante la globalización y ante el proyecto europeo y, cada vez más, respecto del crecimiento económico. 
Por supuesto, en todas las sociedades democráticas las preferencias colectivas son objeto de un debate vigoroso. 
Pero una característica fundamental de la sociedad francesa es que no confía en sus instituciones políticas y en sus dirigentes. 
Y es la presencia de dirigencias e instituciones políticas legítimas y obligadas a rendir cuentas lo que mantiene unidas a las sociedades divididas y las ayuda a superar sus dilemas. 
Ese aglutinante no existe hoy en Francia. 
Otra razón para el mal desempeño económico de Francia es el modo excesivamente gradual en que encara sus reformas económicas y sociales. 
Cada gobierno hace sus pequeños retoques a las reglamentaciones, pero en general ninguno llega hasta una renovación profunda de los objetivos y los instrumentos de una política dada, sino que se limita a sentar las bases para alguna otra reforma que se hará cinco o diez años después. 
Por eso los ciudadanos franceses ven cada reforma como algo parcial, temporal y posiblemente reversible. 
Pero la mitad de una reforma no produce la mitad del efecto. A menudo produce mucho menos, porque no ofrece incentivos claros y estables para el cambio de conductas. 
No son claras ni estables las reglas de juego que supuestamente deberían guiar la conducta de las personas y las empresas. 
Francia necesita definir mejor ciertas cuestiones fundamentales y actuar en consecuencia. 
En primer lugar, el país necesita crear una economía más ágil y abierta. 
No puede seguir confiando en un modelo de crecimiento que dio buenos resultados en el pasado, pero que ya no tiene la misma eficacia. 
Empresas francesas líderes como Safran y L’Oréal son un activo valioso, pero no pueden seguir siendo fuente de crecimiento y exportaciones. 
En cambio, lo que necesita Francia es aprovechar el potencial de innovación y crecimiento de las empresas jóvenes. 
Liberar ese potencial exige que estas empresas salgan al mundo a buscar clientes y proveedores. 
Francia debe desechar el mercantilismo y proponerse exportar más e importar más, para que su economía responda mejor a las tendencias globales. 
También necesita extender el comercio internacional a otras áreas, por ejemplo, abriendo la educación superior a la internacionalización. 
Además, la sociedad francesa sigue siendo demasiado jerárquica y demasiado segmentada. 
La élite económica, política y cultural es demasiado reducida, demasiado uniforme y demasiado cerrada. 
Esto es una receta para la frustración de una fuerza laboral educada que muy a menudo no encuentra ocasión de hacer realidad su potencial. 
Es preciso cambiar esto. Las empresas deben adaptar sus prácticas de gestión y gobernanza para empoderar a sus empleados. 
Y también el Estado debe abrirse y nombrar en puestos jerárquicos a personas que hayan hecho carrera fuera del servicio civil. 
En preparación para estos cambios, Francia debe aumentar el intercambio (emisor y receptor) de estudiantes con el extranjero, pero no solo eso; en un país donde una fracción nada desdeñable de cada generación todavía tiene problemas en lectoescritura y matemática básicas, la educación pública debe seguir siendo una prioridad clave. 
De hecho, es el único campo en el que hay que aumentar el gasto público. 
Aunque en términos generales hay que continuar y ampliar los programas de recorte actuales, al mismo tiempo es preciso reasignar fondos para financiar la inversión en educación primaria. 
Pero el éxito no se consigue sólo con dinero. 
Los miembros del servicio civil deben entender que igualdad (ese valor cardinal para los franceses) no implica uniformidad, sino, más bien, mayor adaptabilidad y descentralización. 
Las escuelas y otros servicios públicos situados en vecindarios postergados deben recibir los medios y la autonomía que necesitan para servir a los objetivos comunes del modo más conveniente. 
Para terminar, hay que repensar el modelo social de Francia, que fue creado para un mundo en el que era común que los trabajadores hicieran la mayor parte de sus carreras en una misma empresa. 
Ese mundo ya no existe. Por eso, la protección del empleo, el aprendizaje continuo y las prestaciones sociales se deben reorganizar en torno del individuo, no del puesto de trabajo. 
Hay que optimizar el sistema de prestaciones para que esté centrado en la persona, en vez de ser gestionado de acuerdo con determinados programas y flujos de fondos categóricos. 
Es una propuesta ambiciosa. 
Pero con la falta de credibilidad que hoy hay en Francia, es probable que no se crea en reformas que no lleguen a ser integrales. 
Este es un momento para establecer claramente y debatir abiertamente objetivos amplios que permitan a la sociedad francesa abrazar metas comunes. 

¿Fortalecerá Vladimir Putin la eurozona? 
PARÍS – Jacek Rostowski, ministro de Finanzas de Polonia hasta noviembre pasado, señaló hace poco que el presidente ruso, Vladimir Putin, no se habría atrevido a hacer la anexión de Crimea si no hubiera observado a Europa angustiada por encontrar una solución a la crisis del euro. 
¿Tiene Rostowski razón? 
A primera vista dicha relación de temas parece disparatada. 
La demostración de fuerza incluyó la militar y la amenaza implícita de un embargo de gas; no poder económico (que no tiene). 
En el transcurso del conflicto de Crimea, se ha puesto el énfasis en la relación de Ucrania con la Unión Europea, no con la eurozona. 
Además, la historia monetaria reciente de Ucrania se ha definido por una vinculación del tipo de cambio al dólar estadounidense, no al euro. 
Así pues, ¿por qué sería relevante el euro para la anexión de Crimea a Rusia? 
El argumento de Rostowski es que los países europeos demostraron durante la crisis del euro que no tienden a ser solidarios, ni siquiera con sus socios de la unión monetaria. 
¿Cuánta solidaridad estarían dispuestos a mostrar a un país no miembro de la Unión Europea? 
Según dicho razonamiento, Rusia interpretó el control titubeante de la crisis que tuvo la UE como una licencia para actuar. 
Y por la misma razón podría llegar más lejos. 
Claramente, la serie de acontecimientos después del colapso financiero de 2008, se puede ver como una crisis de solidaridad. 
Cuando se necesitaba una respuesta común a la debacle bancaria de Europa, la respuesta fue que cada país debía corregir sus propias instituciones financieras. 
Cuando Grecia perdió acceso a los mercados financieros, varios meses tuvieron que pasar para concebir una respuesta, que consistió en gran medida en no depender de los fondos de la UE y en limitar el compromiso financiero de cada país. 
En efecto, cuando por fin se diseñó un “cortafuegos”, se delimitó estrictamente su magnitud y no se permitió ninguna forma de responsabilidad conjunta. 
Además, los eurobonos pronto se rechazaron porque habrían creado obligaciones de deuda mutuas abiertas. 
De igual manera, si bien se ha había planeado usar el Mecanismo Europeo de Estabilidad para recapitalizar los bancos, en última instancia se decidió que dicho mecanismo podría dar créditos solo a gobiernos, en lugar de asumir riesgo bancario directamente. 
Además, hace poco, negociaciones para establecer una unión bancaria de la UE se toparon con el desafío de forjar un mecanismo de resolución conjunta mientras que limita el compromiso de cada país miembro. 
En resumen, cada vez que se planteó la cuestión de la solidaridad europea, la respuesta fue: "Sí, pero únicamente si es absolutamente necesario y en la menor medida posible." 
Mientras tanto, las reacciones rusas al levantamiento ucraniano han mostrado que el recuerdo de la Segunda Guerra Mundial sigue muy vivo en Moscú. 
Se puede suponer que el Kremlin se ha dado cuenta de que Europa no deseaba emular a los Estados Unidos y crear un Plan Marshall propio. 
De modo más general, Putin puede haber llegado a la conclusión de que la UE es tan reacia a asumir riesgos por el bien de sus propios miembros que seguramente no los asumiría por un simple vecino. 
Una de las dimensiones centrales del empantanamiento en Ucrania es su energía, que plantea la misma cuestión sobre la solidaridad europea. 
Como ha demostrado un estudio reciente de Bruegel, la UE en conjunto podría, con algo de esfuerzo, prescindir de las importaciones de gas de Rusia. 
Ello requeriría, sin embargo, que los estados miembros de la UE consideraran la seguridad del suministro como una cuestión común, no como un asunto que cada país debe abordar por su lado. 
Por ejemplo, para responder a un embargo que afectara a algún país, otros miembros de la UE podrían recurrir a sus propias reservas, aumentar su producción, pagar más por las importaciones o reducir un poco el consumo. 
No obstante, este sentido de solidaridad ha estado sistemáticamente ausente en el debate sobre política energética de la UE. 
La pregunta subyacente es si es correcto suponer que el euro debió crear más solidaridad. 
Quienes plantearon la moneda única esperaban que tuviera consecuencias profundas. 
En su opinión, era un medio para forjar una comunidad. 
Las fronteras entre monedas generalmente coinciden con las fronteras políticas, de modo que se esperaba que la creación de una unión monetaria diera lugar a algún tipo de entidad común. 
Se esperaba que compartir una moneda creara un sentimiento de destino común y, en consecuencia, de solidaridad entre los participantes. 
Eso no sucedió. 
Incluso antes de la crisis estaba claro que tanto ciudadanos como gobiernos juzgaban (erróneamente) que el euro era algo simplemente práctico. 
Su introducción se consideró como una cuestión tecnocrática que debían manejar banqueros centrales y ministros de finanzas, no como la piedra angular de una identidad europea común. 
Su creación no provocó que el presupuesto de la UE aumentara un solo euro, ni condujo a una integración política más profunda. 
Se subestimó sistemáticamente el compromiso que representaba una moneda común. 
En retrospectiva, fue un error creer que el euro podía crear espontáneamente una comunidad. 
Aunque evidentemente hay un vínculo entre zonas de monedas y comunidades políticas (considérese la disolución de la zona del rublo cuando cayó la Unión Soviética), son estas las que crean la solidaridad necesaria para promover los lazos monetarios, no al revés. 
Rostowski seguramente tiene razón: la debilidad del euro ha envalentonado a Putin. 
No obstante, al final la pregunta pertinente puede ser si la crisis en Crimea fortalecerá a la larga la solidaridad europea, y por lo tanto, al euro. 


Recortar el gasto sin perjudicar a los pobres 
PARÍS – ¿Por qué algunos gobiernos gastan más que otros? 
La pregunta es más compleja de lo que parece, sobre todo en el caso de los gobiernos europeos. 
La respuesta puede parecer obvia al comparar, por ejemplo, Dinamarca (donde el gasto público, excluyendo los pagos de intereses de la deuda, alcanzó el 58% del PIB en 2012) y Estados Unidos (donde la misma cifra fue de un 35%). 
No hay duda de que la explicación está en la amplitud de los servicios públicos y el alcance del estado de bienestar. Los datos parecen reivindicar la famosa frase de la canciller alemana, Ángela Merkel, de que el problema de Europa es que tiene el 7% de la población, produce el 25% del PIB y debe financiar el 50% del gasto social del planeta. 
Desde esta perspectiva, los gobiernos europeos se enfrentan a una elección incómoda. 
La mayoría está buscando maneras de limitar el endeudamiento público, recortar los déficits y reducir el gasto sin perjudicar a sus ciudadanos más pobres. 
Pero, a juzgar por la experiencia de EE.UU. y otros países no europeos, es posible que se vean ante la disyuntiva de elegir entre la insolvencia y la desigualdad. 
Tras haber alcanzado el punto en que apenas pueden seguir aumentando los impuestos, les resulta imposible pagar sus deudas manteniendo en simultáneo el gasto social en los niveles actuales. 
La respuesta es menos evidente cuando se comparan los países europeos entre sí. 
En su mayoría prefieren socializar el riesgo y evitar la desigualdad (ambos rasgos son los pilares del "modelo social europeo"). 
Y, no obstante, sus niveles de gasto público difieren de modo importante. 
El país que más gasta es Dinamarca, con el 58% del PIB… ¡13 puntos porcentuales más que España! 
Quizás sea todavía más sorprendente el hecho de que los organismos públicos franceses gastan 12 puntos porcentuales del PIB más que los de Alemania, sin que haya diferencias significativas en los resultados de sanidad, educación o reducción de la pobreza. 
Esto indica que algunos países son más eficientes que otros en cuanto a proporcionar bienestar social. 
Más aún, algunos han logrado reducir su gasto público de manera significativa sin cambiar el conjunto de su modelo social. 
El gasto público sueco es nueve puntos porcentuales inferior al registrado en 1995. 
Desde entonces ha habido recortes al gasto en bienestar social, y aún así el país sigue en los primeros lugares de la mayoría de los indicadores de desarrollo y se lo continúa viendo como un modelo de democracia social. 
Esto no quiere decir que todos los países europeos proporcionen la misma red de seguridad social. 
Las prestaciones por desempleo o las pensiones públicas no son idénticas en Irlanda y Finlandia, por ejemplo. 
Pero no hay una estricta correspondencia entre los niveles de gasto público y los resultados sociales. 
Una de las explicaciones es la relación entre costes y eficacia de los programas públicos. 
Algunos sistemas de atención de salud están sencillamente mejor gestionados que otros: por ejemplo, un equipo costoso se utiliza con mayor frecuencia, se da a los pacientes medicamentos genéricos en lugar de otros de marcas de laboratorios más establecidos o se hace prevención de manera oportuna para evitar tener que recurrir a tratamientos costosos. 
Lograr una atención sanitaria más eficiente no presupone una mayor desigualdad: por el contrario, puede reducirla. 
Una segunda razón de las importantes diferencias en los niveles de gasto de los países europeos es que el gasto público y privado pueden ser altamente sustituibles. 
Las contribuciones a un sistema público de pensiones por retenciones son muy similares a las que se hacen a un sistema de seguro privado obligatorio. 
Por ejemplo, una de las razones de que Francia gaste mucho en pensiones públicas es que en el país prácticamente no existen planes de pensiones privadas. 
Si los empleados tuvieran que suscribirse a un fondo empresarial o sectorial, el gasto público se reduciría mecánicamente sin que se produjeran muchos cambios. 
Es cierto que, en general, los regímenes públicos de pensiones implican un cierto grado de redistribución. 
Pero en su mayoría retienen dinero de los empleados cuando están activos para redistribuírselos cuando jubilen. 
La pregunta difícil es si ven estas contribuciones como sus propios ahorros o simplemente como impuestos, en cuyo caso pueden desalentar el empleo o incentivar el trabajo en negro. 
En cualquier caso, si se desea, la sustitución de los planes de pensiones públicos por privados puede ayudar a reducir el gasto público sin afectar demasiado la distribución. 
Una tercera razón de las diferencias en los niveles de gasto público europeo es que a menudo los gobiernos apuntan, sin lograrlo, a paliar las consecuencias de las ineficiencias del mercado. 
Por ejemplo, en el ámbito de la vivienda los programas públicos son necesarios para dar un acceso asequible a los pobres y los jóvenes y contribuir al fomento del ahorro de energía. 
Sin embargo, a menudo hacen mucho más: dan una ayuda innecesaria a los hogares de clase media (o, peor aún, subsidian indirectamente a los propietarios al ayudar a los inquilinos a pagar el alquiler). 
Lo mismo se puede decir de las políticas para las empresas o el mercado laboral. 
En estos casos, el gasto público no sirve a sus objetivos declarados, sino que financia la seguridad social de la clase media o incluso de los propietarios de capital. 
Puede ser difícil recortarlo en el corto plazo, pero se puede lograr sin consecuencias sociales adversas en el mediano. 
En último término, resulta difícil distinguir entre las diversas causas de que en algunos países haya un mayor gasto público que en otros. 
Está claro que ciertos modelos sociales son más generosos y eficientes. 
Pero aunque algunos gobiernos no tienen otra opción que recortar programas de reducción de la desigualdad y a otros les puede resultar más conveniente en términos políticos cambiar la distribución del ingreso que implementar medidas en pro de la eficiencia, es mucho lo que se puede hacer para mejorar la relación entre coste y eficacia del gasto público antes de dar marcha atrás en el contrato social. 
Los gobiernos europeos todavía pueden encontrar modos de reducirlo sin afectar adversamente su modelo social. 



 

¿Es esto la conciencia de un conservador? 
CAMBRIDGE – En un discurso reciente que concitó mucha atención en Estados Unidos y el resto del mundo, el senador estadounidense Jeff Flake, un republicano de Arizona, anunció que no se presentará a la reelección. 
Para dar por buena la defensa que hizo Flake de su decisión, hay que creer que el deber máximo de un senador estadounidense es hablarle claro al poder, denunciar la “conducta imprudente, escandalosa e indigna” del presidente, que “debilita nuestra democracia”, y después renunciar. 
Al parecer, muchos medios importantes creyeron precisamente eso y colmaron de elogios la apasionada jeremiada de Flake. 
Según un analista político de la CNN, fue “el discurso político más importante de 2017, y uno de los más potentes del Senado en tiempos modernos”. 
Tanto TheNew York Times como The Washington Post dieron al discurso un lugar destacado en portada. 
Pero si le creemos a Flake cuando dice que actúa por principios, debemos preguntarnos: ¿qué principios? 
Si es verdad que, como dice Flake, la democracia misma está en peligro y hay que defenderla, entonces ¿por qué tiró la toalla? 
Flake señala que las palabras y acciones del presidente Donald Trump se pasan de la raya todo el tiempo y son una mancha para la presidencia. 
Pero las groserías de Trump ya son suficientemente conocidas. 
Añade que no seguirá siendo “cómplice o silente”. 
Sin duda es un gesto loable, pero entonces, ¿por qué se demoró tanto? 
Todo estadounidense tiene el derecho (en realidad, el deber) de denunciar amenazas a su país. 
Pero un senador no es un ciudadano cualquiera. 
Flake es uno de cien miembros del órgano legislativo máximo de Estados Unidos. 
Comparte con sus colegas el poder de votar por sí o por no las propuestas que haga el presidente. 
Puede redactar y ayudar a definir leyes que en su opinión sean de interés público. 
Y si en algún momento la Cámara de Representantes de los Estados Unidos pidiera el juicio político de Trump, Flake sería uno de cien jueces encargados de decidir el fatídico caso. 
Es comprensible que un senador para quien el presidente en funciones es una amenaza seria a la República haga sonar la alarma. 
Pero que anuncie al mismo tiempo que renuncia no tiene sentido, sobre todo porque como senador, tiene un poder que le es propio para actuar, además de hablar. 
Si la terrible advertencia de Flake es cierta, entonces debería quedarse en vez de huir. 
Pero la razón verdadera por la que Flake eligió huir en vez de pelear está oculta a la vista de todos. 
Las encuestas muestran que conseguir la reelección en 2018 se le iba a hacer difícil. 
Tras haber sido blanco de ataques sucesivos de Trump y del ex jefe de estrategia de la Casa Blanca y actual presidente ejecutivo de Breitbart News, Steve Bannon, es posible que ni siquiera ganara una primaria republicana. 
Es verdad que nadie está obligado a someterse a las vicisitudes de la política electoral, ni se puede culpar a alguien por no querer participar en la tóxica política actual en Washington. 
Como ciudadano, agradezco los servicios de Flake en el Congreso. 
Pero para convencernos de que el discurso y la decisión de renunciar son en aras del país y se basan en principios, tiene que explicarnos cuáles son. 
Según el imperativo categórico de Immanuel Kant, la acción basada en principios es aquella que, de ser emulada por otros, crearía un mundo en el que todos querríamos vivir. 
¿Quiere Flake vivir en un mundo en el que todos los legisladores que discrepan de Trump ya se alzaron, lo denunciaron encendidamente y abandonaron el cargo? 
No está claro si lo de Flake es un llamado a boicotear la política electoral o simplemente una advertencia a otros para que no intenten dar batallas perdidas. 
En cualquiera de los casos, alguien ocupará su lugar en el Senado. 
¿Piensa Flake que su reemplazante estará más capacitado que él para ejecutar los deberes cruciales del servicio público? 
En su libro de 2017, Conscience of a Conservative [La conciencia de un conservador], Flake incluye una afirmación audaz: “nos hemos alejado tanto de nuestros principios que ya no sabemos lo que los principios son”. 
¿Habrá que releer esta frase en clave de acto fallido y suponer que él también perdió la brújula moral? 
En el discurso, Flake citó al presidente republicano Theodore Roosevelt como su modelo en materia de “conciencia y principios”. 
Pero quien haya leído a Roosevelt sabe que él no hubiera huido de la lucha actual. 
En abril de 1910, Roosevelt pronunció en la Sorbona de París el discurso “La ciudadanía en una república”, en el que declara: “Los críticos no importan. 
El mérito es de los hombres que entran al ruedo, los que se entregan a una causa noble y que si en el peor de los casos fracasan, lo hacen con la frente en alto; nada tienen que ver con los tibios y los tímidos que no conocen ni victorias ni derrotas”. 
Ahora, eso es un principio digno de defensa, en Estados Unidos y en cualquier república. 

Las ciudades y el desarrollo sostenible 
NUEVA YORK – Tacloban (Filipinas) acaba de entrar en la lista cada vez mayor de ciudades –incluidas Nueva Orleáns, Bangkok, Moscú, Nueva York, Beijing, Río de Janeiro y Port-au-Prince, por nombrar sólo algunas– azotadas en los últimos años por catástrofes climáticas. 
Muchas de las mayores ciudades del mundo, construidas en riberas marinas y fluviales, afrontan la amenaza del aumento de los niveles del mar y la intensificación de las tormentas. 
Así, pues, el nuevo programa de desarrollo mundial que ahora se está formulando debe capacitar a las ciudades para que contribuyan a encabezar la marcha hacia el desarrollo sostenible en el siglo XXI. 
La importancia de las ciudades en la economía mundial actual carece de precedentes. 
Hasta la Revolución Industrial, la historia humana era abrumadoramente rural. 
Sólo el diez por ciento, aproximadamente, de las personas vivían en ciudades. 
Actualmente, el porcentaje de habitantes de ciudades asciende al 53 por ciento, aproximadamente, y es probable que aumente hasta el 67 por ciento de aquí a 2050. 
Como los ingresos por habitante son mayores en las ciudades que en las zonas rurales, se calcula que las ciudades del mundo actual representan más del 80 por ciento de la renta mundial, la mitad, aproximadamente, de la cual corresponde a las 600 mayores. 
En los próximos decenios, la mayoría de los nuevos puestos de trabajo creados corresponderán a ciudades, con lo que ofrecerán medios de vida a centenares de millones de jóvenes y, como han demostrado China y el Brasil, se reducirá en gran medida la pobreza extrema. 
Además, las ciudades son los centros de innovación para las políticas públicas. 
Todos los días, se pide a los alcaldes que se encarguen de las tareas que necesitan los residentes. 
Son quienes deben proporcionar agua potable, recogida de basuras, viviendas seguras, infraestructuras, suburbios mejorados, protección contra desastres y servicios de emergencia cuando se producen catástrofes. 
Así, pues, no es de extrañar que, mientras que los gobiernos nacionales se encuentran paralizados con frecuencia por la política partidista, las administraciones urbanas fomenten la adopción de medidas y la innovación. 
En los Estados Unidos, por ejemplo, Martin O’Malley, ex alcalde de Baltimore y ahora gobernador muy popular de Maryland, encabezó la utilización de los sistemas de información avanzados para la gestión urbana. 
El alcalde saliente de la Ciudad de Nueva York, Michael Bloomberg, trabajó incansablemente para aplicar un nuevo plan de sostenibilidad (llamado PlaNYC). 
Y el alcalde entrante de esa ciudad, Bill de Blasio, abandera un audaz programa de innovaciones educativas para reducir las enormes diferencias en ingresos, riqueza y oportunidades que dividen la ciudad. 
El desarrollo sostenible ofrece una nueva concepción de la economía mundial en el siglo XXI. 
En lugar de centrarse exclusivamente en los ingresos, el desarrollo sostenible alienta a las ciudades, los países y el mundo a centrar la atención simultáneamente en tres objetivos: la prosperidad económica, la eliminación de la exclusión social y la sostenibilidad medioambiental. 
La prosperidad económica no requiere explicación. 
La eliminación de la exclusión social significa que todos los miembros de la sociedad –ricos y pobres, hombres y mujeres, grupos mayoritarios y minoritarios– deben tener los mismos derechos y oportunidades para beneficiarse de la prosperidad en aumento. 
Y la sostenibilidad medioambiental siginifica que debemos reorientar nuestras economías y tecnologías para prestar servicios básicos, como agua potable y saneamiento, luchar contra el cambio climático inducido por el hombre y proteger la diversidad biológica. 
Para alcanzar esos tres objetivos, harán falta una gestión idónea de los asuntos públicos, financiación pública e instituciones eficaces. 
Las ciudades estarán en la vanguardia de la lucha en pro del desarrollo sostenible. 
No sólo afrontan amenazas directas, sino que, además, tienen las mejores oportunidades para determinar y aplicar las soluciones. 
Como asentamientos de gran densidad y gran productividad que son, las ciudades pueden brindar un acceso mayor a los servicios de todas clases –incluidos el agua, la energía, la educación, la financiación, los medios de comunicación, el transporte, el reciclaje y la investigación– que la mayoría de las zonas rurales. 
El gran imperativo de las ciudades es el de brindarlo de forma sostenible y no excluyente. 
Una parte importante de la solución se deberá a tecnologías avanzadas, incluidos los sistemas de información y la ciencia de materiales. 
La revolución de la información y las comunicaciones ha engendrado la idea de la “ciudad inteligente”, que sitúa las tecnologías pertinentes en el núcleo de los sistemas que recogen y utilizan la información: redes eléctricas y de transporte inteligentes (que pueden incluir los vehículos sin conductor) y unos edificios y una zonificación urbana inteligentes. 
Los avances en la ciencia de materiales brindan la posibilidad de viviendas y edificios comerciales mucho más eficientes. 
Además, las ciudades ofrecen la oportunidad de combinar los servicios públicos, como cuando las centrales eléctricas urbanas utilizan el vapor resultante de la generación de electricidad para ofrecer agua caliente y calefacción a los residentes. 
Sin embargo, la tecnología será sólo una parte de la historia. 
Las ciudades deben mejorar su gestión de los asuntos públicos, brindar un papel mayor a las comunidades más pobres y marginadas y permitir una coordinación transurbana mucho más eficaz cuando una zona metropolitana abarca muchas ciudades particulares. 
Así, pues, la gestión de los asuntos públicos metropolitanos es decisiva, pues las ciudades inteligentes necesitan redes que funcionen a escala metropolitana. 
Cuando se reconoce la escala metropolitana, la importancia de las zonas urbanas de vanguardia resulta aún más notable. 
La Ciudad de Nueva York tiene unos 8,4 millones de habitantes, pero su zona metropolitana tiene unos 25 millones de habitantes, con una economía de 1,4 billones de dólares, aproximadamente, al año. 
Si esa zona metropolitana fuera un país, ocuparía el puesto décimo cuarto del mundo por su PIB. 
Según una sensata doctrina política llamada subsidiariedad, se deben asignar los empeños de política pública al nivel más bajo de gobierno que pueda abordarlos, con lo que se garantiza la máxima participación democrática en la solución de los problemas y la mayor oportunidad de adaptar las soluciones a las necesidades locales genuinas. 
Si bien algunos asuntos –por ejemplo, un sistema nacional de autopistas o de ferrocarriles– requieren la solución de problemas en el nivel nacional, la mejor forma de abordar muchos problemas fundamentales del desarrollo sostenible es la de hacerlo en el nivel urbano. 
Los gobiernos del mundo están negociando ahora los objetivos de desarrollo sostenible, que guiarán el programa de desarrollo mundial de 2015 a 2030. 
En una importante reunión celebrada el 25 de septiembre, la Asamblea General de las Naciones Unidas acordó que la adopción de dichos objetivos se haría en una cumbre mundial que se celebrará en septiembre de 2015 y los dos años próximos estarán dedicados a seleccionar las prioridades. 
Un objetivo de desarrollo urbano sostenible, que fomente ciudades resistentes, productivas y no excluyentes, capacitaría en gran medida a decenas de miles de ciudades de todo el mundo para que adopten la causa del desarrollo sostenible para sus ciudadanos, sus países y el mundo. 


La era del desarrollo sustentable 
NUEVA YORK – Hace medio siglo, John F. Kennedy observó que "el hombre tiene en sus manos mortales el poder de abolir todas las formas de pobreza humana y todas las formas de vida humana". 
Esas palabras hoy nos hablan con especial urgencia. 
Nuestra generación efectivamente puede poner fin al antiguo flagelo de la pobreza extrema. Sin embargo, también puede destruir el sistema de soporte vital de la Tierra a través de una devastación ambiental inducida por el hombre. 
Por necesidad, entonces, hemos ingresado en La Era del Desarrollo Sustentable. De modo que estoy inmensamente emocionado de estar lanzando un curso online gratuito y global bajo ese mismo nombre en enero de 2014. 
(Quienes estén interesados en inscribirse en el curso pueden registrarse aquí). Espero que haya gente de todo el mundo que se registre en el curso -y luego se sume a la lucha por alcanzar un desarrollo sustentable que ya lleva una generación. 
El desarrollo sustentable es una manera de entender el mundo y, a la vez, una manera de ayudar a salvarlo. 
Como un método para entender el mundo, los profesionales del desarrollo sustentable estudian las interacciones de la economía, el medio ambiente, la política y la cultura y cómo influyen en la prosperidad, la inclusión social y la sustentabilidad ambiental. 
Los estudiantes de desarrollo sustentable, por ende, deben aprender una amplia variedad de temas, entre ellos desarrollo económico, educación, atención médica, cambio climático, sistemas energéticos, biodiversidad y urbanización, entre otros. 
Como un método para ayudar a salvar al mundo, el desarrollo sustentable fomenta un abordaje holístico del bienestar humano, que incluye progreso económico, fuertes lazos sociales y sustentabilidad ambiental. 
Los desafíos se están volviendo más urgentes a medida que la economía mundial grande y de rápido crecimiento causa una destrucción ambiental masiva, y conforme las nuevas tecnologías exigen nuevas habilidades. 
La gente joven sin la capacitación y las aptitudes apropiadas probablemente tengan menos oportunidades de conseguir empleos e ingresos decentes. 
Yo predigo que el desarrollo sustentable se convertirá en el principio organizador de nuestra política, economía y hasta ética en los próximos años. 
De hecho, los gobiernos del mundo han acordado ubicarlo en el centro mismo de la agenda de desarrollo post-2015 del mundo. 
Pronto adoptarán los Objetivos de Desarrollo Sustentable (ODS), que ayudarán a guiar al mundo hacia una trayectoria más segura y más justa en el siglo XXI. 
De la misma manera que los Objetivos de Desarrollo del Milenio adoptados en 2000 resultaron sumamente efectivos en la lucha contra la pobreza y la enfermedad, los ODS (que reemplazarán a los ODM en dos años) prometen ocuparse de los desafíos globales que enfrentamos en sectores como la energía, los alimentos, el clima y el empleo. 
También creo que la enseñanza online global y gratuita sobre desarrollo sustentable puede ayudar a propulsar soluciones globales. 
Los cursos globales online son parte de la revolución de la información en marcha -una revolución que hoy está reformulando la educación superior y, más importante aún, creando nuevas vías de acceso para más gente en todo el mundo. 
Lo sé por experiencia personal. 
Durante gran parte de mis años de profesor, las tecnologías educativas básicas no cambiaron mucho. 
Me paraba frente a una clase y daba una disertación de 57 minutos. 
Sí, el pizarrón dio lugar a un retroproyector, y luego al PowerPoint, pero más allá de eso la "tecnología" de aula elemental cambió muy poco. 
Sin embargo, con las nuevas tecnologías de la información, la educación superior (y por supuesto la educación en otros niveles) de pronto está cambiando. 
Los cursos hoy pueden incorporar mucha más información -datos, videos y hasta conversaciones en vivo con expertos en la otra punta del mundo-. 
Más y más personas en todo el mundo pueden acceder a materiales educativos gratuitos y de alta calidad que antes sólo estaban al alcance de unos pocos afortunados. 
Esto es particularmente importante hoy, porque los desafíos del desarrollo sustentable exigirán ciudadanos informados y educados en todas partes. 
Según datos recientes, ya se han inscripto estudiantes de más de 190 países en los cursos universitarios online, y esto les permite mirar conferencias, dar exámenes e interactuar con otros estudiantes y profesores. 
La educación online también está transformando la experiencia en las aulas. 
Ahora, en lugar de mirarme mientras hablo durante 57 minutos, mis alumnos en la Universidad de Columbia pueden mirar las conferencias online con anticipación, lo que les permite una discusión mucho más rica y más profunda en el aula. 
En los próximos años, creo que todos nosotros tendremos que convertirnos en líderes en desarrollo sustentable en nuestros hogares, comunidades y países. 
Millones de jóvenes pronto tendrán que ayudar a resolver los problemas del cambio climático, del agua, de la energía, del transporte y de la educación. 
Miles de ciudades y 200 países en todo el mundo tendrán que convocar a todos los actores –gobiernos, comunidades, expertos, empresas y organizaciones no gubernamentales- a desempeñar el papel que les toca, y una educación online abierta será esencial para diseminar la información que necesitan. 
Por estas razones, también me complace que mi curso forme parte de un programa de educación más general de la Red de Soluciones para el Desarrollo Sustentable, una iniciativa bajo el auspicio del secretario general de la ONU, Ban Ki-moon, que me honra dirigir. 
La SDSN, por su sigla en inglés, reúne experiencia científica y técnica de la academia, la sociedad civil y el sector privado en respaldo de una solución para los problemas de desarrollo sustentable a escala local, nacional y global. 
Uno de los objetivos clave de la SDSN es llegar a estudiantes de todo el mundo desarrollando y difundiendo materiales online para los planes de estudio sobre desarrollo sustentable. 
Más de una docena de instituciones ya se han comprometido a incorporar La Era del Desarrollo Sustentable en sus propias clases, adaptadas a sus circunstancias y cuestiones locales. 
La SDSN alentará a las universidades del mundo a participar en la nueva era de enseñanza global online. 
El objetivo será equipar a los jóvenes de hoy para que puedan utilizar inteligentemente el poder que pronto les será asignado para ayudar a enfrentar los grandes desafíos del mundo. 

El peligroso rumbo de Putin 
NUEVA YORK – No se pueden exagerar los peligros de la crisis en Ucrania. 
El Presidente de Rusia, Vladimir Putin, está incitando abierta y encubiertamente al separatismo en la Ucrania oriental y ha declarado el derecho unilateral de Rusia a intervenir allí, en total contravención del derecho internacional. 
Las provocativas políticas de Rusia lo están haciendo internarse por un rumbo encaminado a la colisión con Occidente. 
Putin explicó su punto de vista en una recíente aparición televisiva: las actuales fronteras internacionales de Rusia son provisionales, pues las determinaron accidentes de la Historia, como, por ejemplo, la cesión de Crimea a Ucrania por parte de Rusia en 1954 o la cesión de territorios rusos a la Ucrania oriental en el decenio de 1920. 
Putin afirma que Rusia tiene el derecho y el deber de defender a los rusos étnicos en los países vecinos, en particular a la luz del carácter arbitrario de las fronteras actuales. 
Según Putin, si los rusos étnicos expresan su deseo de regresar a Rusia, ésta debe escucharlos. 
Resulta significativo que Putin recordara a sus oyentes que la Ucrania oriental recibía el nombre de “Novorossiya” (Nueva Rusia) en la época zarista, con lo que daba a entender claramente que podría volver a serlo. 
Evidentemente, Putin está convencido de que el resultado de la presión y las reclamaciones incesantes a los Estados vecinos, encaminadas a socavar su soberanía y obligarlas a acceder a las exigencias rusas, será una Rusia más fuerte, con mayor capacidad para afrontar a Occidente. 
En el pasado reciente, Rusia se opuso firmemente a la intervención militar americana y de la OTAN en Libia, Siria y Servia con el argumento de que Occidente estaba violando la soberanía de esos países. 
Ahora Putin afirma el derecho a pasar por alto la soberanía de los países vecinos con el pretexto de que Rusia se limita a defender los derechos de los rusos étnicos en el extranjero, incluido su derecho a la secesión y a la unión a la patria rusa. 
No cabe duda de que Putin abriga la esperanza de crear realidades fácticas en el terreno –como en Crimea– sin provocar una reacción occidental severa. 
Aun sin invasión, Rusia puede utilizar las amenazas, los despliegues de poderío militar, las operaciones secretas y una retórica acalorada para desestabilizar a sus vecinos, lo que podría ser suficiente para lograr los fines rusos en materia de política exterior, incluida la docilidad de sus vecinos. 
Pero es probable que el aventurerismo de Putin tenga al final muy malas consecuencias para Rusia. 
Aunque Occidente se muestra reacio, justificadamente, a dejarse arrastrar a cualesquiera confrontaciones militares con Rusia fuera de las fronteras de la OTAN y a aplicar sanciones económicas, las acciones de Putin han desencadenado una reacción fuerte y en aumento en los Estados Unidos y Europa. 
La reacción de Occidente se intensificará dramáticamente, si Rusia despliega fuerzas militares fuera de sus fronteras, con el pretexto que sea, si adopta métodos más sutiles de desestabilización política, la presión occidental aumentará: gradualmente, pero lo hará. 
El comercio, la inversión y las relaciones financieras existentes entre Rusia y Occidente ya están deteriorándose gravemente. 
Se están dejando en suspenso nuevos proyectos de inversión y empresas conjuntas. Los inversores occidentales están exigiendo a entidades rusas la devolución de los préstamos. 
Los bancos y las empresas rusos padecerán una reducción de créditos cada vez mayor. 
A corto plazo, Rusia tiene unas reservas de divisas suficientes para compensar las salidas de capitales, pero la inversión de las corrientes de capital empezará a hacer mella al cabo de unos meses. 
Tras la anexión forzosa de Crimea por parte de Rusia, resulta casi inimaginable que unas relaciones económicas normales entre Rusia y Occidente sobrevivan a una subversión o intervención en otras partes de Ucrania o su anexión por parte de Rusia. 
Dicho de otro modo, si se instala una segunda guerra fría, como parece cada vez más probable, a largo plazo Rusia sería la perdedora económicamente. 
Desde luego, la Unión Europea puede sobrevivir sin las importaciones de gas natural ruso, aun cuando hubiera una interrupción total del suministro. En cambio, Rusia padecería una enorme pérdida de ingresos. 
Putin parece creer que Rusia puede compensar cualquier empeoramiento de las relaciones económicas con Occidente fortaleciendo sus relaciones económicas con China, pero las tecnologías y los negocios están demasiado entrelazados a escala mundial para dividir el mundo en bloques económicos. 
China sabe que su prosperidad a largo plazo depende de unas buenas relaciones económicas con los EE.UU. y Europa. 
Putin no parece entender ese detalle ni –siquiera– el dato de que la economía soviética se desplomó a consecuencia de su aislamiento de las economías tecnológicamente avanzadas. 
La fuerza económica futura de Rusia depende de su capacidad para actualizar las tecnologías de sectores decisivos, incluidos los trenes de gran velocidad, la aviación, los automóviles, la maquinaria y la industria pesada. 
Sólo lo conseguirá, si las empresas rusas están más estrechamente integradas en las redes de producción mundial que las vinculan con empresas alemanas, japonesas, americanas y chinas basadas en la tecnología de vanguardia y la ingeniería avanzada. 
Naturalmente, la situación podría empeorar mucho más. 
Una nueva guerra fría podría calentarse con demasiada facilidad. 
En los EE.UU. muchos están ya pidiendo que se arme a Ucrania como factor disuasor para Rusia, pero, si bien la disuasión militar da resultado a veces, Occidente debe insistir en las represalias comerciales y financieras, en lugar de en las reacciones militares a las provocaciones rusas. 
Las reacciones militares podrían provocar un desastre, como, por ejemplo, el de convertir a Ucrania en un campo de batalla como el de Siria, con incontables millares de muertes. 
No cabe duda de que la OTAN defenderá a sus miembros en caso necesario, pero la beligerancia y el atroz comportamiento de Rusia no deben permitir que los intransigentes occidentales se hagan con el control del debate político. 
Los planteamientos intransigentes agravaron conflictos en el Afganistán, el Iraq, Libia y Siria que se cobraron muchas muertes, sin por ello conseguir soluciones políticas o económicas sólidas en los países afectados. 
La guerra no es la política por otros medios. La guerra es caos y sufrimiento. 
No cabe duda de que Putin está actuando en Ucrania con la vista puesta en gran medida en la política interior, utilizando su aventurerismo en el extranjero para apuntalar su base política. 
La economía rusa está flaqueando y la población está harta de la represión, por no hablar de la omnipresente corrupción. 
La anexión de Crimea por Rusia y la amenaza de invadir la Ucrania oriental parecen ser enormemente populares. 
La de que los políticos con frecuencia conciben la guerra como un antídoto para su debilidad interna sigue siendo una aterradora realidad. 
Tanto Rusia como Occidente han jugado con el derecho internacional en los últimos años. 
Occidente violó la soberanía nacional de Servia, del Afganistán, del Iraq, de Libia y de Siria. 
Ahora Rusia está jugando la misma carta en su propia vecindad con un descaro escandaloso y con frecuencia señalando los precedentes occidentales para justificar sus acciones. 
Pero los verdaderos intereses de Rusia a largo plazo radican en el multilateralismo, la integración en la economía mundial y el imperio de la ley internacional. 
La vía actual de Putin está sembrada de grandes peligros. 
Está socavando las perspectivas económicas de Rusia, al tiempo que enfrenta al mundo con una amenaza de guerra cada vez mayor. 
Nuestra única esperanza es la de que todas las partes vuelvan a atenerse a los principios del derecho internacional, que han abandonado desde hace demasiado tiempo. 

Ucrania y la crisis del derecho internacional 
NUEVA YORK – Las acciones de Rusia en Ucrania constituyen una grave y peligrosa violación del derecho internacional. 
En 1994, Ucrania accedió a entregar el arsenal atómico que había heredado de la Unión Soviética, a cambio de un compromiso solemne por parte de Estados Unidos, el Reino Unido y Rusia de proteger la integridad territorial y la soberanía de Ucrania. 
Ahora Rusia faltó a su promesa, con lo que no solo perjudica a Ucrania sino que también debilita el marco jurídico internacional para la prevención de la proliferación nuclear. 
A menos que Rusia modifique su rumbo (algo que por ahora parece improbable), las consecuencias globales pueden ser graves. 
Estados Unidos y la Unión Europea impondrán sanciones que debilitarán la economía de Rusia y la del mundo, estimulando aún más las tensiones y el nacionalismo. 
Cualquier error, de un lado o del otro, podría llevar a una catástrofe violenta. 
Basta recordar la espiral de hybris y errores de cálculo que condujo al estallido de la Primera Guerra Mundial, del que este año se cumple un siglo. 
Pero más allá de los temores que suscita la crisis de Ucrania, no hay que olvidar el desprecio generalizado del derecho internacional que se ha visto en años recientes. 
Sin pretender restar gravedad a las últimas acciones de Rusia, hay que señalar que se producen en un contexto de violaciones reiteradas del derecho internacional por parte de Estados Unidos, la Unión Europea y la OTAN. 
Cada una de esas violaciones socava el frágil edificio del derecho internacional y expone al mundo al riesgo de caer en una guerra de todos contra todos sin ninguna sujeción legal. 
Estos últimos años, también Estados Unidos y sus aliados lanzaron una serie de intervenciones militares en contravención de la Carta de las Naciones Unidas y sin apoyo del Consejo de Seguridad de la ONU. 
Cuando en 1999 la OTAN bombardeó Serbia, bajo la dirección de Estados Unidos, lo hizo fuera del marco jurídico internacional y a pesar de las enérgicas protestas de Rusia, país aliado de Serbia. 
La posterior declaración de independencia de Kosovo respecto de Serbia, reconocida por Estados Unidos y la mayoría de los miembros de la Unión Europea, creó un precedente al que Rusia acude presurosa para justificar sus acciones en Crimea. 
La ironía es obvia. 
A la guerra de Kosovo le siguieron las dos que lideró Estados Unidos en Afganistán e Irak, que se produjeron sin apoyo del Consejo de Seguridad y, en el caso de Irak, a pesar de vigorosas objeciones en su seno. 
Tanto para Afganistán como para Irak, los efectos han sido completamente devastadores. 
Las acciones llevadas a cabo en 2011 por la OTAN en Libia para derrocar a Muamar el Gadafi constituyeron otra violación del derecho internacional. 
Después de que el Consejo de Seguridad aprobó una resolución por la que se instituía una zona de exclusión aérea y se tomaban otras medidas con el objetivo manifiesto de proteger a la población civil libia, la OTAN usó la resolución como pretexto para bombardear al régimen de Gadafi y derribarlo. 
Rusia y China cuestionaron rotundamente estas acciones y señalaron entonces, como señalan ahora, que la OTAN excedió gravemente su mandato. 
Al día de hoy, Libia permanece sumida en la inestabilidad y la violencia, y carece de un gobierno nacional efectivo. 
Como Rusia señaló en más de una ocasión, las acciones de Estados Unidos en Siria también fueron contrarias a derecho. 
Cuando a principios de 2011 comenzó la Primavera Árabe, en Siria se congregaron manifestaciones pacíficas para pedir reformas, pero el régimen del presidente Bashar Al Assad las reprimió violentamente, lo que provocó la rebelión de algunas unidades militares. 
Entonces, a mediados de 2011, Estados Unidos comenzó a apoyar la insurrección militar, y el presidente Barack Obama declaró que Al Assad debía “dar un paso al costado”. 
Después, Estados Unidos, Arabia Saudita, Turquía y otros países han estado proveyendo apoyo logístico, financiero y militar a la insurrección, en violación de la soberanía siria y del derecho internacional. 
No hay duda de la crueldad con que actuó Al Assad, pero tampoco la hay de que el respaldo estadounidense a los insurrectos es una violación de la soberanía de Siria y contribuyó a una espiral ascendente de violencia que a estas alturas costó la vida a más de 130.000 sirios y provocó la destrucción de gran parte del patrimonio cultural y la infraestructura del país. 
A esto se le podrían añadir muchas otras acciones de Estados Unidos, entre ellas: ataques con aviones no tripulados en territorio de estados soberanos sin autorización de sus gobiernos; operaciones militares encubiertas; entrega de sospechosos de terrorismo a países donde fueron torturados; y el masivo programa de espionaje de la Agencia de Seguridad Nacional de los Estados Unidos. 
Cuando otros países y organismos de la ONU pidieron cuenta de estas acciones, Washington desoyó sus objeciones. 
El derecho internacional se encuentra él mismo en una encrucijada. 
Estados Unidos, Rusia, la Unión Europea y la OTAN lo citan cuando les conviene y lo ignoran cuando lo estiman un estorbo. 
Repito, con esto no pretendo justificar las inaceptables acciones de Rusia, sino añadirlas a toda una serie de violaciones del derecho internacional. 
Es posible que estos mismos problemas pronto se extiendan a Asia. 
Hasta hace poco, China, Japón y otros países asiáticos fueron firmes defensores del principio según el cual cualquier intervención militar en el territorio de un estado soberano debe contar con la aprobación del Consejo de Seguridad. 
Pero últimamente, varios países de Extremo Oriente se trenzaron en una espiral de reclamos y contrarreclamos por asuntos de fronteras, corredores marítimos y derechos territoriales; y aunque hasta ahora las disputas han sido en principio pacíficas, las tensiones van en aumento. 
Esperemos que los países de la región sigan viendo el enorme valor del derecho internacional como baluarte de la soberanía y actúen en consecuencia. 
El derecho internacional siempre ha tenido sus escépticos: quienes creen que nunca podrá prevalecer sobre los intereses nacionales de las grandes potencias y que el único modo realmente posible de conservar la paz es mantener un equilibrio de poderes entre los diversos competidores. 
Según esta perspectiva, las acciones de Rusia en Crimea son simplemente las acciones de una gran potencia en defensa de sus prerrogativas. 
Pero un mundo como este sería profunda e innecesariamente peligroso. 
Una y otra vez, la historia nos enseña que un auténtico “equilibrio de poderes” es imposible. 
Siempre habrá desequilibrios y traspasos de poder con efectos desestabilizadores. 
La ausencia de un andamiaje legal torna demasiado probable un conflicto abierto. 
Esto es especialmente aplicable a la situación actual, en la que los países compiten por el petróleo y otros recursos vitales. 
No es coincidencia que la mayoría de las guerras más violentas de los últimos años hayan tenido lugar en regiones en las que abundan recursos naturales valiosos y disputados. 
Una mirada al pasado desde este año centenario del estallido de la Primera Guerra Mundial nos enseña, una y otra vez, que no hay más modo de obtener seguridad que a través del derecho internacional, con el sostén de las Naciones Unidas y el respeto de todas las partes. 
Puede parecer ingenuo, pero no hace falta mirar al pasado para ver la ingenuidad que supone creer que la política de las grandes potencias mantendrá la paz y garantizará la supervivencia de la humanidad. 
En la crisis que nos ocupa ahora, el Consejo de Seguridad debe ayudar a encontrar una solución negociada que preserve la soberanía y la integridad territorial de Ucrania. 
Esto no se logrará de un día para el otro, pero la ONU debe perseverar, con la esperanza de que en algún momento se obtendrán avances. 
Y así como Estados Unidos apela al Consejo de Seguridad en este caso, también debe sujetarse al derecho internacional y contribuir a erigir un baluarte que nos proteja de una peligrosa inestabilidad global. 

Una profunda descarbonización 
NUEVA YORK – Echemos un vistazo a lo que ha ocurrido en todo el mundo este mes pasado. 
La ola de calor en Australia llenó los titulares cuando las temperaturas alcanzaron los 45º centígrados y entorpecieron el torneo de tenis Abierto de Australia. 
La extremada sequía de California obligó al Gobernador a declarar el estado de emergencia. 
Unas graves inundaciones en Indonesia causaron la muerte a docenas de personas y desplazaron a decenas de miles de ellas. 
La contaminación mezclada con la niebla e inducida por el uso del carbón en Beijing obligó a sus habitantes a permanecer en sus casas, cerrar las autopistas y desviar los vuelos. 
Semejantes sucesos son advertencias diarias al mundo: despierta antes de que sea demasiado tarde. 
Hemos entrado en la era del desarrollo sostenible. 
O hacemos las paces con el planeta o destruimos nuestra prosperidad, tan costosamente obtenida. 
La opción parece evidente, pero nuestras acciones resultan más expresivas que nuestras palabras. 
La Humanidad sigue avanzando por una vía de ruina, movida por la avaricia y la ignorancia a corto plazo. 
Gran parte de la crisis medioambiental mundial (aunque no toda) se debe al sistema energético basado en los combustibles fósiles del mundo. 
Más del 80 por ciento de toda la energía primaria del mundo procede del carbón, del petróleo y del gas. 
Cuando se queman esos combustibles fósiles, emiten dióxido de carbono, que, a su vez, cambia el clima de la Tierra. 
Los datos físicos básicos se conocen desde hace más de un siglo. 
Lamentablemente, unas pocas compañías petroleras (ExxonMobil y Koch Industries son las más destacadas) han dedicado recursos enormes a sembrar la confusión aun en los casos en que existe un claro consenso científico, pero, para salvar el planeta tal como lo conocemos y preservar el abastecimiento del mundo en alimentos y el bienestar de las generaciones futuras, no hay otra opción que pasar a un nuevo sistema energético con un nivel escaso de emisiones de carbono. 
Esa transición tiene tres partes. La primera es una mayor eficiencia energética, lo que significa que debemos utilizar mucha menos energía para lograr el mismo nivel de bienestar. 
Por ejemplo, podemos diseñar nuestros edificios de modo que aprovechen la luz solar y la circulación del aire natural, con lo que requerirán mucha menos energía comercial para calentarlos, refrescarlos y ventilarlos. 
En segundo lugar, debemos pasarnos a las energías solar, eólica, hídrica, nuclear, geotérmica y de otra índole, que no se basan en los combustibles fósiles. 
Ya existe la tecnología para recurrir a esas opciones substitutivas de forma segura y asequible y en una escala lo suficientemente grande para substituir casi todo el carbón y gran parte del petróleo que utilizamos actualmente. 
A mediados de este siglo sólo el gas natural (el combustible fósil más limpio) seguiría siendo una importante fuente de energía. 
Por último, en la medida en que sigamos dependiendo de los combustibles fósiles, debemos capturar las emisiones de CO2 resultantes en las centrales eléctricas antes de que escapen a la atmósfera. 
Después se inyectaría bajo tierra o bajo el suelo del océano el CO2 capturado para su almacenamiento a largo plazo. 
Ya se está utilizando con éxito y en muy pequeña escala la captura y el secuestro del carbono (principalmente para aumentar la recuperación del petróleo en los pozos agotados). 
Si (y sólo si) resultaran idóneos para su utilización en gran escala, los países dependientes del carbón, como China, la India y los Estados Unidos, podrían seguir utilizando sus reservas. 
Los políticos americanos han demostrado ser incapaces de formular políticas para que los Estados Unidos utilicen en pequeña escala la energía del carbono. 
Esas políticas entrañarían un mayor impuesto aplicado a las emisiones de CO2, un aumento de las actividades de investigación e innovación en materia de tecnologías con un bajo nivel de emisiones de carbono, el paso a los vehículos eléctricos y reglamentos para la eliminación progresiva de todas las centrales eléctricas alimentadas con carbón, excepto las que instalen la captura y el secuestro del carbono. 
Sin embargo, los políticos no están aplicando ninguna de esas políticas adecuadamente. 
Los enemigos de la teoría del cambio climático han gastado miles de millones de dólares para influir en las autoridades, apoyar las campañas electorales de los defensores de los combustibles fósiles y derrotar a los candidatos que se atreven a fomentar la energía limpia. 
El Partido Republicano en conjunto obtiene un apoyo financiero en gran escala de los oponentes de la descarbonización y esos donantes luchan agresivamente contra la menor medida en pro de la energía renovable. 
Por su parte, muchos miembros demócratas del Congreso de los EE.UU. forman parte también del bando defensor de los combustibles fósiles. 
Algunas grandes figuras de la industria energética, demostrando el mayor desinterés por la verdad (y mayor aún por nuestros hijos, que padecerán las consecuencias de nuestra locura actual), se han unido a Rupert Murdoch. 
De hecho, Murdoch, los hermanos Koch y sus aliados se comportan exactamente como las grandes empresas tabaqueras al negar las verdades científicas e incluso contratan a los mismos expertos. 
La situación es en general la misma en todo el mundo. 
Allí donde unos grupos de presión poderosos defienden los intereses actuales del carbón y del petróleo, los políticos suelen temer decir la verdad sobre la necesidad de una energía con un nivel bajo de emisiones de carbono. 
Los políticos valientes que sí que dicen la verdad sobre el cambio climático se encuentran principalmente en países que no tienen un grupo de presión poderoso pro combustibles fósiles. 
Pensemos en la suerte de quien ha sido una valerosa excepción a esa regla. 
Kevin Rudd, ex Primer Ministro de Australia, intentó aplicar una política de energía limpia en su país, productor de carbón. 
Rudd no consiguió la reelección, sino que fue derrotado por un candidato que, por contar con el respaldo de una alianza de Murdoch y empresas productoras de carbón, pudo gastar muchísimo más que Rudd. 
Los periódicos sensacionalistas de Murdoch publican propaganda anticientífica opuesta a las políticas contra el cambio climático no sólo en Australia, sino también en los EE.UU. y en otros países. 
La razón por la que todo esto tiene importancia es la de que tenemos abierta ante nosotros la vía para una profunda descarbonización. 
Sin embargo, disponemos de muy poco tiempo. 
El mundo debe dejar de construir nuevas centrales eléctricas alimentadas con carbón (excepto las que apliquen la captura y el secuestro del carbono) y substituirlas por una electricidad con un bajo nivel de emisiones de carbono. 
Debe eliminar progresivamente el motor de combustión interna en casi todos los nuevos vehículos de pasajeros de aquí a 2030, aproximadamente, y substituirlos por otros propulsados por electricidad y adoptar tecnologías que ahorren energía y consuman menos energía comercial. 
Ya se dispone de dichas tecnologías, que irán mejorando y abaratándose con su utilización, siempre que se pueda mantener a raya a los grupos de presión pro combustibles fósiles. 
Si es así, los habitantes de todo el mundo descubrirán algo maravilloso. 
No sólo habrán salvado el planeta para la próxima generación, sino que, además, disfrutarán de los rayos del sol y de un aire limpio y sano y se preguntarán por qué se tardó tanto cuando la propia Tierra corría un gravísimo riesgo. 


Razones por las que Bill Gates se equivoca 
NUEVO YORK – En su reseña del libro, lleno de errores y anticuado, de Nina Munk, Bill Gates abandona extrañamente el riguroso criterio a la hora de calibrar y evaluar que caracteriza la inestimable labor de su fundación. 
Se limita a aceptar la afirmación de Munk de que Aldeas del Milenio, proyecto de desarrollo en marcha en más de veinte países africanos, ha fracasado. 
En realidad, está prosperando. 
Esa credulidad resulta desconcertante. 
El libro de Munk versa sobre una parte mínima de la primera mitad de un proyecto de diez años y sobre sólo dos de las doce aldeas y la autora no “pasó largas temporadas en las Aldeas del Milenio”. 
Munk pasó unos seis días al año por término medio –unos 36 días en seis años– visitando de verdad las aldeas y, por lo general, entre dos y tres días. 
Además, acudió a hacer un reportaje para la revista Vanity Fair sin formación ni experiencia en materia de salud pública, agronomía, economía o desarrollo africano. 
Peor aún: las observaciones de Munk parecen con frecuencia haber sido, como mínimo, muy exageradas para darles un efecto narrativo. 
¿De verdad cree Bill Gates que yo propugnaba determinados cultivos sin preocuparme de si había un mercado para ellos o que no tuve en cuenta la tributación nacional al asesorar constantemente a los dirigentes gubernamentales? 
Además, la dirección de las estrategias y las opciones agrícolas ha corrido a cargo de agrónomos africanos, algunos de los mejores de África... y que con frecuencia trabajan codo con codo con el propio personal agrícola de Bill en la Alianza para una Revolución Verde en África (AGRA). 
Bill se alegrará mucho de saber que el proyecto Aldeas del Milenio será evaluado apropiada y profesionalmente el año próximo, coincidiendo con su conclusión (y al final de los Objetivos de Desarrollo del Milenio en 2015). 
La evaluación se basará en los muy considerables datos que se han recogido durante el pasado decenio y otros nuevos y extensos resultantes de encuestas, que se recopilarán en 2015. 
Además, la evaluación comprenderá comparaciones con las zonas circundantes de las Aldeas del Milenio. 
En realidad, espero que la Fundación Bill & Melinda Gates contribuya a la realización de encuestas detalladas y supervisadas de forma independiente para la evaluación completa de ese complejo proyecto. 
Permítaseme ofrecer más noticias positivas, basadas en los datos detallados sobre prestación de atención de salud comunitaria, morbilidad (enfermedades) y mortalidad que se recopìlan mensualmente en el proyecto Alianzas del Milenio. 
Las tasas de mortalidad se han reducido marcadamente en ellas. 
En realidad, la documentación actual, que se examinará con mayor detalle el año próximo, indica que el audaz objetivo de reducir las tasas de mortalidad de los niños menores de cinco años de edad a menos de 30 muertes por 1.000 nacimientos se ha logrado o está a punto de lograrse en 2015 y con un costo para el sistema de salud notablemente bajo. 
Recientemente, uno de los miembros del personal directivo de la Fundación Gates visitó la Aldea del Milenio del norte de Nigeria. 
Después, me confirmó personalmente que su equipo y él estaban profundamente impresionados por lo que vieron en el sistema de salud que funciona en las Aldeas del Milenio. 
Así, pues, permítaseme aprovechar esta oportunidad para reiterar un reto que he planteado a Bill. 
Puede elegir cualquier distrito del África rural y nuestro equipo trabajará con las comunidades locales y la metodología en materia de salud de Aldeas del Milenio para reducir la tasa de mortalidad de los menores de cinco años de edad a menos de 30 por 1.000 nacimientos, característica de muchos países de renta media, con un costo anual del sector de la salud de tan sólo 60 euros por persona. 
Y lo haremos en cinco años o menos. 
Ese éxito contribuirá –creo yo– a que Bill y otros reconozcan el notable valor de la inversión en sistemas de salud rural de bajo costo conforme a los principios del proyecto Aldeas del Milenio. 
Por último, en vista de las preocupaciones por la sostenibilidad y la extensibilidad del proyecto de Aldeas del Milenio, compartidas por Bill, no es cosa de poca monta que los gobiernos anfitriones sean firmes defensores de ese planteamiento. 
Los dirigentes de dichos gobiernos han visto las Aldeas del Milenio día tras día y a lo largo de casi un decenio. 
Están aportando sus propios fondos y políticas a una aplicación más amplia de los conceptos rectores del proyecto Aldeas del Milenio. 
Por ejemplo, Nigeria ha recurrido a dichos conceptos para la prestación de los servicios de salud y educación a escala nacional en las 774 instancias de administración local. 
Gobiernos de toda la región han recibido más de 100 millones de dólares de financiación del Banco Islámico de Desarrollo para difundir los propios conceptos del proyecto Aldeas del Milenio. 
Unos doce países van a iniciar sus propias Aldeas del Milenio o han solicitado que el proyecto los ayude a iniciarlas. 
Y la Red de Dirigentes Juveniles Africanos, la propia juventud de África, visitó recientemente la Aldea del Milenio del Senegal y solicitó apoyo al proyecto para aplicar sus técnicas y estrategias en sus propios países y regiones. 
Esa difusión del planteamiento de las Aldeas del Milenio en toda África muestra que los dirigentes políticos y comunitarios africanos consideran los métodos, estrategias y sistemas del proyecto Aldeas del Milenio enormemente útiles para luchar contra la pobreza en el África rural. 
El libro de Nina Munk está anticuado y no ha dado en el blanco. 
Invito a Bill Gates a que en un próximo viaje a África visite una o más Aldeas del Milenio a fin de que vea de primera mano por qué el planteamiento presenta tanto interés práctico para todo el continente. 

El desperdicio de la guerra 
NUEVA YORK – Karl Marx escribió, en una frase que se hizo famosa, que la historia se repite «la primera vez como tragedia, la segunda, como farsa». 
Sin embargo, cuando vemos lo que ocurre en la actualidad, no podemos evitar preguntarnos si después de una tragedia no nos aguarda otra más. 
Aquí estamos, a un siglo del inicio de la Primera Guerra Mundial, rodeados de un torrente de violencia, duplicidad y cinismo muy similar al que llevó al mundo al desastre en 1914. Y las regiones del mundo implicadas en ese entonces también lo están ahora. 
La Segunda Guerra Mundial comenzó con un cierto modo de pensar, un convencimiento de que los acuciantes problemas sociales y políticos en Europa Central podrían solucionarse por medios militares. 
Un siglo antes, el teórico militar alemán Carl von Clausewitz había escrito que la guerra es «la continuación de la política por otros medios». 
Suficientes políticos estuvieron de acuerdo con él en 1914. 
Sin embargo, la Primera Guerra Mundial demostró que Clausewitz se había equivocado trágicamente respecto de los tiempos modernos. 
La guerra en la era industrial es tragedia, desastre y devastación, no soluciona ningún problema político; no constituye la continuación de la política, sino del fracaso político. 
La Primera Guerra Mundial puso fin a cuatro regímenes imperiales: la dinastía prusiana (Hohenzollern), la dinastía rusa (Romanov), la dinastía turca (osmanlí/otomana), y la dinastía austrohúngara (Habsburgo). 
La guerra no solo causó millones de muertes; dejó además un legado de revolución, bancarrota estatal, proteccionismo y colapso financiero que creó el marco para el ascenso de Hitler, la Segunda Guerra Mundial y la Guerra Fría. 
Aún hoy seguimos tambaleantes. 
El territorio que alguna vez formó parte del imperio otomano –multiétnico, multiestatal y multirreligioso– nuevamente se ve envuelto en conflictos de guerra, desde Libia hasta Palestina-Israel, Siria e Irak. 
La región de los Balcanes mantiene una atmósfera de resentimiento y división política, Bosnia y Herzegovina se muestran incapaces de instituir un gobierno central eficaz y Serbia se encuentra profundamente sacudida por el bombardeo de la NATO de 1999 y la polémica independencia de Kosovo en 2008, a pesar de su amarga oposición. 
El antiguo imperio ruso también experimenta una creciente agitación, una suerte de reacción demorada frente al colapso de la Unión Soviética en 1991: Rusia ataca a Ucrania y continúan los estallidos de violencia en Georgia, Moldavia y otros sitios. 
En Asia Oriental, las tensiones entre China y Japón –ecos del siglo pasado– son un peligro en aumento. 
Como ocurrió hace un siglo, líderes vanidosos e ignorantes se inclinan a la lucha sin propósitos claros ni perspectivas realistas para la resolución de los factores políticos, económicos, sociales y ecológicos subyacentes que dan lugar a las tensiones. 
Demasiados gobiernos asumen una postura de disparar primero y pensar después. 
Consideremos a los EE. 
UU., su estrategia básica ha sido la de enviar tropas, drones o bombarderos a cualquier lugar que amenace su acceso al petróleo, proteja a fundamentalistas islámicos o cree algún otro tipo de problemas para sus intereses, por ejemplo, los piratas en la costa de Somalia. 
Así, las tropas estadounidenses, la CIA, los drones con misiles o los ejércitos con respaldo de EE. UU. participan en luchas en toda la zona que se extiende desde la región de Sahel en África Occidental, a través de Libia, Somalia, Yemen, Siria, Irak, Afganistán y más allá. 
Toda esta actividad militar cuesta cientos de miles de vidas y billones de dólares. 
Pero, en vez de solucionar un único problema subyacente, el caos aumenta y amenaza con producir una guerra que se extenderá cada vez más. 
El comportamiento ruso no es mucho mejor: durante un tiempo, Rusia respaldó el derecho internacional y se quejó, con razón, de que EE. 
UU. y la NATO estaban violando el derecho internacional en Kosovo, Irak, Siria y Libia. 
Pero el entonces presidente Vladimir Putin apuntó a Ucrania, temiendo que el país se volviera hacia Europa. 
Repentinamente calló sus afirmaciones sobre el respeto del derecho internacional. 
Su gobierno luego anexó ilegalmente a Crimea y está llevando a cabo una guerra de guerrillas cada vez más brutal en el este ucraniano (primero a través de representantes y, según parece ahora, con participación directa de las fuerzas rusas). 
En este contexto, la suerte del vuelo 17 de Malaysia Airlines es aterrorizante, no solo por su brutalidad sino también como indicio de un mundo enloquecido. 
Mientras escribo estas líneas, se desconoce quiénes apuntaron y dispararon el misil, aunque los culpables más probables son rebeldes en el este ucraniano, con apoyo ruso. 
Sobre lo que hay indudable certeza, sin embargo, es que la violencia desatada por la guerra de Putin en Ucrania ha costado cientos de vidas inocentes y acercado al mundo al desastre. 
En la actualidad, no hay héroes en las grandes potencias, el cinismo reina en todas las partes involucradas. 
EE. 
UU. ciertamente infringe el derecho internacional al recurrir a la fuerza sin autorización de las Naciones Unidas. 
Envía drones y fuerzas secretas a países soberanos sin su aprobación. 
Espía implacablemente tanto a sus amigos como a sus enemigos. 
Rusia hace lo mismo, inflige muertes en Ucrania, Georgia y otros países vecinos. Las únicas constantes en todo esto son el fácil recurso a la violencia y las mentiras que inevitablemente lo acompañan. 
Las principales diferencias entre la actualidad y el mundo en 1914 son cuatro. 
En primer lugar, hemos pasado desde entonces por dos guerras desastrosas, una gran depresión y una guerra fría. 
Y tuvimos la oportunidad de aprender una o dos cosas sobre la estupidez y futilidad de la violencia colectiva organizada. 
En segundo lugar, la próxima guerra mundial en esta era nuclear pondrá, casi con seguridad, fin al mundo. 
La tercera gran diferencia es que hoy día, con nuestras maravillosas tecnologías, contamos con todas las oportunidades para solucionar los problemas subyacentes de la pobreza, el hambre, las migraciones forzadas y la degradación ambiental, que crean tantos peligrosos polvorines. 
Finalmente, tenemos al derecho internacional, si es que decidimos usarlo. 
Las facciones beligerantes en Europa y Asia hace 100 años no podían recurrir al Consejo de Seguridad ni a la Asamblea de la ONU, jurisdicciones donde la diplomacia, no la guerra, puede ser la verdadera continuación de la política. 
Hemos sido bendecidos con la posibilidad de construir la paz a través de una institución global fundada para ayudar a garantizar que la guerra mundial nunca se repita. 
Como ciudadanos del mundo, nuestro trabajo ahora es exigir la paz a través de la diplomacia y de iniciativas globales, regionales y nacionales que se ocupen del azote de la pobreza, las enfermedades y la degradación ambiental. 
En este centésimo aniversario de uno de los mayores desastres de la historia humana, hagamos que a las tragedias no sean sucedidas ni por farsas ni por otras tragedias, sino por el triunfo de la cooperación y la decencia. 

La respuesta al ébola 
NUEVA YORK – La horrible epidemia de ébola en al menos cuatro países del oeste africano (Guinea, Liberia, Sierra Leona, y Nigeria) no solo requiere una respuesta de emergencia para detener el brote, es además un llamado a repensar algunos supuestos básicos sobre la salud pública mundial. 
Vivimos en una era de enfermedades infecciosas que aparecen, reaparecen y pueden diseminarse rápidamente a través de las redes mundiales. 
Necesitamos entonces un sistema mundial acorde a esta realidad para el control de las enfermedades. 
Afortunadamente, está a nuestro alcance si invertimos adecuadamente. 
La del ébola es la última de muchas epidemias recientes, que también incluyen al sida, el SARS, y las gripes H1N1 y H7N9, entre otros. 
El sida es el más mortal de estos asesinos: se ha cobrado casi 36 millones de vidas desde 1981. 
Por supuesto, puede haber epidemias mayores y más repentinas, como la de influenza durante la Primera Guerra Mundial, en 1918, que segó entre 50 y 100 millones de vidas (muchas más que la propia guerra). 
Y si bien el brote de SARS de 2003 fue contenido y causó menos de 1000 muertes, la enfermedad estuvo a punto de perturbar profundamente a muchas economías del este asiático, incluida la china. 
Hay cuatro factores centrales para entender al ébola y las otras epidemias. 
En primer lugar, las enfermedades infecciosas de mayor aparición son las zoonosis, es decir, que comienzan en poblaciones animales, a veces con una mutación genética que les permite el paso a los humanos. 
El ébola puede haber sido transmitido por murciélagos; el VIH/SIDA surgió de los chimpancés; lo más probable es que el SARS provenga de civetas comerciadas en los mercados de animales del sur de China; y las cepas H1N1 y H7N9 de influenza surgieron por recombinaciones genéticas de virus entre animales salvajes y de granja. 
Las nuevas enfermedades zoonósicas son inevitables cuando la humanidad fuerza su ingreso en nuevos ecosistemas (como las regiones boscosas que antes eran remotas); la industria de los alimentos crea más situaciones de recombinación genética; y el cambio climático modifica los hábitats naturales y las interacciones entre especies. 
En segundo lugar, una vez que una nueva enfermedad infecciosa aparece, su diseminación a través de aerolíneas, barcos, megaciudades y el comercio de productos animales probablemente resulte extremadamente rápida. 
Estas enfermedades epidémicas son nuevos indicadores de la globalización: revelan a través de su cadena de muerte cuán vulnerable se ha tornado el mundo debido al omnipresente movimiento de personas y bienes. 
En tercer lugar, los pobres son los primeros en sufrir y los más afectados. 
Los pobres rurales son quienes viven más próximos a los animales infectados, que transmiten inicialmente la enfermedad. 
A menudo cazan animales salvajes y se alimentan de ellos, lo que los deja vulnerables a la infección. 
Los pobres, a menudo analfabetos, suelen estar desprevenidos sobre las formas de transmisión de las enfermedades infecciosas –especialmente, las menos conocidas– lo que aumenta en gran medida la probabilidad de que se infecten y contagien a otros. 
Además, dada su insuficiente nutrición y falta de acceso a los servicios básicos de salud, sus sistemas inmunológicos debilitados son presa fácil de infecciones, a diferencia de lo que ocurre en el caso de personas mejor alimentadas y tratadas. 
Y las situaciones «desmedicalizadas» –donde hay pocos trabajadores de la salud, o ninguno, para garantizar una respuesta adecuada de salud pública ante una epidemia (como el aislamiento de las personas infectadas, el seguimiento de los contactos, la vigilancia, etc.)– hace que los brotes iniciales sean más graves. 
Finalmente, las respuestas médicas necesarias incluidas las herramientas de diagnóstico, y medicamentos y vacunas eficaces inevitablemente van a la zaga del surgimiento de las enfermedades. 
En cualquier caso, es necesario reponer esas herramientas continuamente. 
Esto requiere biotecnología e inmunología de última generación y, en última instancia, bioingeniería para crear respuestas industriales a gran escala (como los millones de dosis de vacunas o medicamentos frente a las grandes epidemias). 
La crisis del sida, por ejemplo, requirió decenas de miles de millones de dólares en investigación y desarrollo –y compromisos sustanciales similares por parte de la industria farmacéutica– para producir drogas antiretrovirales y salvar vidas a escala mundial. 
Sin embargo, cada gran avance inevitablemente lleva a la mutación del patógeno y a que los tratamientos anteriores pierdan eficacia. 
No existe la victoria final, solo una continua carrera armamentista entre la humanidad y los agentes que causan las enfermedades. 
¿Está listo entonces el mundo para el ébola, una nueva influenza letal, una mutación del VIH que podría acelerar la transmisión de la enfermedad, o el desarrollo de nuevas cepas de malaria u otros patógenos resistentes a las combinaciones de drogas? 
La respuesta es no. 
Si bien la inversión en salud pública aumentó significativamente después del año 2000, lo que condujo a éxitos notables en las batallas contra el sida, la tuberculosis y la malaria, recientemente hemos experimentado una marcado déficit del gasto mundial en salud pública respecto de las necesidades. 
Los países donantes no anticiparon ni respondieron adecuadamente a los desafíos nuevos y existentes, y han sometido a la Organización Mundial de la Salud a una debilitante restricción presupuestaria, mientras que el financiamiento para el Fondo Mundial de la lucha contra el sida, la tuberculosis y la malaria ha estado lejos de alcanzar los montos necesarios para ganar la guerra contra esas enfermedades. 
Esta es una breve lista de las acciones más urgentes. 
En primer lugar, Estados Unidos, la Unión Europea, los países del Golfo y los estados del este asiático deben establecer un fondo flexible bajo el liderazgo de la OMS para combatir la epidemia actual de ébola, probablemente con un nivel inicial de entre 50 y 100 millones de dólares, a la espera de la evolución de esta cuestión. 
Esto permitiría una rápida respuesta de salud pública, acorde al desafío inmediato. 
En segundo lugar, los países donantes debieran ampliar rápidamente tanto el presupuesto del Fondo Mundial como su mandato, para que se convierta en un fondo de salud mundial para los países con bajos ingresos. 
La meta principal sería ayudar a los países más pobres a establecer sistemas básicos de salud en todos los asentamientos de pobres y comunidades rurales, un concepto conocido como cobertura de salud universal (). 
La mayor urgencia reside en el África subsahariana y el sur de Asia, donde las condiciones de salud y la pobreza extrema muestran su peor cara, y enfermedades infecciosas prevenibles y controlables continúan haciendo estragos. 
En especial, estas regiones debieran entrenar y desplegar un nuevo conjunto de trabajadores comunitarios de la salud, capacitados para reconocer los síntomas de las enfermedades, proporcionar vigilancia, diagnosticar y proporcionar tratamientos adecuados. 
Con un costo de tan solo 5 mil millones de dólares al año, sería posible garantizar que haya trabajadores de la salud bien capacitados en todas las comunidades africanas, para proporcionar intervenciones capaces de salvar vidas y responder eficazmente a emergencias de salud como la del ébola. 
Finalmente, los países de altos ingresos deben continuar invirtiendo adecuadamente en la vigilancia de enfermedades mundiales, la capacidad de alcance de la OMS e investigaciones biomédicas capaces de salvar vidas, que continuamente han proporcionado beneficios masivos a la humanidad durante el último siglo. 
A pesar de los ajustados presupuestos nacionales, sería insensato dejar nuestra supervivencia misma expuesta al afilado acero de los recortes fiscales. 

De Moscú a Sochi 
NUEVA YORK – Los Juegos Olímpicos de invierno que se celebran en Sochi son los primeros organizados por Rusia desde los Juegos Olímpicos de verano celebrados en Moscú en 1980, en la época de la Guerra Fría. 
Evidentemente, en ese tiempo mucho ha cambiado políticamente, pero los Juegos actuales brindan también una oportunidad para volver la vista a la historia económica reciente de Rusia y, además, atisbar el futuro. 
Muchos que recuerdan el desplome de la Unión Soviética en 1991 y sus tumultuosas consecuencias creen que la economía actual de Rusia debe de estar empobrecida e inestable... y muy retrasada respecto de la China en auge. 
Se equivocan. 
Según el Fondo Monetario Internacional, la renta por habitante de Rusia en 2013, calculada en paridad de poder adquisitivo, asciende, aproximadamente, a 18.600 dólares, casi el doble de la de China, que asciende a unos 10.000 dólares, y, según los datos del Banco Mundial, la pobreza extrema es cercana a cero, frente al 11,8 por ciento de China en 2009 (el año más reciente sobre el que se dispone de datos). 
Sí, la economía de Rusia ha estado impulsada recientemente no sólo por unas políticas macroeconómicas racionales, sino también por unos precios altos del petróleo y del gas. En realidad, el desplome de los precios del petróleo después de 1985 contribuyó a la grave crisis económica en la Unión Soviética y en Rusia al final del decenio de 1980 y a comienzos del de 1990. 
Se trata de un dato importante, ya que las reformas económicas aplicadas por el ex Presidente de la Unión Soviética Mijail Gorbachev y el ex Presidente de Rusia Boris Yeltsin afrontaron fuertes vientos de cara. 
Durante dos años (1992-1993), yo fui asesor en materia de macroeconomía del Primer Ministro Yegor Gaidar y del ministro de Hacienda Borís Fiódorov para intentar ayudar a Rusia a acabar con la inflación elevada y las escaseces extremas que caracterizaron los últimos años de la era soviética e iniciar su transición a una economía mercado. 
Recomendé una estrategia de estabilización macroeconómica que había dado resultados excelentes en Polonia y que requería la asistencia financiera oportuna de los Estados Unidos, Europa y el FMI, como la que había recibido Polonia. 
Lamentablemente, Occidente no prestó la asistencia financiera necesaria, en contra de las recomendaciones mías (y de otros), y el consiguiente desastre económico y financiero fue más grave. 
En aquel momento, yo atribuí la inacción occidental a la incompetencia del gobierno de los EE.UU. y del FMI. 
Al volver la vista atrás, resulta claro que hubo también una estrategia deliberada por parte de los neoconservadores de los EE.UU., como, por ejemplo, el entonces Secretario de Defensa Dick Cheney, para debilitar al nuevo Estado ruso. 
El Gobierno de los EE.UU. fue también cómplice a mediados del decenio de 1990 en el saqueo de la propiedad estatal rusa, incluidos los activos petroleros que se estaban privatizando sin escrúpulos. 
Lo bueno es que Rusia pudo recuperarse de la terrible situación de aquellos años, si bien no gracias a Occidente ni al gobierno de los EE.UU. La economía de mercado de Rusia, pese a estar muy afectada por la corrupción, arraigó. 
Después de varios años de luchas políticas intestinas y retrasos innecesarios, se logró la estabilización macroeconómica y se reestableció el crecimiento económico de Rusia, sobre todo porque los precios del petróleo y del gas empezaron a subir. 
De 2001 a 2003, el PIB de Rusia creció a una sólida tasa anual media de 4,4 por ciento. 
Rusia logró también en gran medida una estabilidad financiera. 
El FMI ha situado la inflación de Rusia en 2013 en 6,9 por ciento, con un desempleo de 5,5 por ciento, mientras que el déficit presupuestario fue de sólo 0,3 por ciento del PIB. 
Además, las reservas de divisas de Rusia ascienden a la bonita suma de 500.000 millones de dólares. 
Pero Rusia podría alcanzar un éxito aún mayor basando su economía en dos motores del crecimiento, en lugar de uno. 
El petróleo y el gas seguirán impulsando intensamente a Rusia en los próximos años, sobre todo cuando China pase a ser un cliente importante. 
Sin embargo, Rusia tiene también un enorme y aún subdesarrollado potencial en muchas industrias mundiales de tecnología compleja. 
Durante la era soviética, Rusia produjo una gran diversidad de productos industriales basados en la tecnología, desde aeroplanos hasta computadoras, pasando por maquinaria avanzada. 
A diferencia de la industria china, las ramas manufactureras de Rusia estuvieron casi completamente excluidas de los mercados mundiales por la Guerra Fría y la planificación soviética. 
Cuando la Rusia postsoviética se abrió al comercio, sus empresas industriales iban muy a la zaga de las tecnologías de vanguardia, sobre todo en el dinámico sector de las tecnologías de la comunicación y la información (TCI). 
Muchas industrias se desplomaron por el abandono, la falta de socios internacionales y el caos financiero. 
Las que sobrevivieron lo hicieron a duras penas, con una producción muy reducida y destinada principalmente al mercado ex soviético. 
Rusia tiene los conocimientos técnicos, una ingeniería competente y una base de recursos naturales para llegar a ser una competidora mundial en una diversidad de importantes industrias de tecnología avanzada, incluidas las de energía nuclear, aviación comercial, tecnología espacial comercial (incluidos los satélites y el GPS), instrumentos y programas de TCI, vehículos eléctricos, ferrocarriles de alta velocidad, petroquímica y equipo pesado para los sectores de la minería y los hidrocarburos. 
Todas esas industrias se beneficiarán de un enorme aumento potencial de la demanda en los mercados grandes, como los de China, África y la India. 
Pero, para lograr un crecimiento a largo plazo encabezado por las industrias de tecnología compleja, hace falta una atmósfera de negocios que fomente la inversión del sector privado, incluida la apertura a los participantes extranjeros. 
Además, el ambiente social y político debe ser propicio para una fuerza laboral especializada en tecnología avanzada, que brinde una calidad de vida atractiva, garantice las libertades civiles y apoye el espíritu empresarial y la creatividad. 
Por último, las políticas económicas deben fomentar los avances tecnológicos y la cooperación técnica mundial en sectores prometedores. 
Resulta notable que Rusia haya concluido recientemente un acuerdo para financiar una central nuclear en Hungría y parece probable que haga lo mismo en Turquía. 
La demanda de energía nuclear aumentará como parte de las medidas mundiales encaminadas a descarbonizar el sistema energético mundial. Los nuevos reactores de Rusia parecen seguros y competitivos con los producidos en otros países. 
De forma similar, podríamos ver aviones civiles de construcción rusa entrando en el mercado mundial en asociación con empresas internacionales, en particular las que pueden trabajar con empresas rusas en la aeronáutica avanzada de las TCI. 
Allá por 1991, muchos pensaban que Rusia no podría acabar con la inflación elevada, adoptar una economía de mercado ni competir eficazmente en los mercados mundiales. 
Dos decenios después, Rusia ha demostrado que los escépticos se equivocaban. 
Sí, Rusia sigue dependiendo demasiado del petróleo y del gas y debería avanzar más en materia de transparencia, apertura y competencia en los negocios y la gestión. 
Sin embargo, la tendencia es positiva: Rusia ha llegado a ser una economía de mercado estable y con ingresos elevados y tienen unas sólidas perspectivas de crecimiento rápido del PIB y avances en materia de tecnología compleja en los próximos años, si aplica una estrategia económica sensata. 

Los límites de las negociaciones climáticas 
NUEVA YORK – Si el mundo va a resolver la crisis del cambio climático, se necesita de un nuevo enfoque. 
En la actualidad, las principales potencias ven el cambio climático como una negociación sobre quién va a reducir sus emisiones de CO2 (que sobrevienen principalmente por el uso de carbón, petróleo y gas). 
Cada una de estas potencias está de acuerdo con realizar pequeñas “contribuciones” a la reducción de emisiones, y trata de empujar a los demás países a poner más de su parte. 
Estados Unidos, por ejemplo, “contribuirá” con un poco de reducciones de CO2 si China va a hacer lo mismo. 
Durante dos décadas, nos hemos visto atrapados en esta mentalidad minimalista e incremental, que es errónea en dos aspectos clave. 
En primer lugar, este enfoque no está funcionando ya que las emisiones de CO2 están aumentando, no disminuyendo. 
La industria petrolera mundial está en una época de bonanza – fracking, perforaciones, exploraciones en el Ártico, gasificación del carbón y la construcción de nuevas instalaciones para el gas natural licuado (GNL). 
El mundo está destruyendo los sistemas climáticos y de abastecimiento de alimentos a un ritmo vertiginoso. 
En segundo lugar, la “descarbonización” del sistema energético es tecnológicamente complicada. 
El verdadero problema de Estados Unidos no es la competencia que llega de China, es la complejidad que supone el desplazamiento de una economía de $17,5 millones de millones de dólares que usa combustibles fósiles para convertirla en una economía que usa alternativas bajas en carbono. 
El problema de China no es EE.UU., sino cómo hacer que la primera, o la segunda economía más grande del mundo (China es la primera o segunda según qué datos se utilicen para clasificarla) deje de lado su profundamente arraigada dependencia del carbón. 
Primordialmente, estos son problemas de ingeniería, no de negociación. 
No quepa ninguna duda: ambas economías podrían descarbonizarse si reducen drásticamente su producción. 
Sin embargo, ni EE.UU. ni China están dispuestos a sacrificar millones de puestos de trabajo y millones de millones de dólares para hacerlo. 
De hecho, la pregunta es cómo descarbonizar manteniéndose económicamente fuerte. 
Los negociadores climáticos no pueden contestar esta pregunta, pero innovadores como Elon Musk de Tesla y científicos como Klaus Lackner de la Universidad de Columbia sí pueden contestarla. 
La descarbonización del sistema energético del mundo requiere que se prevenga que grandes y crecientes cantidades de electricidad impulsen el crecimiento de las emisiones atmosféricas de CO2. 
También supone la conversión hacia una flota de transporte sin emisiones de carbono y mucha más producción por kilovatio-hora de energía. 
La electricidad sin emisiones de carbono está al alcance. 
La energía solar y eólica ya pueden brindar este tipo de electricidad, pero no necesariamente cuando y donde se la necesita. 
Necesitamos de avances tecnológicos para el almacenamiento de la energía producida por estas fuentes intermitentes de energía limpia. 
La energía nuclear, otra importante fuente de energía sin emisiones de carbono, también tendrá que desempeñar un papel importante en el futuro, lo que implica la necesidad de reforzar la confianza pública en su seguridad. 
Incluso los combustibles fósiles pueden producir electricidad sin emisiones de carbono, si se utilizan procesos de captura y almacenamiento de carbono (CAC). Lackner es uno de los líderes a nivel mundial en nuevas estrategias de CAC. 
La electrificación del transporte ya está con nosotros, y Tesla, con sus sofisticados vehículos eléctricos, está capturando la imaginación e interés del público. 
No obstante, se necesitan mayores avances tecnológicos con el fin de reducir los costos de los vehículos eléctricos, aumentar su fiabilidad, y ampliar su alcance. 
Musk, deseoso de estimular el rápido desarrollo de estos vehículos, hizo historia la semana pasada al liberar las patentes de Tesla para que sus competidores puedan usarlas. 
La tecnología ofrece también nuevos avances en el ámbito de la eficiencia energética. 
Los nuevos diseños de construcción han reducido los costos de calefacción y refrigeración al basarse mucho más en el aislamiento, la ventilación natural y la energía solar. 
Los avances en la nanotecnología ofrecen la perspectiva de contar con materiales de construcción más ligeros cuya producción requiere de mucha menos energía, haciendo que tanto las edificaciones como los vehículos sean mucho más eficientes en cuanto al consumo de energía. 
El mundo necesita un esfuerzo concertado para adoptar a la electricidad baja en carbono, no una negociación más en términos de “nosotros contra ellos”. 
Todos los países necesitan nuevas tecnologías bajas en carbono, muchos de las cuales aún no son comercializables. 
Por lo tanto, los negociadores climáticos deben centrarse en cómo cooperar para garantizar que se logren avances tecnológicos y que estos beneficien a todos los países. 
Ellos deben imitar la forma de proceder en otros casos en los que el gobierno, los científicos y la industria se unieron para producir cambios importantes. 
Por ejemplo, para llevar a cabo el Proyecto Manhattan (para fabricar la bomba atómica durante la Segunda Guerra Mundial) y para el primer aterrizaje en la Luna, el gobierno de EE.UU. fijó un objetivo tecnológico excepcional, estableció plazos audaces y consignó los recursos financieros necesarios para lograr estos cometidos. 
En ambos casos, los científicos e ingenieros alcanzaron lo buscado a tiempo. 
Puede que el ejemplo de la bomba atómica sea desagradable, sin embargo, el mismo plantea una pregunta importante: Si les pedimos a los gobiernos y a los científicos que colaboren en el desarrollo de tecnologías de guerra, ¿no deberíamos, por lo menos, hacer lo mismo para salvar al planeta de la contaminación causada por el carbono? 
De hecho, el proceso de “cambio tecnológico dirigido”, en el que se fijan objetivos audaces, se identifican hitos y se establecen plazos es mucho más común de lo que muchos creen. 
La revolución de las tecnologías de la información que nos trajo computadoras, teléfonos inteligentes, GPS y mucho más se construyó en base a una serie de hojas de ruta de la industria y del gobierno. 
Se realizó el mapa del genoma humano a través de un esfuerzo dirigido por el gobierno – uno que en última instancia también requirió de la participación del sector privado. 
Más recientemente, el gobierno y la industria se unieron para reducir los costos de la secuenciación de un genoma individual desde un costo de alrededor de $100 millones en 2001 a sólo $1.000 en la actualidad. 
Se estableció un objetivo de reducción de costos dramático, los científicos se pusieron a trabajar y se logró el avance buscado a tiempo. 
La lucha contra el cambio climático sí depende de que todos los países tengan confianza en que sus competidores vayan a seguir por el mismo camino. 
Por lo tanto, sí debemos lograr que las próximas negociaciones climáticas detallen acciones compartidas entre EE.UU., China, Europa y otros. 
Sin embargo, dejemos de pretender que este es un juego de póquer, muy al contrario este es un rompecabezas científico y tecnológico del más alto nivel. 
Necesitamos de personas e instituciones similares a Musk, Lackner, General Electric, Siemens, Ericsson, Intel, Electricité de France, Huawei, Google, Baidu, Samsung, Apple y otros en laboratorios, plantas de energía y ciudades de todo el mundo para que forjen avances tecnológicos que vayan a reducir las emisiones de CO2 en todo el mundo. 
Hay incluso un lugar en la mesa para que participen ExxonMobil, Chevron, BP, Peabody, Koch Industries y otros gigantes del petróleo y el carbón. 
Si ellos esperan que sus productos sean usados ​​en el futuro, deben lograr que sus productos sean seguros a través de la implantación de tecnologías avanzadas de CAC. 
El punto es que la descarbonización profunda y alcanzar el nivel de descarbonización deseado se constituyen en un trabajo para todas las partes interesadas, incluyéndose entre ellos a la industria de los combustibles fósiles, y es un trabajo en el que todos debemos estar en el lado de la supervivencia y el bienestar de todos los humanos. 


Nuestra última oportunidad para salvar el planeta 
MELBOURNE – La Humanidad ya casi se ha quedado sin tiempo para abordar el cambio climático. 
Los científicos han señalado que un aumento de la temperatura de dos grados centígrados por encima de los niveles preindustriales colocará a la Tierra en un terreno peligroso y desconocido. 
Sin embargo, actualmente vamos camino de un aumento de cuatro grados o más en este siglo. 
Ha llegado la última oportunidad para actuar. 
Dicha oportunidad se producirá en diciembre de 2015 en París, cuando los gobiernos del mundo se reúnan para la vigésima primera reunión anual de las Naciones Unidas sobre el cambio climático, pero esa vez será diferente. 
O los gobiernos acuerdan la adopción de medidas decisivas, como han prometido, o volveremos la vista atrás y veremos 2015 como el año en el que la salud climática se nos deslizó entre los dedos. 
En 1992, los gobiernos del mundo aprobaron la Convención Marco de las Naciones Unidas sobre el Cambio Climático y prometieron evitar “la peligrosa interferencia antropogénica [inducida por el hombre] en el sistema climático” reduciendo la tasa de emisión de los gases que provocan el efecto de invernadero, en particular el dióxido de carbono, pero, aunque el tratado entró en vigor en 1994, la tasa de emisiones de dichos gases, incluido el CO2, ha aumentado en realidad. 
En 1992, con la combustión mundial de carbón, petróleo y gas, más la producción de cemento, se lanzaron 22.600 millones de toneladas de CO2 al aire. 
En 2012, el año más reciente sobre el que disponemos de datos comparables, las emisiones ascendieron a 34.500 millones de toneladas. 
En lugar de controlarlo, la Humanidad ha acelerado el cambio climático inducido por el hombre. 
Ahora ése es el mayor problema moral de nuestro tiempo. 
La utilización de combustibles fósiles en todo el mundo amenaza a los pobres, que son los más vulnerables al cambio climático (aunque los ricos son la causa principal), y a las generaciones futuras, que heredarán un planeta ya inhabitable en muchos lugares y con el abastecimiento de alimentos sometido a crisis en gran escala. 
Estamos causando ese daño en una época en la que los adelantos tecnológicos permiten al mundo substituir los peligrosos combustibles fósiles por fuentes energéticas con escasas emisiones de carbono, como, por ejemplo, la eólica, la solar, la nuclear y la hidroeléctrica y reducir la repercusiones de los combustibles fósiles utilizando la tecnología para la captura y el almacenamiento de carbono. 
El Papa Francisco recientemente lo ha expresado perfectamente: «Salvaguardar la Creación», ha dicho, «porque, si destruimos la Creación, ¡la Creación nos destruirá a nosotros! 
¡No debemos olvidarlo nunca!» 
Sin embargo, para los muchos intereses poderosos existentes el cambio climático sigue siendo un juego cuyo objetivo es retrasar lo más posible la adopción de medidas. 
Las gigantescas compañías de combustibles fósiles han seguido presionando entre bastidores contra el paso a la utilización de una energía con escasas emisiones de carbono y han utilizado su inmensa riqueza para comprar informaciones en los medios de comunicación destinadas a sembrar la confusión. 
El imperio de medios de comunicación de Rupert Murdoch en los Estados Unidos, el Reino Unido, Australia y otras partes destaca por el papel particularmente cínico que desempeña en la difusión de propaganda anticientífica. 
Aun así, la política del cambio climático puede estar cambiando para mejor, como lo refleja el contundente mensaje del Papa. 
El fin del estancamiento podría llegar ponto por las seis razones siguientes. 
En primer lugar, el mundo está dándose cuenta de la calamidad que estamos causando. 
Aunque la máquina de propaganda de Murdoch produce un torrente diario de falsedades anticientíficas, el público ve también sequías prolongadas (ahora en partes del Brasil, California y el Sudeste asiático, por citar sólo algunos lugares), inundaciones enormes (recientemente en Bosnia y Servia) y olas de calor letales (en muchas partes del mundo). 
En segundo lugar, los ciudadanos del mundo no quieren morir en medio de las llamas. 
La opinión pública ha logrado hasta ahora bloquear la construcción del oleoducto Keystone XL, que aceleraría la producción de arenas petrolíferas del Canadá, perspectiva escandalosa en vista de que ni el Canadá ni los EE.UU. se han comprometido aún con un plan climático. 
En tercer lugar, puede que nos esperen crisis climáticas más graves. 
Este año podría haber un muy intenso El Niño, cuando las aguas del Pacífico oriental se calientan y provocan trastornos climáticos mundiales. 
Un gran El Niño ahora sería aún más peligroso de lo habitual, porque se sumaría a la tendencia general al aumento de las temperaturas mundiales. 
De hecho, muchos científicos creen que un gran El Niño podría hacer que 2015 fuera el año más cálido de la Tierra. 
En cuarto lugar, tanto los EE.UU. como China, los dos mayores emisores de CO2, están empezando por fin a ponerse serios.El gobierno del Presidente Barack Obama está intentando parar la construcción de dos nuevas centrales eléctricas de carbón, a no ser que estén equipadas con tecnología para la captura y el almacenamiento de carbono. 
Por su parte, China ha comprendido que su profunda dependencia del carbón está causando una contaminación y una niebla tóxica tan devastadoras, que está provocando una pérdida enorme de vidas, pues la esperanza de vida se ha reducido nada menos que en cinco años en las regiones con un enorme consumo de carbón. 
En quinto lugar, las negociaciones de París están comenzando por fin a atraer la atención mundial, tanto del público como de los dirigentes mundiales. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha pedido a los dirigentes políticos que asistan a una cumbre especial en septiembre de 2014, catorce meses antes de que se celebre la reunión de París, para lanzar unas negociaciones intensivas. 
La red de expertos de las NN.UU. que yo dirijo, Red de Soluciones para el Desarrollo Sostenible, hará público un importante informe el próximo mes de julio sobre cómo puede descarbonizar su sistema energético cada una de las economías más importantes. 
Por último, los avances tecnológicos en materia de sistemas energéticos con escasas emisiones de carbono, incluidos los sistemas fotovoltaicos, los vehículos eléctricos, la captura y el almacenamiento de carbono, las centrales nucleares de cuarta generación con dispositivos de seguridad enormemente perfeccionados, contribuyen a la transición a una energía de bajo costo y escasas emisiones de carbono tecnológicamente realistas, con unos enormes beneficios consiguientes para la salud humana y la seguridad planetaria. 
A partir de este otoño, la Red de Soluciones para el Desarrollo Sostenible creará una plataforma con el fin de que todos los ciudadanos mundiales participen en la ardua misión de salvar el planeta. 
Dicha Red ofrecerá en línea y gratuitamente un curso introductorio al cambio climático y después organizará en línea una “negociación” mundial sobre un acuerdo climático planetario. 
Esperamos que centenares de miles, tal vez millones, de ciudadanos interesados de todo el mundo participen en línea para indicar el camino a los políticos. 
El control del cambio climático es un imperativo moral y una necesidad práctica... demasiado importantes para dejarlos en manos de los políticos, las grandes compañías petroleras y sus propagandistas de los medios de comunicación. 

La trampa del subsidio 
CAMBRIDGE – Son pocas las políticas que contraponen a la buena economía con la buena política tan directamente como los subsidios a los alimentos y la energía. 
La cuestión de los subsidios que exceden las posibilidades de financiamiento se ha tornado central para tres de los nuevos líderes más importantes del mundo: El presidente egipcio Abdelfatah Al-Sisi, el presidente electo de Indonesia, Joko «Jokowi» Widodo, y el primer ministro indio, Narendra Modi. 
Al-Sisi está enfrentando la obligación de recortar los subsidios mejor de lo esperado. 
A Modi, al contrario, le va peor de lo previsto, ha llegado incluso a tirar abajo un acuerdo muy esperado con la Organización Mundial del Comercio. 
Sobre Jokowi, nada puede decirse aún. 
En julio, Al-Sisi logró lo que pocos líderes en África del Norte u Oriente Medio han podido: recortó bruscamente los subsidios de larga data al combustible y permitió que los precios aumentaran entre el 41 y el 78 por ciento. 
Sorprendentemente, esto generó pocas protestas. 
El programa de subsidios a los alimentos egipcio, que cuesta más de 5 mil millones de dólares al año, también requiere una urgente reforma. 
El precio del pan se mantuvo tan bajo, que a menudo se usa como alimento para animales. 
Los intentos previos para reducir esos subsidios en los países de África del Norte produjeron descontento, e incluso llevaron al derrocamiento de gobiernos. 
Pero parece que el gobierno de Al-Sisi también está logrando avances en este frente. 
Los subsidios al pan ya fueron recortados un 13 %. 
Al-Sisi no tenía demasiada opción. 
Incluso con los recortes, el déficit en la meta presupuestaria del gobierno actual es del 10 % del PIB para el próximo año fiscal (sin los recortes hubiera sido del 14 %). 
Sin embargo, pocos esperaban que Al-Sisi, quien asumió su cargo en un frágil entorno político, actuara más rápidamente que Modi, quien resultó electo gracias a una aplastante mayoría democrática, esperanzada con una amplia reforma económica. 
En Indonesia, Jokowi heredará una larga historia de subsidios al combustible cuando asuma en octubre, pero el país ya no puede afrontar los 21 mil millones de dólares al año (que llegaron a representar el 20 % del gasto gubernamental). 
El presidente saliente, Susilo Bambang Yudhoyono, dio un primer y valiente paso cuando aumentó los precios de los combustibles hace un año. 
Los asesores de Jokowi recomiendan recortar los subsidios restantes y él ya ha afirmado directamente que piensa hacerlo gradualmente, algo que llevará cuatro años. 
Los economistas se oponen confiadamente a los subsidios a las materias primas, porque los mercados de productos agrícolas y energéticos tienden al ideal de la competencia perfecta, con una gran cantidad de consumidores del lado de la demanda y de productores del lado de la oferta. 
Cuando la competencia es imperfecta, el motivo suele ser el gobierno, no los grandes monopolios privados. 
Los críticos de la mano invisible señalan que, si se los deja librados a su propio funcionamiento, los mercados privados pueden fallar de varias maneras. 
Por ejemplo, la desigualdad del ingreso y las externalidades medioambientales son dos de las justificaciones más destacadas para la intervención gubernamental. 
Lo sorprendente de los subsidios a los alimentos y los combustibles fósiles es que a menudo son promovidos en nombre del medioambiente o de la igualdad, pero habitualmente ayudan poco a lograr esas metas y a menudo consiguen el efecto opuesto. 
Menos del 20 % de los subsidios egipcios a los alimentos benefician a los pobres. 
Los subsidios a la gasolina en la mayoría de los países benefician a la clase media, ya que los pobres caminan o usan el transporte público. 
En la India, menos del 0,1 %de los subsidios rurales para el gas licuado del petróleo llega al quintil más pobre, mientras que el 52,6 % beneficia al más rico. 
En el mundo, mucho menos del 20 % de los subsidios a los combustibles fósiles beneficia al 20 % más pobre de la población. 
Los subsidios a los alimentos y la energía también pueden distorsionar las políticas públicas, como ha demostrado el gobierno de Modi en su intento por proteger los subsidios agrícolas en la India. 
De hecho, su veto a un compromiso con la OMC ha desbaratado el avance más importante en las negociaciones comerciales multilaterales de los últimos diez años. 
Los subsidios agrícolas a veces buscan beneficiar a los consumidores a expensas de los productores, especialmente en los países pobres, y a veces buscan beneficiar a los productores a expensas de los consumidores, especialmente en los países ricos. 
Las políticas indias tratan de hacer ambas cosas. 
Gracias a ello, la India ha logrado la extraordinaria proeza de racionar el grano para los consumidores con precios artificialmente bajos y sufrir, simultáneamente, un exceso de oferta porque los agricultores reciben precios elevados. 
(Los agricultores también reciben subsidios a través de insumos agrícolas –electricidad, agua y fertilizantes– en perjuicio del medioambiente). 
El gobierno ha comprado enormes reservas de arroz y trigo en descomposición, mientras que la cantidad limitada disponible para los consumidores se asigna en formas corruptas e incoherentes con la meta declarada de ayudar a los pobres. 
El gobierno desea mantener sus subsidios y reservas, pero sabe que esto violaría las normas de la OMC. 
Debido a su incapacidad para cambiar permanentemente estas reglas, Modi vetó el tan anticipado Acuerdo sobre Facilitación del Comercio de la OMC. 
Una vez que se implementan los subsidios, son extraordinariamente difíciles de eliminar. 
Cuando los precios de las materias primas en el mundo aumentan, como lo hicieron a menudo durante la última década, los ciudadanos acostumbrados a que el precio interno se fije en el mercado están más dispuestos a aceptar que los funcionarios no pueden aislarlos del shock. 
Pero quienes están acostumbrados a que los precios de los alimentos y la energía se establezcan en forma administrativa, responsabilizan al gobierno. 
Ese es un fuerte motivo por el cual no es conveniente adoptar ese tipo de subsidios en primer lugar. 
Pero no necesariamente significa que, una vez implementados, mantenerlos sea la mejor opción para los políticos con habilidad. 
Si la alternativa a aumentar los precios es la escasez o el racionamiento, puede haber protestas de todas maneras. 
De manera similar, es poco probable que el líder acostumbrado a dejar las cosas para más adelante se beneficie si la brecha se amplía cada vez más y fuerza un aumento aún mayor a la hora de la verdad. 
Lo ideal es que otros medios, más eficientes, para fortalecer los ingresos de los más pobres se implementen al mismo tiempo que se recortan los subsidios a los alimentos y la energía. 
Los países en vías de desarrollo han aprendido mucho sobre los mecanismos eficientes de transferencia, desde las innovaciones de política, como las transferencias condicionales de efectivo del programa mexicano Progresa-Oportunidades o la Bolsa Família brasileña, hasta las innovaciones tecnológicas como el sistema de Identificación Única de la India. 
Pero en los países donde el ajuste no llega hasta que una crisis presupuestaria los obliga, es posible que no se disponga de dinero para amortiguar las consecuencias con transferencias. 
El político hábil probablemente deba anunciar el desagradable ajuste en cuanto asume el cargo. 
Jokowi y Al-Sisi parecen haber adoptado este enfoque. 
Modi, a pesar de su enorme mandato electoral y del bombo publicitario sobre las reformasde mercado, ha decepcionado. 

Los motores democráticos del desarrollo 
LONDRES – “¡Es la economía, estúpido!” ha sido una cantinela durante más de dos decenios. 
Hoy día, se repiten esas palabras ad nauseam en los debates sobre el desarrollo, pero lograr que los países prosperen no es fácil. 
Existe una bibliografía inmensa en la que se describen los diversos factores que determinan la prosperidad. 
En su muy comentado libro de 2012 Why Nations Fail (“¿Por qué fracasan las naciones?”), el economista Daron Acemoglu y el experto en ciencia política James A. Robinson subrayan la importancia de unas instituciones políticas y económicas no excluyentes. 
Según el nuevo libro del economista Angus Deaton, The Great Escape (“La gran evasión”), una clave es la salud. 
El recién publicado Legatum Prosperity Index (“Índice Legatum de prosperidad mundial”) señala otra condición fundamental para el éxito: la gestión idónea de los asuntos públicos y el Estado de derecho. 
Como dice el director de ese programa, Natham Gamester, “ser una democracia rinde”. 
De hecho, en el momento actual 27 de los 30 países más prósperos del mundo son democracias. 
En cambio, no es así en el caso de los 30 últimos de la lista. 
Pensemos en las disparidades del desarrollo en África. 
Países como Bostwana, que tienen gobiernos que rinden cuentas, respetan el Estado de derecho y los derechos de propiedad y cuentan con judicaturas independientes, obtienen resultados mucho mejores que sus homólogos, pero la mayoría de los países de ese continente pertenecen a esa categoría de “homólogos”, pues 24 de los 30 países que ocupan los últimos puestos en el Índice de prosperidad pertenecen al África subsahariana. 
La mayoría de dichos países padece un “déficit democrático”. 
En Guinea Ecuatorial, por ejemplo, Teodoro Obiang Nguema Mbasogo ha ocupado el poder desde 1979, por lo que es el gobernante más antiguo de África. 
En tan sólo un poco más de tres decenios, su régimen ha conseguido convertir un país diminuto y rico en petróleo en un desastre en materia de desarrollo. 
La inmensa mayoría de sus habitantes tienen un acceso muy limitado al agua potable, la educación y la atención de salud y ese país tiene una de las mayores tasas de mortalidad infantil del mundo, pues uno de cada cinco niños muere antes de cumplir los cinco años. 
Pese a ejemplos semejantes –de los que hay muchos– hay una escuela de pensamiento que sostiene que la tosca regla que veda la exclusión en el proceso democrático impide el desarrollo económico. 
Naturalmente, es cierto que la democracia no siempre es eficiente: pregúntesele a los americanos, cuyo sistema de gobierno estuvo paralizado 16 días y casi suspendió los pagos de su deuda a consecuencia de desacuerdos normativos entre los partidos. 
Sin embargo, los sistemas democráticos basados en la gestión idónea de los asuntos públicos y el Estado de derecho propician más la prosperidad que ninguna de las otras opciones. 
El ascenso económico sin precedentes de China, que ha sacado a centenares de millones de personas de la pobreza en los tres últimos decenios, fue el resultado de la descentralización económica y unos mercados más libres y competitivos, no de una planificación estatal más inteligente, como algunos gustan de afirmar. 
El futuro de China se caracterizará casi con toda seguridad por más democracia y un fortalecimiento del Estado de derecho: de eso se encargará la clase media en ascenso de ese país. 
Ese cambio resultará decisivo para consolidar y aumentar los beneficios económicos. 
De forma similar, en Latinoamérica la consolidación del gobierno democrático en los tres últimos decenios ha avanzado a la par con el desarrollo económico. 
Chile, Costa Rica y el Uruguay cuentan con historias positivas en el Índice de prosperidad de este año. 
La realidad es que, cuando la gestión de los asuntos públicos es eficaz y el Estado de derecho es fuerte, empiezan a producirse fenómenos positivos en otros sectores, incluida la economía. 
Por ejemplo, los bostwanianos expresan niveles altos de confianza en las elecciones (el 83 por ciento, frente al 47 por ciento, por término medio, en la región subsahariana) y el sistema judicial (el 83 por ciento frente al 53 por ciento) de sus países. 
Y resulta que se están logrando avances en varios sectores cruciales. 
La propiedad de teléfonos portátiles en Bostwana casi se ha duplicado en los últimos años. 
(¿Se puede imaginar una economía próspera sin comunicaciones modernas?) 
Y el éxito de Bostwana en la reducción de los costos de las empresas incipientes desde 2010 ha infundido a los empresarios la confianza para endeudarse, contratar a más empleados y correr riesgos calculados en su vía al éxito. 
Si bien no hay una receta única para la prosperidad que sea aplicable a todos, resulta patente que la del establecimiento de sistemas bien gestionados y regidos por los principios democráticos es una vía particularmente eficaz para lograr avances en sectores decisivos como la educación, la atención de salud, la seguridad y la reglamentación. 
Al poner de relieve los factores que guardan una estrecha relación con el éxito, el Índice Legatum de prosperidad mundial debería espolear a las autoridades y a los ciudadanos para que se replantearan sus prioridades. 
Si extraen una sola enseñanza del índice de este año, debe ser ésta: “¡Es la gestión de los asuntos públicos y el Estado de derecho, estúpido!”. 

Se debe tomar en serio la Corby-economía 
LONDRES – En el Reino Unido la política de austeridad fiscal se ha convertido en un artículo básico de la sabiduría popular, por lo que se cataloga como izquierdista peligroso a cualquier persona que de manera pública desafíe dicha política. 
Jeremy Corbyn, a quien en la actualidad es favorito para llegar a ser el próximo líder del Partido Laborista de Gran Bretaña, es la más reciente víctima de este coro de menosprecio. 
Algunas de sus posturas son insostenibles; sin embargo, sus observaciones sobre las políticas económicas no son tontas y merecen ser analizadas de manera adecuada. 
Corbyn ha propuesto dos alternativas a la actual política de austeridad del Reino Unido: un Banco Nacional de Inversiones, que se capitalice mediante la cancelación de los subsidios y de la desgravación fiscal del sector privado; y lo que él llama “flexibilización cuantitativa popular” – en pocas palabras, un programa de infraestructura financiado por el gobierno mediante préstamos de dinero que dicho gobierno obtendría del Banco de Inglaterra. 
La primera idea no es ni extrema, ni nueva. 
Existe un Banco Europeo de Inversiones, un Banco Nórdico de Inversiones, y muchos otros, todos capitalizados por los Estados o grupos de Estados con el propósito de financiar proyectos mandados por los gobiernos, mediante préstamos provenientes de los mercados de capitales. 
La justificación de este tipo de instituciones se deriva de lo que el gran teórico socialista Adam Smith llamó la responsabilidad que tiene el Estado de “montar y mantener” esas “obras e instituciones públicas”, que si bien se constituyen en grandes ventajas para la sociedad, no redituarían ganancias para la empresa privada. 
En otras palabras, el Estado siempre debe tener una función de inversión. 
Delegar esa función a una institución dedicada pudiese brindar ventajas con respecto a la presentación de las cuentas públicas. 
Las circunstancias económicas específicas que se viven hoy proporcionan una segunda razón para establecer un Banco Nacional de Inversiones. 
En condiciones de un bajón e incluso semi bajón económico, una proporción más alta de lo normal del ahorro privado se mantiene en dinero en efectivo o en su equivalente más cercano (bonos del Tesoro a corto plazo). 
Un Banco Nacional de Inversiones podría atraer estos “ahorros ociosos” mediante la emisión de bonos para el desarrollo de infraestructura. 
Al ofrecer un interés un poco más alto en comparación al ofrecido por los títulos públicos, tales bonos probablemente atraerían a inversores a largo plazo, como ser los fondos de pensiones, que de otra forma encaran rendimientos cero o incluso rendimientos reales negativos. 
Por ejemplo, con un desembolso fiscal de €21 mil millones ($23,3 mil millones de dólares), el Banco Europeo de Inversiones está listo para financiar inversiones que alcanzan un valor de al menos €315 mil millones hasta el año 2017. 
La “flexibilización cuantitativa popular” es una versión más no ortodoxa – y más interesante – de esta idea. 
Bajo la flexibilización cuantitativa convencional (QE), el banco central compra de títulos públicos de los bancos o corporaciones y se apoya en el dinero en efectivo extra que “imprime” para estimular el gasto privado. 
Pero los estudios sugieren que gran parte de este dinero va a la actividad especulativa, lo que hace que se corra el riesgo de que surjan burbujas de activos, en lugar de que dicho dinero sea canalizado hacia la inversión productiva. 
Una alternativa sería distribuir el dinero de nueva emisión del banco central directamente a las asociaciones de vivienda, a los consejos locales, o a los bancos de inversión nacionales o regionales – es decir, entregarlo a cualquier organización que pueda llevar a cabo proyectos de infraestructura. 
Esto es lo que propone Corbyn. 
Esta idea de la financiación monetaria de los déficits fiscales (prestándose del banco central, en lugar de hacerlo de los mercados de bonos) tiene un pedigrí de buena reputación. 
En una conferencia en la Escuela de Negocios Cass en febrero de 2012, Adair Turner, ex Presidente de la Autoridad de Servicios Financieros del Reino Unido, propuso dicha idea como una opción en caso de que la obtención de más préstamos de los mercados se tornase imposible, ya sea por razones políticas o económicas. 
La propuesta de Corbyn, a diferencia de la financiación monetaria ortodoxa, no añadiría a la deuda nacional – esta es una gran ventaja. 
La QE ortodoxa – llamémosla “monetización uno” – está destinada a ser revertida, utilizándose la imposición de impuestos para reunir dinero con el fin de redimir los bonos gubernamentales que mantiene en su poder el banco central. 
La expectativa de futuras alzas de impuestos podría conducir a que las personas ahorren parte del dinero nuevo, en lugar de gastarlo. 
La QE no ortodoxa (“monetización dos”) evita este problema, ya que los préstamos del banco central no serán reembolsados; se compensan saldos entre los activos de los bancos centrales y los pasivos del gobierno. 
Por esta razón esto no se debe excluir a priori. 
Existen argumentos sólidos que apoyan a la monetización dos en la eurozona, región que enfrenta un panorama económico con crecimiento cero y deflación. 
En efecto, mientras que el programa de flexibilización cuantitativa presentado por el Banco Central Europeo en enero se compone principalmente de compras de deuda soberana, en el segundo caso el BCE comprará además deuda emitida por la Comisión Europea y el Banco Europeo de Inversiones – que son elementos clave de la mencionada monetización dos. 
Por lo tanto, esto ayudará a financiar la inversión en infraestructura. 
Pero este no es el caso de la economía del Reino Unido que actualmente crece casi 3% al año y en este momento no necesita un programa de alivio cuantitativo adicional de ningún tipo. 
El gobierno puede pedir prestado todo lo que quiere de los mercados de bonos a tasas de intereses cercanas a cero. 
La externalización de tal capacidad de endeudamiento a un Banco Nacional de Inversiones es simplemente una manera de mandar señales que indiquen que cualquier endeudamiento adicional se utilizará para la inversión, no para gasto corriente. 
Hay dos argumentos sólidos para que en la actualidad se active una institución de este tipo en el Reino Unido. 
En primer lugar, la participación de la inversión privada en el PIB se encuentra aún por debajo de su nivel anterior a la caída económica, que era de alrededor del 11% del PIB. 
Esto sugiere que los inversores no tienen confianza en la durabilidad de la recuperación. 
En segundo lugar, dependiendo del mandato de la institución, un programa de inversión dirigido por el Estado ofrece una manera de reequilibrar la economía británica alejándola de la actividad especulativa privada y llevándola hacia la inversión a largo plazo en crecimiento sostenible, y alejándola también de la región sur-este y llevándola a la región central y región del norte de Inglaterra. 
En pocas palabras, ofrece una forma de abordar el problema de “la riqueza privada y la miseria pública” que John Kenneth Galbraith identificó en la década de 1950. 
Corbyn debe ser felicitado, no castigado, por traer a la atención del público estos temas serios respecto al papel del Estado y las mejores formas de financiar sus actividades. 
El hecho de que se menosprecia lo que Corbyn hace ilustra la peligrosa complacencia de las élites políticas de hoy en día. 
Millones de personas en Europa están en lo correcto cuando consideran que el orden económico actual no está al servicio de sus intereses. 
¿Qué van a hacer dichas personas si sus protestas son simplemente ignoradas? 

Jeremy Lin y la economía política de las superestrellas 
CAMBRIDGE – La noticia más resonante en Cambridge en las últimas semanas ha sido Jeremy Lin, el graduado de economía de Harvard que sorprendió a la Asociación Nacional de Básquet (NBA por su sigla en inglés) cuando surgió "de la nada" y de la noche a la mañana se convirtió en una verdadera estrella, que le permitió a los New York Knicks, un equipo perdedor, asestar una serie improbable de victorias. 
El éxito de Lin es delicioso, en parte porque contradice tantos prejuicios culturales sobre los atletas norteamericanos de origen asiático. 
Expertos pasmados que no supieron detectar a Lin en su momento han estado diciendo cosas como "no proyectaba esta imagen". 
La integridad obvia y la gracia de Lin le valieron seguidores también fuera del deporte. 
Todo el mundo tomó nota y a Lin se lo retrató en la tapa de Sports Illustrated en dos números consecutivos. 
La NBA, que desde hace un tiempo intenta fortalecer el reconocimiento de la marca y el interés en China, está exaltada. 
Me confieso un gran admirador de Lin. 
De hecho, mi hijo adolescente viene idolatrando las habilidades y la ética laboral de Lin desde que se destacaba en el equipo de Harvard. 
Pero, en mi carácter de economista que observa la furia desbordante del público frente a quienes pertenecen al "uno por ciento", o los individuos con ingresos excepcionalmente altos, también veo una faceta diferente de la historia que ha sido ignorada. 
Lo que me asombra es la aceptación displicente por parte del público de los salarios de las estrellas del deporte, comparado con su baja consideración por las superestrellas de los negocios y las finanzas. 
La mitad de los salarios anuales de todos los jugadores de la NBA superan los 2 millones de dólares, más de cinco veces el umbral para el 1% superior en materia de ingresos de hogares en Estados Unidos. 
Dado que superestrellas de larga data como Kobe Bryant ganan más de 25 millones de dólares al año, el salario promedio anual de la NBA supera los 5 millones de dólares. 
De hecho, el salario de Lin, 800.000 dólares, es el "salario mínimo" de la NBA para un jugador en su segunda temporada. 
Es de suponer que Lin pronto estará ganando mucho más, y sus admiradores aplaudirán. 
Sin embargo, muchos de estos mismos admiradores casi con certeza dirían que los CEOs de las compañías del índice Fortune 500, cuya compensación mediana ronda los 10 millones de dólares, cobran un salario ridículamente excesivo. 
Si un jugador estrella de básquet reacciona un segundo más rápido que sus rivales, nadie tiene problema con que gane más por cada partido de lo que ganan en un año cinco operarios de fábricas. 
Pero si, digamos, a un operador financiero o a un ejecutivo corporativo le pagan una fortuna por ser mínimamente más rápido que sus competidores, el público sospecha que no lo merece o, peor aún, que es un ladrón. 
Los economistas durante mucho tiempo estudiaron la economía de las superestrellas en campos donde una compañía puede influir marcadamente en las decisiones de un número reducido de individuos, dándoles un valor que alguien que, digamos, tala árboles como el legendario Paul Bunyan, no tiene. 
Pero la economía política de qué niveles de diferencias de ingresos los países tolerarán sigue siendo un territorio inexplorado. 
Por supuesto, existe una cierta lógica en el desdén de la población por las compensaciones de las superestrellas fuera de los deportes profesionales y el entretenimiento. 
Este es el caso particularmente en algunas áreas de las finanzas que son esencialmente juegos de suma cero, en los que la ganancia de una persona es la pérdida de otra. 
Hay otras áreas, como la tecnología, en las que alguien como el difunto fundador de Apple, Steve Jobs, podría decirse que ofrece una innovación y una calidad reales, en lugar de simplemente contratar abogados y lobistas para mantener una posición monopólica. 
Como admirador del básquet, no describiría el deporte como un juego de suma cero, aunque un equipo gane y otro pierda. 
Los mejores jugadores tienen un inmenso don creativo. 
Pero también lo tienen algunos jugadores de "básquet callejero" que se destacan por sus volcadas; quizá porque no son lo suficientemente altos para competir, prácticamente no ganan nada. 
¿Los admiradores toleran los monumentales ingresos en el mundo del deporte porque los jugadores son modelos de rol? 
Muchos ciertamente lo son, pero no todas las celebridades del deporte altamente remuneradas son ciudadanos ejemplares. 
Michael Vick, un mariscal de campo estelar de la Liga Nacional de Fútbol de Estados Unidos, tuvo que pasar un tiempo en prisión por dirigir una operación despiadada de lucha de perros, y los arrestos de jugadores con cargos que van desde la posesión ilegal de drogas y armas hasta la violencia doméstica ocurren con regularidad. 
Y en el campo de juego o en las cortes se producen infracciones graves todo el tiempo. 
Pensemos en el famoso cabezazo de Zinedine Zidane en la Copa Mundial de fútbol de 2006. 
En la propia NBA, un jugador estrella, Ron Artest, fue suspendido por el resto de la temporada de 2004 después de dirigirse a la tribuna y pelearse con los fans que abucheaban durante un partido. 
(Artest cambió su nombre por Metta World Peace, tal vez como respuesta a aquel episodio). 
Es más, los equipos deportivos seguramente hacen lobby con los gobiernos con la misma agresividad que cualquier empresa importante. 
El deporte profesional es un monopolio legislado en la mayoría de los países, y los principales equipos obtienen estadios gratuitos y otros privilegios en las ciudades que los albergan. 
De hecho, la historia de Lin, debería recordarse, surgió a partir de una enorme disputa laboral entre los propietarios multimillonarios de la NBA y sus jugadores millonarios por la división de los casi 4.000 millones de dólares de la liga en ingresos anuales -más que el ingreso nacional de muchos países. 
Como postuló el difunto economista de la Universidad de Chicago Sherwin Rosen, la globalización y las cambiantes tecnologías de la comunicación han hecho que la economía de las superestrellas sea importante en una diversidad de campos. 
Esto es ciertamente válido en el deporte y el entretenimiento, pero también en los negocios y las finanzas. 
Le deseo a Lin una larga y exitosa carrera como superestrella, aunque ya habrá tenido un enorme impacto cultural aunque su éxito termine siendo meteórico. 
Es de esperar que, mientras los norteamericanos de origen asiático siguen quebrantando barreras en otros terrenos -todavía no son muchos los que ocupan puestos de CEO en las empresas, por ejemplo-, estas superestrellas en ascenso sean recibidas con similar aclamación. 
Si el público no está feliz con los elevados ingresos de las superestrellas, el remedio obvio es mejorar el sistema tributario, inclusive para los poderosos dueños de los equipos deportivos, muchos de los cuales se benefician de grandes exenciones impositivas en sus trabajos cotidianos. 
¿Quién sabe? 
Con un campo de juego más nivelado, las superestrellas fuera del deporte y el entretenimiento podrían sentirse un poco más valoradas. 

Comida para todos 
LONDRES – Como en el último decenio los precios de los alimentos se han duplicado, la seguridad alimentaría vuelve a figurar en los programas internacionales. 
¿Cómo puede el mundo producir más para alimentar a los próximos mil millones de personas? 
¿Cómo se puede aumentar la producción agrícola? 
¿Cuál es la forma mejor de desarrollar la acuicultura? 
Lamentablemente, al centrarse la atención así en el aspecto de la oferta, se pasa por alto la mitad del problema. 
El mundo produce ya más del doble de las calorías que la población humana necesita. 
Se calcula que un tercio de la producción mundial de alimentos se desperdicia. 
En los países pobres, la pérdida de alimentos se debe al almacenamiento inadecuado y a las lagunas en la cadena de suministro (por ejemplo, falta de refrigeración); en los países ricos, también se desperdician alimentos en la cadena de suministro y los consumidores tiran mucha comida a la basura. 
Además, en muchos casos lo que provoca el hambre y la deficiencia nutricional es la pobreza y no la falta de alimentos en el mercado. 
Millones de personas carecen, sencillamente, de medios para comprar los alimentos que necesitan, situación que seguiría existiendo, aunque se aumentara la oferta. 
Solucionar el problema de la demanda para que los pobres cuenten con alimentos nutritivos –en particular, las madres y los niños más vulnerables– es uno de los imperativos más apremiantes en materia de seguridad alimentaría. 
Una gran diversidad de iniciativas puede contribuir a la solución. 
Por ejemplo, se puede mejorar la seguridad alimentaria en los microniveles mediante programas que entregan comidas gratuitas a grupos de población vulnerables. 
Los planes que brindan comidas gratuitas a escolares no sólo ayudan a alimentar a los jóvenes, sino que, además, crean un incentivo para que los padres mantengan a sus hijos en las aulas. 
Esa clase de iniciativas resultan particularmente logradas cuando se complementan con programas que brindan acceso al agua potable, la energía, las cocinas seguras y demás. 
Las medidas para reducir la diarrea – a fin de que los niños retengan el valor nutricional de lo que comen– son otra parte de la solución. 
Naturalmente, en países y regiones muy pobres, donde la población no pude permitirse el lujo de comprar comida en los mercados mundiales, no se debe desatender el aspecto de la oferta. 
Impulsar las cosechas de alimentos básicos (en lugar de los cultivos comerciales) aumentaría la autonomía y fortalecería la capacidad de resistencia cuando los precios internacionales de los alimentos fueran caros. 
Al mismo tiempo, se debe buscar un equilibrio entre una mayor producción agrícola y los costos sociales y ecológicos correspondientes. 
Actualmente, en Sudamérica, el Asia sudoriental y el África central se está aumentando la producción principalmente talando bosques tropicales y eliminando pastizales y humedales, lo que contribuye al cambio climático, interrumpe el ciclo hidrológico y causa la degradación de los suelos, todo lo cual socava la capacidad de nuestro planeta para producir alimentos a largo plazo. 
Si continúa la tendencia actual, la mayoría de las especies que aún existen en el mundo se habrá extinguido al final de este siglo y la producción de alimentos, por encima de todos los demás factores, es la que está provocando ese declive. 
Más del 80 por ciento de todas las aves y los mamíferos está amenazado a consecuencia de una utilización insostenible de la tierra resultante de la expansión agrícola. 
La enseñanza que de ello se desprende es clara: debemos centrarnos en hacer más eficiente la producción, reducir el desperdicio y abordar el problema del consumo insostenible. 
La reducción del desperdicio de alimentos podría ahorrar más de 250.000 millones de dólares a escala mundial, el equivalente de 65.000 millones de hectáreas de utilización agrícola de la tierra, de aquí a 2030. 
La creación en China de una cadena de suministro con la temperatura controlada y 30.000 toneladas de almacenamiento moderno costaría más de cien millones de dólares anuales durante los 20 próximos años. 
Muchos países en desarrollo carecen, sencillamente, de los fondos para semejante inversión inicial, pero, centrándose en lo fundamental y con recursos mucho más modestos, podrían mejorar espectacularmente la calidad de los silos de cereales, situados por lo general en zonas de población rural pobre y en los que más del 30 por ciento de los alimentos se estropea hasta el punto de resultar inadecuado para el consumo humano. 
Ya hay algunas tendencias positivas que se deben capitalizar a escala planetaria. 
En los últimos años, los hogares del Reino Unido han reducido su desperdicio de alimentos en un 21 por ciento y la industria alimentaria ha recortado sus niveles de desperdicio en un ocho por ciento. 
El público está más dispuesto a renunciar a la perfección cosmética: el de las frutas y verduras “feas” es el sector que crece más rápidamente en el mercado de productos frescos del Reino Unido, pues el año pasado se salvaron 300.000 toneladas de ellos, que, de lo contrario, se habrían desperdiciado por no tener la forma o el tamaño correctos. 
Existe mucha preocupación por la demanda en aumento de carne y productos lácteos en China y la India, pero el consumo de carne por habitante en los Estados Unidos y Europa sigue siendo más del triple que el de esos dos países. 
Además de que se coma menos carne, es necesario que en la producción de ésta se utilicen los recursos más eficientemente. 
En el pasado, el alimento del ganado vacuno, las ovejas y las cabras eran la hierba y otras fuentes de energía no disponibles para los seres humanos, mientras que el de los cerdos y las gallinas eran los desperdicios, con lo que contribuían en conjunto a la disponibilidad total de alimentos. 
Ahora se utiliza un tercio de toda la tierra cultivable para cultivos destinados a alimentar el ganado y no para cultivos básicos a fin de obtener alimentos destinados a las personas. 
Los ricos compran estos últimos para alimentar a sus animales y los pobres no pueden superar esa puja a fin de comprarlos para alimentar a sus hijos. 
Según los cálculos del Programa de las Naciones Unidas para el Medio Ambiente, la utilización de más subproductos y desperdicios como alimento del ganado podría liberar alimentos en el mercado mundial para alimentar a otros 3.000 millones de personas. 
La campaña Pig Idea pide el fin de la legislación de la Unión Europea y de algunos de los estados de los EE.UU. que prohíbe la utilización de desperdicios de alimentos para alimentar cerdos y gallinas, por el riesgo de enfermedades animales. 
Mediante sistemas de tratamiento adecuados se pueden abordar esos riesgos (como ocurre en el Japón y en Corea del Sur). 
Los beneficios sociales, económicos y medioambientales serían enormes. 
La Tierra es capaz de alimentar a todo el mundo. 
No abordar los problemas que afectan la oferta y la demanda es una prueba de mala administración grotesca y un crimen contra los pobres del mundo, las demás especies del planeta y las generaciones futuras. 

La Reserva Federal de Donald Trump 
CAMBRIDGE – La designación de Jerome Powell como próximo presidente de la junta de la Reserva Federal de los Estados Unidos puede ser la decisión más importante de la presidencia de Donald Trump. 
Es una elección sensata y mesurada, que preanuncia continuidad en lo inmediato en la política de tipos de interés de la Reserva, y tal vez una estrategia regulatoria más sencilla y clara. 
A diferencia de la presidenta actual, Janet Yellen, y de su predecesor, Ben Bernanke, Powell no es doctor en economía, pero utilizó los años que pasó como un “simple” miembro de la junta en la Reserva para hacerse de un profundo conocimiento de los temas clave con que se encontrará. 
No nos equivoquemos: la institución que Powell dirigirá a partir de ahora domina el sistema financiero internacional. 
Los demás bancos centrales, ministros de finanzas e incluso presidentes corren a mucha distancia. 
Si en Estados Unidos esta afirmación parece exagerada, es porque aquí la actuación de la Reserva no suele concitar mucha atención. 
Cuando acierta hay estabilidad de precios, poco desempleo y producción pujante. 
Pero esos “aciertos” no son siempre fáciles, y cuando la Reserva se equivoca, las cosas se pueden poner bastante feas. 
Es bien conocido que los intentos de la Reserva de dominar una burbuja inmobiliaria a fines de los años veinte fueron el disparador de la Gran Depresión de los años treinta. (Felizmente, de los candidatos que Trump consideró para el puesto, Powell es el menos propenso a repetir el error.) 
Y cuando en los setenta la Reserva emitió montañas de dinero en respuesta al shock petrolero, fue el inicio de una oleada inflacionaria cuyo control demandó más de una década. 
A veces, parece que la política de la Reserva interesa más en el resto del mundo que en Estados Unidos. 
Es normal: hoy, tal vez más que nunca, el dólar estadounidense tiene un papel central en el sistema financiero global. Una razón es que el comercio y las finanzas internacionales están en gran medida indexados por el dólar, lo que lleva a muchos países a tratar de estabilizar sus tipos de cambio emulando las políticas de la Reserva. 
Powell enfrentará algunos desafíos extraordinarios en el comienzo de su mandato quinquenal. 
En algunos sentidos, hoy las bolsas están más agitadas que en los años veinte. 
Los bajísimos tipos de interés actuales llevan aparentemente a que los inversores asuman cada vez más riesgo en busca de rentabilidad. 
Al mismo tiempo, pese al sólido crecimiento de la economía estadounidense y global, la inflación se mantiene misteriosamente baja. 
Esto dificultó enormemente la normalización de tipos de referencia de la Reserva (que siguen en 1%), con lo que queda poco margen para bajarlos cuando se produzca la próxima e inevitable recesión. (La probabilidad de recesión en un año cualquiera es alrededor de 17%, y hoy esa cifra parece una apuesta razonable.) 
Si Powell y la Reserva no pueden normalizar los tipos de interés antes de la próxima recesión, ¿qué harán? 
Yellen insiste en que no hay nada de que preocuparse: la Reserva tiene todo bajo control, ya que puede apelar a instrumentos alternativos. 
Pero muchos economistas ven en tales afirmaciones una cortina de humo. 
Por ejemplo, la “flexibilización cuantitativa” implica que la Reserva emita deuda a corto plazo para comprar deuda pública a largo plazo. 
Pero la Reserva es propiedad del Tesoro de los Estados Unidos, que bien puede encargarse de comprar deuda por sí mismo. 
Algunos defienden la idea de “tirar dinero desde el helicóptero”: que la Reserva imprima dinero y lo distribuya. 
Pero es otra cortina de humo. 
La Reserva no tiene ni autoridad legal ni mandato político para ejecutar política fiscal; si intentara hacerlo, correría el riesgo de perder para siempre su independencia. 
Como la política monetaria es la primera y mejor línea de defensa contra una recesión, una tarea urgente para el nuevo presidente es elaborar una estrategia mejor. 
Felizmente, no faltan buenas ideas, y es de esperar que Powell no tardará en crear un comité que estudie soluciones a largo plazo. 
Una idea es subir la meta de inflación de la Reserva. 
Pero sería problemático, sobre todo porque supone abandonar la promesa tradicional de mantener la inflación cerca del 2%. 
Además, una inflación más alta induciría más indexación, lo que en definitiva restaría eficacia a la política monetaria. 
Una solución más radical, pero la más elegante con diferencia, es empezar a preparar las condiciones para una política efectiva de tipos de interés negativos. 
El mandato de la Reserva también incluye la regulación bancaria. 
La ley de reforma financiera Dodd-Frank de 2010, que generó unas 30 000 páginas de reglamentación, ha sido una bendición para los abogados. 
Pero los inmensos costos que supone su cumplimiento recaen en última instancia sobre las pequeñas y medianas empresas. 
Sería mucho mejor exigir que los bancos se financien más en los mercados accionarios en vez de con bonos. 
De ese modo, una crisis afectaría a los accionistas en vez de a los contribuyentes. 
Todavía no hablé del elefante en la habitación: el peligro para la independencia de la Reserva en la figura de un presidente que parece decidido a no dejar norma institucional en pie. 
Cuando Richard Nixon se lanzó a obtener la reelección en 1972, presionó intensamente a quien entonces dirigía la Reserva, Arthur Burns, para que le diera un empujoncito a la economía. 
Nixon fue reelecto, pero la inflación se disparó y el crecimiento se derrumbó. 
Nadie quiere que la historia se repita (aunque haya terminado con la destitución de Nixon). 

Jerusalén y más allá 
TEL AVIV – La política del gobierno del primer ministro Benjamin Netanyahu respecto de Jerusalén está mal concebida. 
Esto quedó ampliamente demostrado con el anuncio de la construcción de 1.600 nuevos apartamentos en la zona ocupada al este de la ciudad durante lo que se suponía iba a ser una visita de cortesía del vicepresidente norteamericano, Joe Biden, el mejor amigo de Israel en la administración del presidente Barack Obama. 
Sin embargo, aunque tal vez Netanyahu no sea un gran conciliador, la administración Obama, al calificar el anuncio como un intento deliberado por frustrar las inminentes conversaciones indirectas con los palestinos, exageró el incidente para beneficio propio. 
Por menos convincente que les pueda parecer a sus críticos, Netanyahu está interesado en las negociaciones. 
Esto no significa que sea capaz de tomar las decisiones necesarias sobre las cuestiones centrales, sin las cuales será imposible sellar un acuerdo. 
Pero, además de una conciliación, Netanyahu también –y quizá básicamente- está involucrado en un ejercicio de supervivencia, un intento imposible de complacer a demasiados actores con expectativas disímiles. 
Las negociaciones con los palestinos son una manera de complacer a Obama, cuyo respaldo Netanyahu necesitará enormemente en caso de que se requiera un ataque a las instalaciones nucleares de Irán. 
Por eso es que Netanyahu autorizó lo que la secretaria de Estado Hillary Clinton llamó un congelamiento “sin precedentes” de la propagación de asentamientos en Cisjordania (a diferencia de Jerusalén). 
Netanyahu también promovió su idea de una “paz económica”, con la esperanza de que se pospusiera un acuerdo sobre las cuestiones centrales del conflicto. 
Al perseguir esta política, Netanyahu hizo considerablemente más que muchos de sus antecesores en aras de mejorar las condiciones de vida en Cisjordania. 
Y, al hacerlo, tuvo que asegurarse de que sus gestos de paz no fueran demasiado generosos como para que pudieran ser digeridos por su coalición de derecha. 
Si tuviera éxito en estas misiones imposibles, Netanyahu bien podría ser elegible para el Premio Nobel –no de la paz, sino de física-. 
Al construir nuevos vecindarios en Jerusalén Este, Netanyahu responde a las expectativas de su coalición, pero pone en riesgo un logro central del gobierno de Ehud Barak hace una década –el acuerdo con el presidente Bill Clinton que reconoció los vecindarios judíos existentes por entonces en Jerusalén Este como parte de la capital de Israel. 
Si neutralizar a Irán es un objetivo israelí, entonces la política para Jerusalén de Netanyahu es un disparate estratégico, ya que le ofrece al presidente iraní, Mahmoud Ahmadinejad, una plataforma ideal para congregar al mundo musulmán en contra de Israel y sus aliados norteamericanos. 
También plantea un serio problema para el sector árabe moderado, que intenta ratificar la iniciativa de paz árabe en una próxima cumbre árabe en Trípoli. 
Jerusalén, un llamado oportuno a las armas para los musulmanes en todo el mundo, es un polvorín con demasiados candidatos dispuestos a encender la mecha. 
A la administración de Obama definitivamente le gustaría vislumbrar el fin del proyecto nuclear de Irán, pero no comparte la determinación de Israel de buscar aplicar sanciones agobiantes contra Teherán, mucho menos considerar seriamente, como hacen los israelíes, una opción militar. 
Las sanciones diluidas que hoy barajan los norteamericanos, y su persistente consejo a los israelíes de abstenerse de atacar a Irán, reflejan una enorme disparidad en las estrategias de los dos aliados. 
Para Netanyahu, frenar la bomba iraní es una prioridad existencial. 
Las prioridades de Obama están en Bagdad, Kabul y la reconciliación de Estados Unidos con el mundo musulmán. 
Su administración claramente da a entender que puede vivir con un Irán nuclear. 
Los principales objetivos de Obama en la búsqueda de una paz palestino-israelí son asegurar la seguridad de los soldados norteamericanos en los campos de batalla de Oriente Medio y mejorar la mirada que se tiene de Estados Unidos en el mundo árabe. 
Esto quedó de manifiesto con el reciente testimonio del general David Petraeus, jefe del Comando Central de Estados Unidos, responsable de las cuestiones militares en Oriente Medio. 
Petraeus definió la cuestión de Palestina como la causa principal de inestabilidad en la región y dijo que la percepción de un favoritismo de Estados Unidos por Israel fomenta sentimientos antinorteamericanos. 
Netanyahu haría bien en suponer que una paz palestino-israelí está relacionada con la cuestión iraní, no porque ayudaría a crear las condiciones para un ataque militar, sino porque contribuiría a disolver la coalición regional liderada por Irán, que incluye a Siria, Hamas y Hezbollah. 
De hecho, el desafío que le plantea Irán a la comunidad internacional con su programa nuclear juega un papel crucial a la hora de mantener unida esta coalición y perpetuar el liderazgo iraní del bando antinorteamericano en la región. 
La derrota de las ambiciones nucleares de Irán humillaría a la República Islámica y minaría sus alianzas regionales. 
La política de Netanyahu para Jerusalén es peligrosa, pero también lo es el juego de la Autoridad Palestina en cuanto a sus mezquitas sagradas –Al Aqsa y la Mezquita de la Roca- en el Monte del Templo. 
Si bien los palestinos tendrían razones suficientes para oponerse a la política israelí de limitar su espacio habitable en la ciudad, en ningún momento desde la ocupación de Jerusalén Este en 1967 un gobierno israelí cuestionó la autoridad de los palestinos sobre estos santuarios. 
El llamado de los líderes palestinos como Mohammed Dahlan a los israelíes árabes y a los residentes de Jerusalén Este “a proteger el Haram (ciudad santa) de los judíos” podría terminar en una violencia impensada. 
El juego de la Autoridad Palestina en la Ciudad Santa, al igual que el cuestionamiento indoblegable de Benjamin Netanyahu al staus quo allí, transmiten un mensaje inequívoco: Jerusalén es demasiado central a las perspectivas de una reconciliación árabe-israelí y la misión de atenuar la peligrosa histeria colectiva en toda la región como para que quede como una herida abierta. 

¿Jihad o asesinato? 
Es notable el hecho de que algunos de los conceptos fundamentales de la terminología religiosa musulmana hayan pasado a formar parte del lenguaje de la actualidad internacional. 
El público mundial debate problemas nacidos en la teología islámica, involucrando a especialistas y legos, musulmanes y no musulmanes. 
La disputa teológica se ha desplazado muy lejos de las academias religiosas islámicas. 
Por ejemplo, el término jihad, traducido comúnmente como "guerra santa" se ha vuelto casi omnipresente. 
Aunque concebido en los comienzos de la historia musulmana como un medio de difundir la palabra de Dios, los estudiosos musulmanes distinguen hoy entre dos tipos de jihad, una que es una lucha interna contra la tentación y otra que es un conflicto físico contra un agresor que amenaza la supervivencia o los derechos fundamentales de una comunidad musulmana. 
En este contexto, hay un rechazo generalizado al uso de este término por parte de los fundamentalistas. 
Numerosos académicos musulmanes han alzado sus voces para poner en cuestión la defensa que hacen los terroristas de las bombas suicidas o los ataques a civiles, ofreciendo largas citas que proceden de siglos de jurisprudencia religiosa. 
Por si misma, esta reacción representa una valiosa expresión de conciencia colectiva en oposición a los terroristas. 
Pero muchos en el público general y en los medios de comunicación quieren más. 
Se está incentivando a los intelectuales musulmanes a que pongan énfasis en la argumentación religiosa contra la violencia fundamentalista con el fin de privar a los terroristas de sus argumentos más temibles y potentes. 
Si los académicos musulmanes pueden probar de alguna manera lo errado de estos argumentos, se piensa que se reducirá la capacidad de los terroristas para sustentar su violento submundo. 
¿Es esto así? 
Una rápida mirada a la historia de los conflictos religiosos muestra que las controversias teológicas nunca se han resuelto mediante argumentos religiosos. 
Si se mira más de cerca, se puede ver que si bien estas controversias a menudo estuvieron enmarcadas en términos religiosos, su trasfondo no tenía nada que ver con la religión. 
La gama de interpretaciones opuestas de los textos religiosos es prácticamente ilimitada, y muy raramente las disputas son resueltas por argumentaciones racionales. 
En otros tiempos, tales controversias eran decididas por autoridades políticas que usaban la fuerza militar para imponer un punto de vista particular a costa de todos los demás. 
La historia musulmana está llena de casos así. 
Más recientemente, cuando Saddam Hussein invadió Kuwait, encontró estudiosos que plantearon argumentos teológicos a su favor. 
La coalición que lo enfrentó no tuvo dificultades para encontrar argumentos religiosos que llevaban precisamente a la conclusión opuesta. 
En la actualidad está claro que los fundamentalistas y sus partidarios tienen los oídos completamente cerrados para incluso la refutación teológica más elaborada de sus puntos de vista, ni siquiera si es planteada por destacadas autoridades religiosas. 
El primer reflejo de los fundamentalistas es retirarse de las corrientes mayoritarias para crear a su alrededor una coraza impermeable a cualquier lógica que no sea la suya propia. 
Los problemas más esenciales que enfrentan hoy los seres humanos, aquellos que dan origen a los conflictos más profundos, no tienen relación alguna con la teología. 
Tienen relación con disputas territoriales, el poder político, definiciones de derechos y la distribución de la riqueza. 
Todos conocen los medios para debatir estos problemas, que se expresan en todas las religiones y todos los idiomas. 
Los males que afectan más profundamente a todas las sociedades son la injusticia, el despotismo, la corrupción y la pobreza. 
Todos comprendemos lo que significan y cómo ciertos pueblos tienen que padecerlos todos los días. 
¿Por qué, entonces, seguimos a los fundamentalistas hasta el centro mismo de su locura? 
Permitirles plantear estos problemas en términos religiosos da legitimidad a la perspectiva que intentan imponer, particularmente en sus propias sociedades. 
Una y otra vez, las instituciones religiosas musulmanas han sido conminadas a hacer públicas declaraciones que nieguen a los fundamentalistas el derecho a usar términos religiosos como la jihad. 
Sin embargo, la experiencia ha demostrado que este enfoque no lleva a nada. 
De hecho, los debates sobre el uso de términos religiosos dan credibilidad a los esfuerzos de los fundamentalistas por aplicar estas ideas al estado de las cosas del mundo moderno. 
Tales debates admiten y conceden que estos conceptos religiosos son en general válidos, incluso cuando, como en el caso de los fundamentalistas, sencillamente no son pertinentes. 
Como resultado, sería muy fácil que el debate como un todo termine teniendo resultados contraproducentes. 
Invariablemente, los fundamentalistas rechazan las críticas religiosas a sus puntos de vista, acusándolas de ser evidencias de que las autoridades religiosas han sido corrompidas por influencias hostiles. 
De este modo, los terroristas oponen la "pureza" y "autenticidad" de sus argumentos a los acomodos y arreglos a los que supuestamente han sido obligadas las instituciones religiosas. 
Hablar a los musulmanes exclusivamente en sus propios términos religiosos los excluye de marcos éticos más generales que defienden los valores humanos esenciales, particularmente la protección de los civiles inocentes. 
Estos valores son la base sobre la que descansan todas las tradiciones religiosas y culturales. 
No hay duda de que es importante comprender el discurso de quienes hacen la guerra a las sociedades, sobre todo y en primer lugar a sus propias sociedades. 
Pero adoptar la interpretación de los terroristas sobre los sucesos tiende un velo sobre la realidad de este conflicto. 
En lugar de luchar en nombre de la libertad política y religiosa, nos arriesgamos a entrar en un conflicto con las falsas imágenes que los terroristas han creado. 
Peor aún, llevaríamos este conflicto a nuestras propias sociedades, en donde hoy las diferentes tradiciones culturales y religiosas se encuentran inextricablemente mezcladas. 
Sencillamente, no hay necesidad de recurrir a la teología para llamar a un crimen por su nombre. 
La repulsa que causa el asesinato de inocentes es algo que todos sienten intensamente, y es condenable bajo cualquier punto de vista, sea o no religioso. 
Incluso puede ser que el lenguaje religioso no exprese adecuadamente el profundo rechazo que todos sentimos hacia las acciones de los terroristas. 
Ningún sentimiento de victimización puede justificar, bajo ninguna circunstancia, estos crímenes contra inocentes, y ningún sistema teológico puede aceptar la negación de la esencia humana que todos compartimos. 

Macrodatos para los estudiantes pobres 
WASHINGTON, DC – Los países necesitan personas habilidosas y talentosas para generar las innovaciones que sustentan el crecimiento económico en el largo plazo. 
Esto es así tanto para las economías desarrolladas como para aquellas en desarrollo. 
Pero no ocurrirá si no se invierte en educación y capacitación. 
Si queremos terminar con la pobreza, reducir el desempleo y poner freno a la creciente desigualdad, debemos encontrar formas de enseñar nuevas, mejores y más baratas, y hacerlo a gran escala. 
Puede parecer que esta meta está fuera del alcance incluso de los países más pudientes, pero la obtención, el análisis y el uso inteligentes de los datos educativos pueden implicar una gran diferencia. 
Y, afortunadamente, vivimos en una época en que la tecnología de la información nos brinda las herramientas adecuadas para ampliar el acceso a la educación de alta calidad y asequible. 
Los macrodatos –los conjuntos de datos complejos y de gran volumen que las empresas usan para analizar y predecir el comportamiento de los consumidores– pueden brindar a los docentes y a las empresas cantidades de información sin precedentes sobre los patrones de aprendizaje de los alumnos, y ayudar a las escuelas a personalizar la educación en formas cada vez más sofisticadas. 
El Grupo del Banco Mundial y su institución para créditos privados, la Corporación Financiera Internacional (IFC, por su sigla en inglés), procuran aprovechar este potencial para apoyar a los sistemas educativos nacionales. 
Una iniciativa reciente, llamada Enfoque Sistémico para lograr Mejores Resultados en Educación (SABER, Systems Approach for Better Education Results), obtiene y comparte datos comparativos sobre políticas e instituciones educativas en países de todo el mundo. 
En el sector privado, la capacidad para obtener información sobre la interacción entre alumnos y maestros, y la interacción entre los estudiantes y los sistemas de aprendizaje, puede tener un profundo impacto. 
En Kenia, por ejemplo, las Academias Internacionales Bridge usan el aprendizaje adaptativo a gran escala. 
Bridge, un cliente de la IFC fundado por tres emprendedores estadounidenses, dirige 259 guarderías y escuelas primarias donde la matrícula mensual cuesta, en promedio, 6 dólares. 
Es un laboratorio masivo de aprendizaje, tanto para los estudiantes como para los educadores. 
Bridge prueba distintos enfoques para enseñar habilidades y conceptos estándar mediante la implementación de dos versiones de una lección al mismo tiempo en una gran cantidad de aulas. 
Las lecciones son presentadas por los maestros en forma programada y a partir de planes estandarizados, con tabletas que también registran el tiempo que los maestros dedican a cada lección. 
Se registran los resultados de los exámenes en la tableta del maestro y se obtienen 250.000 resultados cada 21 días. 
A partir de esos datos, el equipo de evaluación de Bridge determina cuál de las lecciones es más eficaz y la distribuye al resto de la red de la Academia. 
Sabemos que una miríada de cuestiones pueden causar que el desempeño de un estudiante empeore: el calor insoportable durante el verano en aulas sin acondicionadores de aire, los problemas en el hogar, la mala calidad de los maestros, por nombrar algunas. 
Pero, cuando se reúnen resultados a gran escala, las variables se aplanan y es entonces donde surgen las diferencias importantes. 
Ese es el gran valor de los macrodatos. 
Otro caso es el de SABIS, un proveedor de educación primaria y secundaria en Estados Unidos, Europa, Asia, Oriente Medio y África del Norte. 
SABIS explora grandes conjuntos de datos para garantizar elevados estándares y mejorar el desempeño académico de 63.000 estudiantes. 
El seguimiento continuo del desempeño anual de los estudiantes produce más de 14 millones de datos que se usan para dar forma a la capacitación, alcanzar objetivos de aprendizaje y garantizar la consistencia en la red de escuelas de la empresa en 15 países. 
Knewton, una plataforma adaptativa de aprendizaje que personaliza cursos digitales mediante el uso del análisis predictivo, es otra empresa en la vanguardia de la revolución de datos. 
Con contenidos y capacitación personalizados, incluso en aulas sin los recursos con los que cuentan las escuelas privadas se puede proporcionar un aprendizaje individual. 
Como resultado, los maestros dedican su tiempo de la manera más eficaz posible –para solucionar problemas con estudiantes– en vez de proporcionar lecciones no diferenciadas. 
Esos beneficios no carecen de riesgos. 
Solo estamos empezando a buscar la forma en que el impresionante potencial de los macrodatos puede aprovecharse para el aprendizaje y al mismo tiempo proteger la privacidad de los alumnos. 
En algunos casos, la tecnología para la captación de los datos supera nuestra capacidad para decidir cómo deben ser obtenidos, almacenados y compartidos. 
No importa cuán rigurosamente se protejan los datos, aún es necesaria una estructura clara de autorización para su uso. 
En muchos países, la privacidad de la información no está regulada en absoluto. 
La interfaz entre los datos y la educación promete nuevos productos educativos para mejorar el aprendizaje con grandes beneficios potenciales, especialmente para los pobres. 
Para aprovechar esos beneficios –y hacerlo responsablemente– debemos garantizar que la obtención de datos no sea ni excesiva ni inapropiada, y que apoye al aprendizaje. 
El sector privado, los gobiernos y las instituciones como el Grupo del Banco Mundial deben formular reglas sobre la forma en que se obtiene, comparte y usa la información crítica sobre el desempeño de los estudiantes. 
Es lo mínimo que merecen los alumnos y sus padres. 

El laberinto de Jinnah 
NUEVA DELHI – Hay tres eventos recientes que ilustran vivamente los dilemas del Pakistán actual, que en muchos aspectos son los mismos desafíos a que se enfrentó el fundador del país, Mohammed Ali Jinnah, hace seis décadas. 
Los ministros de relaciones exteriores de India y Pakistán se reunieron recientemente en Nueva Delhi, después de un distanciamiento de más quince meses debido a que los ataques terroristas del 11 de noviembre de 2008 enfriaron las relaciones bilaterales entre los dos países por sospechas y recriminaciones mutuas. 
La reunión en Nueva Delhi marcó un restablecimiento temporal. 
No obstante, el ministro de relaciones exteriores de Pakistán apenas iba de regreso a Islamabad, cuando supuestamente unos terroristas talibanes habían atacado una misión médica india ubicada en el corazón de Kabul, Afganistán, matando a 11 personas. 
Además, en la provincia pakistaní de Waziristan, tres sikhs, minoría en Pakistán, fueron secuestrados. 
Uno de ellos fue decapitado cuando no se pudo cobrar el rescate. 
India y el mundo ven con horror esos eventos, incapaces de decidir cómo responder. 
Mientras las personas se preguntan si el aumento de la presencia de los Estados Unidos y la OTAN en Afganistán, que empezó el mes pasado, tendrá éxito, todo el sur de Asia está haciendo preguntas aún más preocupantes. ¿Quién gobierna Pakistán? 
¿Quién está realmente a cargo de su arsenal nuclear? 
Para entender dónde empezaron los enormes problemas de Pakistán, necesitamos remontarnos a la fundación del país. 
En una reunión de prensa del 14 de noviembre de 1946, nueve meses antes de que la India británica fuera dividida en dos países, India y Pakistán, se le preguntó a Jinnah sobre el futuro de la situación comunal de lo que se convertiría en Pakistán. 
Pronosticó un “gobierno realmente estable y seguro en Pakistán”, cuya mayoría musulmana trataría a las minorías entre nosotros “de la manera más generosa.” 
En un intento por disipar el escepticismo, declaró que “Pakistán y el Hindustán, en virtud de su contigüidad e intereses mutuos, serían amigos en este subcontinente.” 
Ese fue el sueño de Jinnah, pero la realidad es que desde su creación, Pakistán ha vivido con grandes tensiones, que a menudo se complican por oscuros fantasmas históricos e imaginarios. 
Ha sido una víctima de sus propios sueños de grandeza sobre su papel en el mundo y su lugar entre las naciones islámicas, y frecuentemente de una intensa emotividad y una ausencia de lógica calmada y serena. 
Casi inevitablemente, o así parece, la idea de Pakistán ha sido usurpada, razón por la cual sus amigos a menudo se han convertido en sus amos y por la que Pakistán sigue siendo frágil, inseguro y tenso. 
Sin embargo, hay otros factores no psicológicos en los problemas de Pakistán. 
Fundado en la noción de separación, Pakistán ha tenido constantemente que afirmar su identidad islámica, así como su oposición a la India. 
Por lo tanto, adoptó la identidad de una República Islámica –una evolución aparentemente directa y lógica de los “musulmanes como nación distinta” antes de la partición posterior de Pakistán como un Estado islámico. 
En realidad, esta transición ha impedido la evolución de Pakistán en un Estado moderno y funcional respaldado por una identidad nacional coherente. 
En efecto, al convertirse en un Estado islámico, Pakistán se convirtió con el tiempo –y tal vez inevitablemente- en un Estado “jihadí”. 
No es de sorprender que, tras haber optado por ese camino, también se haya convertido en el refugio que eligieron Osama bin Laden y los líderes talibanes que huyeron de Afganistán después de la invasión encabezada por los Estados Unidos. 
¿Puede Pakistán alterar su identidad? 
La paz en la región y al interior de Pakistán depende de la respuesta a esta pregunta, que sólo la sociedad civil pakistaní –no los Estados Unidos, la OTAN ni ninguna presencia aumentada- puede dar. 
Pero actualmente la sociedad pakistaní es huérfana y depende casi por completo del ejército y de los omnipresentes Servicios de Inteligencia (ISI por sus siglas en inglés) que se han convertido en un Estado dentro del Estado y que no rinden cuentas a nadie. 
Por supuesto, existen concepciones de Pakistán distintas a las de un "Estado islámico". 
En efecto, en algún momento Pakistán quiso convertirse en algo parecido a la extensión de la dinastía mogol que gobernó a la India durante mucho tiempo. 
Pero con esta aspiración malinterpretaron seriamente tanto el presente como la realidad histórica heredada, porque Pakistán también deseaba ser legatario de la India británica –un deseo confuso que hizo que Pakistán fuera más vulnerable a convertirse en un "Estado alquilado" que cuando fue parte de los imperios británico o mogol. 
Igualmente, los sueños de los vínculos culturales con Asia Central no convierten a Pakistán en una frontera entre la zona y las grandes masas de la India. 
De hecho, el único papel que desempeña Pakistán en este respecto es el de puesto de avanzada para los terroristas del Asia Central. 
El hecho de que en el país que Jinnah creó en nombre del Islam, esa noble fe constituya ahora el principal desafío a la supervivencia misma del Estado es una cruel ironía. 
No es menos irónico que Pakistán, al que alguna vez se consideró como el protector de los intereses occidentales en el sur de Asia, se haya convertido en el reto más importante para esos intereses – o lo que un dignatario occidental llamó de manera muy poco diplomática, "una migraña internacional". 

La deconstrucción del euro 
PARÍS – En enero, Chris Williamson, director de investigaciones económicas de la firma Markit, dijo que Francia es “el nuevo enfermo de Europa”. 
En vista del crecimiento casi nulo de su PIB y el aumento del desempleo y la deuda pública (por no hablar de las contraproducentes políticas de austeridad) es difícil sostener lo contrario. 
Dada la profunda importancia que para la estabilidad económica y política de Europa tiene Francia, su situación plantea una seria amenaza a todo el proyecto europeo. 
Las últimas novedades confirman el diagnóstico de Williamson. 
En diciembre, la actividad fabril francesa se hundió a su nivel más bajo en siete meses. 
Si bien el año pasado la recaudación impositiva aumentó 32.000 millones de euros (44.000 millones de dólares), el déficit fiscal apenas se redujo 8.000 millones de euros y la deuda pública aumentó del 89% del PIB a más del 93%. 
Al mismo tiempo, el desempleo subió del 9,5% al 10,5%. 
La conclusión obvia es que las medidas de austeridad no sirven. 
Francia debe abandonar las políticas actuales, por su bien y el del resto de Europa. 
Los problemas de Francia, como los de las otras economías de la eurozona que atraviesan dificultades, se originan en el hecho de que el tipo de cambio del euro no tiene correspondencia con las respectivas posiciones económicas de los países que lo utilizan. 
Esto lleva a una crítica sobrevaluación del tipo de cambio virtual respecto de Alemania, ya que los salarios en aquellos países aumentaron más rápidamente y la productividad más lentamente que en Alemania. 
Como el tipo de cambio nominal implícito está fijo “para siempre” dentro del euro, esos países acumularon grandes déficits en comparación con Alemania. 
Al mismo tiempo, el tipo de cambio de los países deficitarios respecto de otros como Estados Unidos y Japón también está sobrevaluado, mientras que en el caso de Alemania está subvaluado, ya que el tipo de cambio del euro depende de la balanza de pagos de la eurozona en su conjunto, que el inmenso superávit de Alemania distorsiona. 
Resumiendo, el tipo de cambio del euro está por debajo del nivel de equilibrio en Alemania y por encima del nivel de equilibrio en Francia y los otros países menos competitivos de la eurozona. 
De modo que las economías más débiles de la eurozona se enfrentan a un dilema: o se expanden de acuerdo con el potencial productivo, con lo que incurrirán en déficit externo, o se imponen austeridad, con lo que eliminarán el déficit externo achicando las importaciones. 
Bajo presión de Alemania, hasta ahora eligieron la segunda opción. 
Pero la actual ola de “austeridad competitiva” es irracional, sobre todo porque al debilitar la demanda interna, contraría directamente el principio fundamental de la unión monetaria según el cual un gran mercado interno sirve de amortiguador contra las perturbaciones externas de la demanda. 
Esto perjudica a todos, incluso a Alemania. 
De hecho, entre 2007 y 2012, las exportaciones alemanas a otros países de la eurozona se redujeron un 9%, de 432.000 millones de euros a 393.000 millones. 
Pero la austeridad también plantea otras amenazas a la arduamente conseguida prosperidad alemana. 
La presencia del euro llevó a una divergencia entre el ciclo económico alemán y los de las economías menos competitivas, a la vez que impidió la implementación de políticas monetarias adaptadas para cada país. 
Todos los países de la eurozona están obligados a aplicar una política monetaria común que intensifica las presiones deflacionarias en los países más débiles y aumenta las presiones inflacionarias en Alemania. 
En tanto, en las economías estancadas de la eurozona, hay cada vez más presión popular para que Alemania modifique sus políticas aumentando los salarios e implementando medidas que apunten a impulsar el consumo y desalentar el ahorro. 
Acceder a estas demandas ayudaría a aliviar las tensiones políticas en toda la eurozona, pero suscitaría una fuerte oposición en Alemania. 
Asimismo, para resolver las crisis que son inevitables dentro del actual sistema cambiario rígido, en algún momento Alemania tendría que aceptar condonaciones de deuda o grandes compras de deuda pública por parte del Banco Central Europeo, lo que inundaría la eurozona de liquidez. 
Ambas alternativas irían en contra de los intereses y las preferencias de Alemania, lo que las hace tan inequitativas como la austeridad. 
Lo que necesita la eurozona es una solución que no obligue a que un solo país o un grupo de países cargue todo el peso del ajuste; y eso implica una segmentación controlada de la unión monetaria. 
Contra la opinión generalizada, hay una forma de hacerlo fortaleciendo al mismo tiempo el ideal europeo, sin revivir el nacionalismo provinciano del pasado. 
La clave es que la solución debe surgir del núcleo económico y político de la Unión Europea. 
En concreto, Alemania (la mayor potencia económica de Europa) y Francia (progenitor intelectual de la unificación europea) deben anunciar su salida simultánea del euro y la readopción del marco alemán y el franco. 
Esto provocará la inmediata revalorización del marco (y tal vez del franco) respecto del euro. 
Por su parte, los otros países de la Unión Europea deberán decidir si se quedan con el euro en su nueva versión reducida o vuelven a sus propias monedas nacionales, con posibilidad de vincular su cotización a la del nuevo marco o el nuevo franco. 
Cualquiera sea su decisión, la competitividad de los precios de las economías más débiles de la eurozona mejoraría considerablemente. 
Por supuesto, Francia y Alemania deberán implementar mecanismos provisorios para salvaguardar la estabilidad de sus sistemas bancarios, además de negociar con el BCE y los otros gobiernos europeos un plan para el manejo de las deudas denominadas en euros. 
A esto le seguiría inevitablemente un período de incertidumbre monetaria hasta que las economías europeas se adapten al nuevo entorno. 
Pero sería mucho mejor que el bloqueo económico y político en el que se encuentra ahora la eurozona. 

De la guerra al trabajo 
OXFORD – Es innegable que toda guerra tiene efectos negativos de largo alcance, también sobre el empleo. 
Pero el análisis predominante de la relación entre guerra y empleo no termina de reconocer la complejidad de dicha relación, y esta falencia dificulta la aplicación de políticas de empleo eficaces en los países frágiles. 
La idea tradicional es que las guerras destruyen empleos; no solo eso: como el desempleo puede alentar más conflicto (ya que los jóvenes desempleados hallan validación y recompensas económicas en los movimientos violentos), la creación de empleo debe ser parte central de las políticas posconflicto. 
Pero aunque esta explicación parece razonable, estos supuestos no son del todo exactos, como explico en un artículo publicado en 2015. 
El primer supuesto (que los conflictos violentos destruyen empleos) pasa por alto el hecho de que cada conflicto es único. 
Algunos, como la guerra civil de 2008 y 2009 en Sri Lanka, se concentran en un área relativamente pequeña y dejan a gran parte del país (y de la economía) inalterados. 
Incluso conflictos endémicos, como los que afectan recurrentemente al Congo, pueden tener escaso impacto en el nivel de empleo neto. 
Después de todo, los empleos que se pierden, por ejemplo, en el sector público o en las industrias exportadoras de materias primas pueden compensarse en gran medida con nuevos empleos en las fuerzas armadas estatales y rebeldes, en la producción informal de sustitutos de las importaciones y en actividades ilegales como la producción y el contrabando de drogas. 
Asimismo, el segundo supuesto (que el desempleo es una causa importante de conflicto violento) pasa por alto detalles cruciales. 
Para empezar, en la mayoría de los países afectados por conflictos, el sector formal supone sólo una fracción del empleo total. 
La mayor parte de los trabajadores están en el sector informal, dedicados a menudo a tareas de baja categoría, improductivas y mal remuneradas, que pueden, lo mismo que el desempleo, generar insatisfacción y a veces motivar a los jóvenes a incorporarse a movimientos violentos. 
Por eso, aumentar el empleo en el sector formal no basta, a menos que eso también mejore la situación de los jóvenes con empleos informales mal remunerados. 
Pero las políticas de empleo posconflicto casi siempre omiten el sector informal. 
Para peor, a veces se aprueban normas (como la prohibición del uso comercial de motocicletas en Freetown, Sierra Leona) que obstaculizan actividades productivas informales a las que se dedican los jóvenes. 
Pero tampoco alcanza con prestar más atención al sector informal; una investigación demostró que la pobreza y la marginalización no son suficientes para causar conflictos. 
Si lo fueran, la mayoría de los países pobres estarían en guerra la mayor parte del tiempo, lo cual dista de ser realidad. 
El conflicto violento se produce cuando hay líderes motivados para provocarlo movilizando a sus seguidores. 
Esta motivación puede obedecer a una variedad de factores, de los que el más común es estar excluidos del poder. 
En ese caso, esos líderes apelarán a una identidad común (por ejemplo, la religión en el caso de los conflictos actuales en Oriente Próximo, o la pertenencia étnica en muchos conflictos africanos) para movilizar a sus seguidores. 
Pero para que esa movilización tenga éxito se necesita más que una identidad compartida. 
Generalmente, los convocados solo acudirán al llamado si ya tienen motivos de queja, en particular, si sienten que su grupo de pertenencia es discriminado en el acceso a recursos y empleos. 
En este sentido, el empleo es relevante, pero lo que importa no es tanto su nivel absoluto cuanto la distribución de empleos de calidad entre los diversos grupos étnicos o religiosos. 
Es decir, si no se tiene en cuenta su distribución, crear más empleo tal vez no reduzca las tensiones, e incluso puede empeorarlas si persisten los desequilibrios. 
Pero las políticas de empleo posconflicto casi siempre pasan por alto la “desigualdad horizontal”. 
Por ejemplo, no ayudaron a reducir los graves desequilibrios regionales y la discriminación intrarregional que se mantuvieron en Bosnia y Herzegovina después de la guerra de los noventa. 
Vistas estas falencias, no sorprende que los efectos netos de las políticas de empleo sean a menudo muy pequeños en comparación con el tamaño del problema. 
Tanto en Kosovo como en Bosnia y Herzegovina, se creyó que la creación de empleo sería una parte central de los esfuerzos de pacificación posconflicto. 
Pero en Kosovo, el desempleo se mantenía en 45% seis años después del final de la guerra. 
En Bosnia, los nuevos programas de empleo generaron solamente 8300 puestos, para 450 000 personas desmovilizadas; 20 años después del final del conflicto, la tasa de desempleo seguía en 44%. 
Hay un único ejemplo exitoso de política de empleo poscrisis. 
Después de la guerra civil en Nepal, el gobierno trató de ampliar las oportunidades en el sector informal mediante la implementación de programas centrados en la creación de infraestructuras, el otorgamiento de micropréstamos y la provisión de asistencia tecnológica, con destino a las regiones y castas más marginadas. 
Comprendiendo el papel que habían tenido la discriminación y las tensiones entre castas y etnias como motivadores del conflicto, el gobierno diseñó esquemas de empleo orientados a las áreas rurales (similares a los usados en India) que garantizaban a cada hogar cien días de trabajo. 
Los programas, financiados por el gobierno nepalí y donantes externos, se concentraron en las regiones y aldeas más pobres (y dentro de ellas, en las castas más pobres). 
El período que sigue inmediatamente a un conflicto es delicado. 
Los gobiernos deben aprovecharlo al máximo y asegurar que cada política que apliquen sea tan efectiva como sea posible. 
En relación con el empleo, eso implica diseñar programas que tengan en cuenta la situación laboral real de las personas y resuelvan los padecimientos reales causantes de tensiones. 
De lo contrario, corren el riesgo de permitir (e incluso alentar) una recaída en la violencia organizada. 

Recuperaciones sin empleo y políticas maniacas 
CHICAGO – La política fiscal y monetaria de los Estados Unidos, tanto en la actual recesión como en la de 2001, ha sido de las más flexibles en el mundo industrial. 
En estos momentos el Congreso está trabajando de nuevo en otra ley de “empleos.” 
En efecto, John Taylor, de la Universidad de Stanford atribuye la reciente crisis financiera a políticas monetarias de estímulo excesivas durante la parte final del mandato de Alan Greenspan como presidente de la Reserva Federal estadounidense. 
¿Por qué es tan flexible la política estadounidense? 
Una de las razones principales es que la naturaleza de las recuperaciones económicas de dicho país ha cambiado. 
De 1960 hasta 1991, las recuperaciones de los Estados Unidos fueron típicamente rápidas. 
Entre la parte más profunda de la recesión hasta la recuperación a los niveles de producción previos a ésta, pasaban dos trimestres en promedio, y el empleo se recuperaba en ocho meses. 
Sin embargo, las recuperaciones de las recesiones de 1991 y 2001 fueron diferentes. 
Por ejemplo, en 2001 la producción se recuperó solamente en un trimestre, pero los empleos tardaron treinta y ocho meses para regresar. 
La recuperación actual parece ir igualmente lenta en la creación de empleos. 
Algunos economistas señalan que, a diferencia de recuperaciones pasadas, cuando los trabajadores que habían sido temporalmente despedidos fueron recontratados, los empleos que se perdieron a partir de 1991 fueron de carácter más permanente. 
Los trabajadores desempleados tuvieron que encontrar puestos en nuevas industrias, lo cual requirió más tiempo y mayor capacitación. 
Otros indican que Internet ha ayudado a las compañías a hacer contrataciones más rápidas. 
Así pues, en lugar de contratar apresuradamente a la primera señal de recuperación por temor a no poder hacerlo más adelante, y perder ventas, las empresas prefieren estar seguras de que la recuperación está bien afianzada antes de conseguir más trabajadores. 
Independientemente de la verdadera explicación, los Estados Unidos están particularmente mal preparados para las recuperaciones sin empleos. 
Típicamente, las prestaciones del desempleo duran solamente seis meses. 
Además, debido a que las prestaciones de salud a menudo están vinculadas a un puesto de trabajo, un trabajador desempleado también tiene el riesgo de perder el acceso a un sistema de salud asequible. 
Las prestaciones de corta duración pueden haber sido apropiadas cuando las recuperaciones eran rápidas y el empleo abundaba porque el temor a perder las prestaciones antes de encontrar un empleo puede haber incentivado a los trabajadores a buscar con más empeño. 
Sin embargo, frente a la baja creación de empleos, un incentivo positivo se ha convertido en una fuente de ansiedad. 
Incluso aquellos que tienen trabajo temen perderlo y quedar a la deriva. 
Los políticos se arriesgan al ignorar la ansiedad popular. 
Muchos piensan que el presidente George H.W. Bush perdió su apuesta por la reelección a pesar de haber ganado una guerra popular en Irak porque parecía estar fuera de contacto con la aflicción del público tras la recesión de 1991. 
Esa lección ha sido totalmente asimilada. 
La recuperación económica se trata sobre todo de empleos no de producción, y los políticos están dispuestos a presionar por el estímulo económico, tanto fiscal (recortes fiscales o gasto público) como monetario (tasas de interés más bajas) hasta que vuelva a haber empleos. 
En teoría, de esto se trata la democracia- políticas que respondan a las necesidades de las personas. 
En la práctica, sin embargo, la presión del público para hacer algo de forma rápida permite a los políticos no tener consideración de las salvaguardas y equilibrios usuales en la toma de decisiones del gobierno. 
Se promulgan políticas fiscales y de gasto a largo plazo en el contexto de una emergencia en la que la parte que está en el poder durante la recesión logra avanzar su programa favorito. 
Muchas de las leyes que se promulgan con fines de estímulo tienen poco efecto inmediato en la creación de empleos, pero sí tienen un efecto de largo plazo adverso en las finanzas públicas. 
Por ejemplo, el paquete de estímulo de 2009 aprobado por la administración Obama tenía previstos muchos miles de millones de dólares para la investigación del cáncer, aunque dicha investigación emplea a pocas personas de forma directa e implica un gasto de largo plazo –mucho más que el de una prolongada recuperación. 
También tiene efectos adversos para una economía saludable la moda reciente de bajar a casi cero las tasas de interés y mantenerlas así durante un periodo sostenido de tiempo. 
No es nada claro que las tasas de interés de casi cero de corto plazo (respecto de las tasas de interés simplemente bajas) tengan un gran efecto adicional en alentar a las empresas a crear empleos cuando poderosas fuerzas económicas las obligan a ser reacias en cuanto a hacer contrataciones. 
Sin embargo, las tasas de interés de casi cero pueden incentivar actividades equivocadas. 
Por ejemplo, los hogares y gestores de inversiones, que son reacios a mantener el dinero en inversiones seguras – fondos de mercado, en lugar de buscar invertir en títulos con vencimientos más largos y un mayor riesgo de crédito siempre que ofrezcan rendimientos adicionales. 
Del mismo modo, las inversiones que huyen de las tasas de interés bajas estadounidenses (y más generalmente, de los países industriales) han hecho que aumenten los precios del capital y de los bienes inmuebles de los mercados emergentes creando las condiciones para su caída (como observamos recientemente cuando los capitales buscaron inversiones seguras luego del trastorno financiero de Europa). 
Además, aunque las empresas en los Estados Unidos no estén haciendo contrataciones, otras en otros lados sí están contratando. 
La tasa de desempleo de Brasil, por ejemplo, está en un nivel bajo como no se había visto en décadas. 
Si la Reserva Federal tuviera que aceptar su responsabilidad de facto como banquero central mundial, tendría que admitir que sus políticas relativas a las tasas de interés no son favorables a un crecimiento mundial estable. 
La política seguiría siendo acomodaticia si la Reserva Federal mantuviera bajas las tasas de interés en lugar del nivel cero que propicia pánico. 
Y esto haría que los ahorradores tuvieran menos incentivos para buscar rendimientos evitando así la inestabilidad financiera. 
Sin embargo, los políticos no se quedarán pasivos si la Reserva Federal trata de subir las tasas de interés. 
Su punto de vista –y el de la Reserva- se basan en el cálculo equivocado de que si las tasas bajas son buenas para la creación de empleos, las tasas demasiado bajas tienen que ser aún mejores. 
Los estudios emergentes sobre la inflación de los precios de los activos y la toma de riesgos originados por políticas que establecen tasas de interés demasiado bajas convencerán en última instancia a los responsables del diseño de políticas de la Reserva Federal de cambiar de postura. 
Sin embargo, para que los políticos se preocupen menos por el tema de los empleos, tal vez necesitamos empezar a discutir si las recuperaciones sin empleos son permanentes, y si la red de seguridad de los Estados Unidos, diseñada para otra era, tiene que ser modificada. 




Semblanza de un pacificador 
NUEVA YORK – Hace cincuenta años, el Presidente John F. Kennedy hizo algo que parecía imposible. 
En el apogeo de la Guerra Fría, hizo avanzar a las dos superpotencias nucleares, los Estados Unidos y la Unión Soviética, hacia la paz. 
Las lecciones de la hazaña de Kennedy en cuanto a capacidad de dirigir –una de las mayores de los tiempos modernos– son directamente pertinentes actualmente. 
Cuento esa historia extraordinaria en un nuevo libro, To Move the World. 
Para muchos, la guerra entre las dos superpotencias parecía inevitable. 
En octubre de 1962, la crisis de los misiles de Cuba creó una atmósfera de miedo y pesimismo y, desde luego, el convencimiento de que los EE.UU. y la Unión Soviética no se podían reconciliar. 
Kennedy sabía que sí. 
Entendió que gran parte de la tensión peligrosa se debía a los intransigentes de los dos bandos, que actuaban como si la paz fuera imposible. 
Sus acciones en un bando provocaban la reacción de los intransigentes del otro bando, lo que alimentaba una espiral ascendente de desconfianza que fortalecía los extremos de los dos. 
Los “expertos” de aquella época hablaban del equilibrio del poder nuclear. 
Creían que ninguno de los dos bandos recurriría a las armas nucleares, por miedo a las represalias, pero Kennedy reconoció algo mucho más peligroso: accidentes, errores de apreciación, fanfarronadas, provocación por parte de los intransigentes o errores tácticos podían hacer que cualquiera de los bandos fuese presa del pánico. 
En la crisis de los misiles de Cuba, los EE.UU. y la Unión Soviética no llegaron hasta el borde del precipicio por deseo de que hubiese guerra (excepto entre algunos extremistas impulsivos), sino por una serie de errores de cálculo y presiones ejercidas por los intransigentes. 
Tras la crisis, Kennedy estaba decidido a alejarse del precipicio para siempre. 
En su extraordinario “Discurso sobre la paz” del 10 de junio de 1963 indicó a los americanos que había una forma de lograr la paz con la Unión Soviética. 
En lugar de hacer pública una lista de exigencias, Kennedy hizo algo mucho más interesante e inhabitual: pidió a los americanos que reconsideraran sus actitudes sobre la guerra y la paz. 
“En primer lugar, examinemos nuestra propia actitud para con la paz misma”, dijo Kennedy. 
“Hay demasiados entre nosotros que la consideran imposible. 
Demasiados la consideran irreal, pero esa es una creencia peligrosa, derrotista. 
Impone la conclusión de que la guerra es inevitable, de que la Humanidad está condenada, de que somos presa de fuerzas que no podemos controlar. 
No tenemos por qué aceptar esa opinión. 
Nuestros problemas son obra del hombre; por tanto, pueden ser resueltos por el hombre”. 
Kennedy diagnosticó el problema sucintamente: “Los dos estamos atrapados en un peligroso círculo vicioso, en el que la sospecha en un bando infunde sospecha en el otro y las nuevas armas engendran armas contrarias”. 
Y su evaluación de su solubilidad fue igualmente concisa: “Tanto los Estados Unidos y sus aliados como la Unión Soviética y sus aliados tienen un profundo interés común en una paz justa y auténtica y en la paralización de la carrera de armamentos”. 
El discurso de Kennedy provocó una respuesta positiva de su homólogo en la Unión Soviética, Nikita Jrushchev, quien llamó al representante de los EE.UU. y le dijo que aquel discurso era el mejor pronunciado por un Presidente americano desde la época de Franklin Roosevelt. 
Al cabo de unas semanas, los dos bandos habían acordado el Tratado de prohibición parcial de los ensayos nucleares. 
Cinco años después, tras el primer tratado hubo un segundo –e incluso más importantes acuerdo: el Tratado sobre la No Proliferación de las Armas Nucleares. 
Kennedy había demostrado una verdad rotunda. 
“La Historia nos enseña que las enemistades entre las naciones, como entre las personas, no son eternas”, dijo. 
“Por inmutables que parezcan nuestros gustos y nuestros desagrados, el rumbo del tiempo y los acontecimientos ofrecen con frecuencia cambios sorprendentes en las relaciones entre las naciones y sus vecinos.” 
Esa lección es muy aplicable a la actualidad. 
Los EE.UU. están de nuevo apresados en una espiral de desconfianza e incertidumbre con otros países (y lo mismo se puede decir de un sinfín de conflictos en todo el mundo que no afectan a los EE.UU.). 
El conflicto de este país con el Irán es un ejemplo muy ilustrativo de esa clase; otros son los que mantienen con Cuba y Corea del Norte y también el conflicto palestino-israelí, en el que los EE.UU. están profundamente comprometidos por su apoyo a Israel. 
En todos esos casos, muchas personas consideran inevitables el odio y el conflicto, por un choque fundamental de valores e intereses, pero raras veces es así. 
Aunque los EE.UU. y el Irán están inmersos en una espiral de desconfianza, por ejemplo, podría haber bases para restablecer una relación bilateral mucho más sana. 
Desde luego, los dos bandos están ahora peligrosamente divididos. 
Su conflicto se ha extendido a Siria, donde los EE.UU. están pensando ahora en armar a los rebeldes contra el Presidente Bashar Al Assad, en gran medida porque su régimen está alineado con el Irán. 
Así, pues, la guerra civil de Siria es cada vez más una lucha por poderes entre el Irán y los EE.UU. (y otros países antiiraníes) y está habiendo víctimas sirias en masa a consecuencia de un conflicto ajeno. 
Ahora que el pueblo iraní ha elegido a un nuevo presidente, Hasán Ruhaní, hay una oportunidad de una nueva apertura en pro de la paz. 
Sí, hay asuntos importantes que discutir, en particular las ambiciones nucleares del Irán, pero varios países vecinos del Irán ya cuentan con armas nucleares que amenazan a toda la región. 
El Presidente de los EE.UU., Barack Obama, debe dar nuevos pasos, tanto con el Irán como con otros países (incluidos Cuba y Corea del Norte). 
Un decenio de guerras secretas y no tan secretas, ataques con aviones teledirigidos y operaciones encubiertas de los EE.UU. es más que suficiente. 
Ahora necesitamos urgentemente que una dirección de los EE.UU. vea la paz y no la guerra como la solución. 
Hace cincuenta años, Kennedy demostró que se podía alcanzar la paz aun en las circunstancias más difíciles. 
Su valor, lucidez, elocuencia y aptitudes políticas brindan un modelo e inspiración para los EE.UU. y otros países en la actualidad. 
Entonces, como ahora, se debe preferir siempre la senda de la paz al callejón sin salida de la guerra. 

Combatir la plaga del mosquito 
STANFORD – Cada año, enfermedades transmitidas por mosquitos matan a millones de personas y causan sufrimiento a muchas más. 
Se estima que en 2012 hubo 207 millones de casos de malaria, de los que unos 627.000 fueron fatales. 
En tanto, el dengue es una de las principales causas de enfermedad y muerte en las regiones tropicales y subtropicales; cada año, hasta 100 millones de personas resultan infectadas. 
Y se estima que en todo el mundo se producen unos 200.000 casos de fiebre amarilla por año, de los que 30.000 son fatales. 
Una sola picadura de un mosquito infectado basta para transmitir una infección debilitante o mortal; y la rapidez con que se reproducen los mosquitos es sorprendente. 
Para enfermedades como el dengue y el virus del Nilo occidental no existen vacunas ni medicamentos, y los tratamientos para enfermedades como la malaria no son fácilmente accesibles en muchas de las áreas en riesgo, de modo que es imperioso hallar mecanismos más eficaces para controlar las poblaciones de mosquitos. 
Felizmente se ha inventado una nueva tecnología que promete dar buenos resultados y ya está lista para la prueba en campo. 
Facilitar su desarrollo depende ahora de los organismos gubernamentales. 
Hasta ahora, el principal método para la reducción de las poblaciones de insectos ha sido la denominada “técnica del insecto estéril” o TIE, que consiste en usar radiación para esterilizar insectos macho y luego liberarlos en las áreas infestadas, donde se aparearán con las hembras. 
Pero este método (que se usa desde mediados del siglo pasado) no resultó eficaz con los mosquitos, dada la fragilidad de estos insectos. 
Ahora hay una solución análoga, pero mucho más sofisticada, que se basa en los avances en biología molecular. 
Una empresa británica, Oxitec, ha creado un nuevo modo de controlar las especies de mosquitos transmisores del dengue, usando para ello técnicas de ingeniería genética molecular. 
La técnica consiste en criar en laboratorio mosquitos macho portadores de una mutación genética específica, que hace que sus crías produzcan altos niveles de una proteína que impide el funcionamiento normal de las células, de modo que morirán antes de alcanzar la madurez. 
Como los mosquitos macho no pican, liberarlos no plantea un riesgo sanitario; además, la descendencia genéticamente modificada morirá y desaparecerá del medioambiente. 
La teoría indica que tras varios meses de liberar a estos machos se debería lograr una marcada reducción de la población de mosquitos. 
Ahora sólo resta determinar si la técnica funciona en la práctica. 
Tanto tratándose de insectos esterilizados por radiación o de los mosquitos de Oxitec, la investigación científica procede paso a paso, aumentando gradualmente la escala del ensayo: primero se experimenta en el laboratorio, luego se realizan ensayos confinados y finalmente se hace una prueba de campo limitada. 
Oxitec ya hizo pruebas de campo en las islas Caimán, en Malasia y en Brasil, todas ellas con resultados prometedores, y se dispone a repetir los ensayos en otros países, entre ellos, Estados Unidos. 
Estas pruebas siempre se someten a los debidos procesos de control y supervisión, para asegurar la seguridad y la eficacia del ensayo; además, existen normas oficiales que brindan un grado extra de protección. 
Para determinar el nivel de supervisión que corresponde en cada caso, se supone que los organismos públicos realizarán un análisis científico de los riesgos. 
Ahora bien, cuando entra en cuestión la ingeniería genética, parece que la política prevalece sobre la ciencia. 
La verdad es que la ingeniería genética es una técnica más precisa y predecible que otras técnicas anteriores como la irradiación. 
Pero en la mayor parte del mundo la TIE no está regulada, mientras que cuando se trata de organismos genéticamente modificados, los procesos de revisión que llevan a cabo los organismos regulatorios tienden en todo el mundo a prolongarse y complicarse, y la aprobación de estas técnicas se demora (o fracasa) por cuestiones políticas. 
Esto aumenta el costo que suponen las actividades de investigación y desarrollo en ingeniería genética, lo que desalienta la inversión y pone trabas a la innovación. 
Esto es particularmente problemático en el caso del control de los mosquitos, dada la urgencia del problema. 
El Programa Especial de Investigación y Capacitación en Enfermedades Tropicales de la Organización Mundial de la Salud exhortó a los organismos de regulación a establecer “requisitos con base científica y caso por caso, con cierto grado de pragmatismo”, en vez de emplear un “enfoque precautorio que tal vez requiera contar con datos en relación con todos los riesgos teóricos”. 
En otras palabras, los reguladores deberían considerar los costos y beneficios sanitarios de estas innovaciones y acelerar el proceso de revisión. 
Dado el grado de sufrimiento que causan las enfermedades transmitidas por mosquitos, los gobiernos no deberían permitir que las soluciones para su control basadas en la ingeniería genética deban enfrentar la misma clase de obstáculos políticos y populistas que han impedido la aprobación de productos agrícolas genéticamente modificados. 
Sólo una regulación pragmática y basada en los hechos permitirá hacer realidad todo lo que la ingeniería genética puede aportar al combate contra las enfermedades. 

El desestimado dividendo de la paz para Israel 
TEL AVIV – Veinte años después de los acuerdos de Oslo, las perspectivas de un acuerdo de paz palestino-israelí son más remotas que nunca. 
De hecho, con medio millón, aproximadamente, de colonos israelíes en los territorios ocupados (incluida Jerusalén oriental) la creación de un Estado palestino con contigüidad territorial resulta una misión casi imposible. 
Así, pues, ¿es demasiado poco y demasiado tardío el renovado vigor del gobierno del Presidente de los Estados Unidos, Barack Obama, en la búsqueda de la paz? 
El Primer Ministro de Israel, Binyamin Netanyahu, afirma que su gobierno no pone condiciones para reanudar las negociaciones con los Palestinos. 
Entretanto, su ministro de Vivienda, Uri Ariel (colono, a su vez, y miembro del partido anexionista Hogar Judío), desencadena una nueva oleada de ampliación de los asentamientos que amenaza con enlazar la frontera de 1967 con el valle del Jordán, con lo que dividiría el territorio palestino. 
La propia insistencia de Netanyahu en las “férreas” disposiciones de seguridad es un eufemismo sobre la presencia israelí en el valle del Jordán y la negativa a retornar a las “fronteras de Auschwitz” de 1967. 
El Presidente palestino Mahmoud Abbas está demasiado débil y demasiado afectado por la rivalidad con los islamistas intransigentes de Hamás, que gobiernan en Gaza, para permitirse el lujo político de alejarse de las demandas básicas del nacionalismo palestino. 
Tampoco Netanyahu, un ideólogo que está visiblemente incómodo con su obligado apoyo a la idea de dos Estados, tiene en verdad un gobierno de coalición para la paz. 
Así, pues, el Secretario de Estado de los EE.UU., John Kerry, necesitará mucha creatividad para conciliar la oposición de Netanyahu y la condición palestina, recientemente reiterada por Nabil Shaath, estrecho colaborador de Abbas, de que Israel debe acceder a negociar sobre la base de las fronteras de 1967. 
Mahmoud Al-Habbash, ministro palestino de Asuntos Religiosos, llegó incluso hasta el extremo de exigir “garantías de que las conversaciones no fracasar[ía]n”, porque, de ser así, estallaría una nueva intifada sin lugar a dudas. 
Además, el impulso en pro de la paz de Kerry se produce en un ambiente regional que no es receptivo a una resolución negociada del conflicto palestino-israelí. 
La “primavera árabe” se ha vuelto sangrienta e imprevisiblemente turbulenta, lo que reduce aún más las posibilidades de paz en palestina. 
Tampoco la elección de Hasán Ruhaní, relativamente moderado, a la presidencia del Irán contribuirá más al éxito de Kerry. 
Desde luego, la victoria de Ruhaní es una buena noticia para los iraníes y puede propiciar un dialogo más civilizado entre la República Islámica y la comunidad internacional, pero no se puede esperar que la presidencia de Ruhaní cambie los objetivos estratégicos del Irán. 
Este país continuará con su programa nuclear, luchará por la supervivencia del régimen de Bashar Al Assad en Siria, procurará mantener su decisiva alianza con apoderados regionales suyos, como, por ejemplo, Hezbolá, y defenderá palestina y Al Quds (Jersusalén). 
Si Assad derrota a sus oponentes con la ayuda de Hezbolá y el Irán, se considerará por fuerza su supervivencia una victoria para el “eje de resistencia” regional a Israel y una presencia iraní permanente en Siria haría prácticamente inevitable una guerra entre Israel y el Irán. 
En ese caso, Palestina quedaría relegada a un rincón obscuro del quehacer internacional. 
Para complicar aún más la situación, las guerras de los Estados Unidos en el Iraq y el Afganistán han limitado su influencia regional. 
Ahora los EE.UU. afrontan un Oriente Medio impredecible que está escribiendo su historia mal que bien. 
El conflicto interno de Siria ha pasado a ser ahora una guerra sectaria entre suníes y chiíes que está extendiéndose por toda la región. 
Los clérigos suníes, que acaban de declarar una yijad contra “el régimen iraní, Hezbolá y sus aliados sectarios”, son la voz de millones de personas en todo el mundo musulmán. 
Además, oleadas de refugiados sirios están amenazando la sostenibilidad de la monarquía jordana, ya agitada por profundas divisiones internas. 
Hezbolá ha arrastrado al Líbano al conflicto sirio, con lo que ha creado un enfrentamiento entre los chiíes y los suníes en su país. 
Una situación similar está desarrollándose en el Iraq. 
Turquía, potencia regional responsable, se ha resistido hasta ahora a dejarse arrastrar al atolladero sirio, pero se pueden ver sus efectos en el aumento de las tensiones entre la mayoría suní del país y la secta shií alauí. 
La de la inercia no es una reacción adecuada en una zona de cambio revolucionario. 
Lamentablemente, Israel carece de una estrategia regional coherente. 
Netanyahu, siempre a la defensiva, no ve la agitación de Oriente Medio como un factor desencadenante de una estrategia práctica con la que se utilizara una solución para el problema palestino como palanca para un cambio positivo más amplio en la región. 
Los Estados Unidos, afectados por los costos de sus problemas en Oriente Medio, deseosos de centrarse en Asia y sin necesitar ya el petróleo árabe, pueden permitirse el lujo de abandonar la región a su suerte. 
Israel forma parte de ella y tiene un gran interés en contribuir a forjar su futuro. 
Tradicionalmente, Israel ha procurado crear alianzas con las minorías de la región: kurdos, persas, maronitas y demás. 
Ahora es el momento de un cambio de la mayor importancia: una alianza con la abrumadora mayoría suní de la región. 
Israel debe seguir a Obama, cuya reciente decisión de armar a los rebeldes sirios, aunque tardía y aún mal formulada, es una opción en pro de la alianza suní. 
Israel debe desempeñar un papel activo en la caída de Assad como forma de socavar el “creciente chií” y aislar a su dirigente, el Irán. 
La derrota de Assad rompería el “eje de resistencia”, cortaría los suministros de armas a Hezbolá e introduciría una cuña permanente entre Turquía y el Irán. 
Una solución para el problema palestino sería útil para esa estrategia. 
Fortalecería las relaciones de Israel con Egipto, contribuiría a estabilizar a Jordania (Estado tampón útil y amistoso) y eliminaría una importante causa de tensión con el gobierno islamista del Primer Ministro de Turquía, Recep Tayyip Erdoğan. 
Lo más importante es que socavaría los intentos del Irán de lograr incursiones en el mundo árabe con el pretexto de defender a Palestina y la Jerusalén Santa. 


John McCain y la decadencia de Estados Unidos 
BERKELEY – En 1980, el Partido Republicano de Estados Unidos abandonó toda noción de que el presupuesto del gobierno debe estar equilibrado. 
Se arraigó la idea de que se debían emprender recortes fiscales todo el tiempo, en cualquier oportunidad, porque supuestamente la reducción de los impuestos aumentaba el ingreso. 
Irving Kristol, quien en algún tiempo fue editor de la revista The Public Interest y uno de los padres intelectuales de esta idea, escribió más tarde que lo que le interesaba no era si era cierto, sino más bien si era útil. 
Años después habló de su “propia actitud arrogante hacia el déficit presupuestal y otros problemas monetarios o fiscales. 
La tarea era crear una nueva mayoría republicana conservadora –de manera que la efectividad política era la prioridad, no las deficiencias contables del gobierno…” 
Ahora resulta claro que John McCain –quien alguna vez calificó de imprudentes los recortes fiscales de George W. Bush y se negó a votar por ellos—ha sucumbido ante este embrujo. 
Aparentemente está proponiendo más recortes fiscales que costarán al Tesoro de Estados Unidos alrededor de 300 mil millones de dólares al año, neutralizarlos con recortes de 3 mil millones de dólares anuales al gasto asignado y de alguna forma equilibrar el presupuesto. 
Conocemos las consecuencias: la política fiscal de McCain será con seguridad la política fiscal típica de los republicanos –y desde 1981, la política fiscal típica de los republicanos ha aumentado la relación deuda federal bruta-PIB en casi el 2% anual. 
En contrates, una administración demócrata típica de después de la II Guerra Mundial ha reducido la relación deuda-PIB en más de 1% al año. 
Esta es una de las cuestiones que están en juego en las elecciones presidenciales de este año. 
Las políticas que ignoran el nivel de la deuda pública conducen al colapso de la moneda, la depresión (debida a la desorganización de la división sectorial del trabajo resultante) y una inflación elevada –tal vez, hiperinflación. 
A menudo, los responsables culpan de la catástrofe económica a las maniobras siniestras de extranjeros como los “gnomos de Zurich” o el FMI. 
Los Estados Unidos están lejos de llegar a eso. 
Pero aun en el corto plazo –digamos en los próximos dos períodos presidenciales—los costos de un déficit alto y un rápido crecimiento de la deuda serían sustanciales. 
En primer lugar, una relación creciente deuda-PIB restaría espacios a la inversión, puesto que los recursos que de otra forma se dedicarían a financiar inversiones productivas se utilizarían para apoyar el consumo público o privado. 
Desde 1981 Estados Unidos ha tenido la suerte de que los flujos de capital procedentes del extranjero han financiado el crecimiento de la deuda pública. 
En algún momento esto se acabará y los aumentos del déficit desencadenar��n la salida de los capitales de Estados Unidos. 
Supongamos que en los próximos ocho años los déficits crecientes no desencadenan ni entrada adicional ni salida de capitales, y supongamos que unos Estados Unidos con menor inversión son unos Estados Unidos más pobres, con un rendimiento social bruto de las inversiones del 15% anual. 
Para 2016, el potencial productivo de Estados Unidos sería menor en una cantidad que reduciría el PIB real en 3.6% --500 mil millones de dólares reales, o aproximadamente 3,000 dólares por trabajador. 
En unos Estados Unidos más pobres, a menos empresas les resultaría atractivo integrar a la fuerza laboral a trabajadores secundarios de las familias, y tal vez desaparecerían 500,000 empleos netos. 
En ese trayecto, a lo largo de los próximos ocho años, en unos Estados Unidos más endeudados el crecimiento de la productividad se desaceleraría quizá en un tercio de punto porcentual por año. 
El desempleo promedio tendría que aumentar entonces a fin de mantener las demandas de aumentos del salario real de los trabajadores a un nivel conforme con el crecimiento de la productividad. 
Las correlaciones aproximadas entre el crecimiento de la productividad y el desempleo promedio de las décadas de los setenta, ochenta, noventa y 2000 aumentarían la tasa natural de desempleo de la economía en alrededor de un quinto de punto porcentual, lo que costaría 500,000 empleos más. 
Y unos Estados Unidos con una deuda más elevada serían un país en el que los ahorradores y los prestamistas tendrían un mayor temor, justificado, de que el gobierno recurriera a la inflación para mitigar parte de su deuda pendiente. 
La Reserva Federal entonces tendría que luchar contra la inflación –ejerciendo presión al alza sobre el desempleo—a fin de asegurar a los ahorradores y prestamistas de la voluntad de cuidar la estabilidad de los precios. 
Ni siquiera hay cálculos aproximados basados en correlaciones de la magnitud de este efecto, pero los economistas creen que es real. 
¿Costaría un número insignificante de empleos? 
¿Un cuarto de millón? 
¿Un millón? 
Si se suma todo, se puede confiar en que en 2016 Estados Unidos será mucho más pobre si se elige presidente a McCain y no a Barack Obama o Hillary Rodham Clinton. 
Otros países que desearan exportar a Estados Unidos se verían afectados por el crecimiento más lento y el mayor desempleo en ese país. 
Sin embargo, con McCain la brecha entre el gasto público y los impuestos sería más amplia, los estadounidenses se sentirían más ricos y gastarían más a expensas de la “posteridad” que llegaría ocho años después. 
Ronald Reagan habría estado de acuerdo. 
Después de todo, como él decía: “¿Por qué he de hacer algo por la posteridad? 
¿Qué ha hecho la posteridad por mí?” 
¿O era Groucho Marx quien lo decía? 

Juan Pablo, el modernizador 
La muerte del Papa Juan Pablo II no fue inesperada, y su inmensa influencia sobre el mundo moderno será evaluada y comentada por todo aquel que piense que tiene algo que decir. 
Antes de explicar uno de los aspectos menos conocidos de su enseñanza, habría que subrayar que uno de los comentarios que se escucha en estos días una y otra vez se basa en la estupidez o en una falta de comprensión de lo que es la Iglesia Católica: la acusación de que el Papa era y es un “conservador” no tiene sentido alguno. 
No hay duda de que Juan Pablo II era conservador al comentar el dogma católico, pero la institución de la Iglesia Católica se basa en los Diez Mandamientos y en dogmas que no pueden ser cambiados. 
Ser fiel a los fundamentos de la doctrina de la iglesia no puede considerarse como una actitud conservadora. 
Por otra parte, se llamaba “conservador” a Juan Pablo II porque estaba contra el aborto y otras ideas progresistas. 
Sin embargo, si se desea un Papa que esté a favor del aborto, entonces se desea una Iglesia diferente. 
Algunas cosas, algunos valores que constituyen tanto la fe como la pertenencia a la Iglesia Católica no son conservadores ni liberales ni progresistas; son fundamentales, inevitables e inmutables. 
Juan Pablo II tenía una tarea específica que implementó durante sus casi 27 años de papado: completar los cambios en la doctrina y el funcionamiento de la Iglesia Católica iniciados por el Concilio Vaticano Segundo hace más de 40 años. 
Antes de eso, la Iglesia Católica había perdido casi dos siglos (el XVIII y el XIX) debido a su negativa a aceptar que el mundo había cambiado, que los problemas sociales y económicos se encuentran entre los temas más importantes, que ocurrió la modernidad. 
Sólo con el Concilio Vaticano Segundo comenzaron a cambiar las cosas en la Iglesia, y el efecto de Juan Pablo II ha sido inmenso. 
Una de las interrogantes que la Iglesia no pudo responder de un modo satisfactorio por cerca de tres siglos tiene relación con su actitud hacia la economía y la sociedad. 
La Iglesia hizo todo lo posible para evitar una aprobación inequívoca del capitalismo. 
Después de que León XIII declarara por vez primera (en la famosa encíclica Rerum Novarum de 1891) que los trabajadores existen y que hay serios problemas sociales, Pío XI, en otra encíclica de 1931, Quadrogesimo Anno, intentó mostrar qué enfoque económico se ajusta a la fe. 
Propuso un sistema corporativista, y algunos de sus seguidores hablaron de una “tercera vía” entre el capitalismo y el socialismo. 
El único país donde se introdujeron estos esquemas económicos con algún éxito, aunque muy dudoso, fue el Portugal de Salazar. 
De modo que cuando, cien años después de León XIII, Juan Pablo II publicó su encíclica Centesimus Annus, nadie esperaba que por primera vez en la historia la Iglesia aprobaría la economía de libre mercado y el capitalismo. 
No obstante, las palabras del Papa fueron claras y no dejaron lugar a dudas. 
“Da la impresión de que, tanto a nivel de naciones, como de relaciones internacionales, el libre mercado es el instrumento más eficaz para colocar los recursos y responder eficazmente a las necesidades. 
Sin embargo, esto vale sólo para aquellas necesidades que son «solventables», con poder adquisitivo, y para aquellos recursos que son «vendibles», esto es, capaces de alcanzar un precio conveniente. 
Pero el Papa agregó: “Existen numerosas necesidades humanas que no tienen salida en el mercado.” 
La encíclica también contenía una segunda y fundamental afirmación sobre la idea de las utilidades. 
“La Iglesia reconoce la justa función de los beneficios, como índice de la buena marcha de la empresa. 
Cuando una empresa da beneficios significa que los factores productivos han sido utilizados adecuadamente y que las correspondientes necesidades humanas han sido satisfechas debidamente.” 
Una vez más, el Papa agregó una advertencia sobre este punto: “Sin embargo, los beneficios no son el único índice de las condiciones de la empresa. 
Es posible que los balances económicos sean correctos y que al mismo tiempo los hombres, que constituyen el patrimonio más valioso de la empresa, sean humillados y ofendidos en su dignidad. 
Además de ser moralmente inadmisible, esto no puede menos de tener reflejos negativos para el futuro, hasta para la eficiencia económica de la empresa.” 
Juan Pablo II no era un seguidor del neoliberalismo. 
Para él, los mercados y las utilidades no eran una solución a los problemas humanos, sino un mecanismo que se debía usar con fines morales. 
De hecho, a menudo olvidamos que los razonamientos de Adam Smith y Herbert Spencer son muy similares. 
Ambos, los dos principales pensadores que promovieron la idea del libre mercado, eran también filósofos morales. 
Para ellos, como para Juan Pablo II, el libre mercado y las utilidades eran maneras de mejorar la humanidad. 
Algunas veces tuvieron una aproximación ingenua, como cuando Spencer esperaba que los ciudadanos ricos fueran casi automáticamente buenos ciudadanos que consideraran natural ayudar a quienes no habían tenido tanto éxito. 
Puede que Juan Pablo II haya sido ingenuo también, pero sólo hasta cierto punto. 
Todo depende de la idea que tengamos de la naturaleza humana. 
Si creemos, como lo cree la Iglesia Católica, que los seres humanos cargan sobre sus hombros el pecado original pero que son perfectibles; que pueden comprender lo que es bueno y lo que es malo, y pueden escoger entre ambos gracias a su libre albedrío, la aprobación del libre mercado es comprensible y no ingenua. 
Con esta encíclica, Juan Pablo II hizo avanzar la doctrina de la Iglesia desde la Edad media a la modernidad. 
El debate abierto por el Papa sobre la relación entre el libre mercado y los problemas morales no se ha cerrado. 
Todavía es necesario abordar la manera de eliminar los abusos que van de la mano del capitalismo y encauzarlo en beneficio de la sociedad y la moral humana. 
Juan Pablo II tuvo la valentía de poner sobre la mesa las preguntas fundamentales que había que plantear. 
¿Seguiremos planteándolas sin su conducción y su guía? 

La educación lucrativa, por debajo de lo esperado 
NUEVA YORK – Teléfonos inteligentes, transportes de alta velocidad, entretenimiento… el capitalismo creó una larga lista de productos y servicios de alta calidad. 
Sin embargo, hay un área fundamental donde la búsqueda de lucro no parece haber sido tan eficaz: la educación. 
En Estados Unidos, las universidades con fines de lucro tienen una tasa de graduación a seis años del 22%, muy por debajo del 60% que alcanzan las instituciones sin fines de lucro. 
Las primeras dedican el 23% de sus ingresos a la captación de nuevos estudiantes, contra apenas el 1% de las segundas. 
En los niveles primario y secundario, las escuelas autónomas con subsidio estatal gestionadas por empresas con fines de lucro tienen un 20% menos de probabilidades que las instituciones sin fines de lucro de alcanzar los niveles de competencia estándar, y las instituciones lucrativas más grandes se llevan algunos de los peores resultados. 
Ni siquiera las empresas que proveen libros de texto, software educativo, sistemas de gestión y préstamos estudiantiles logran alcanzar el nivel de excelencia obtenido en otros sectores. 
La educación lucrativa no es un fenómeno exclusivo de Estados Unidos, sino que forma parte de una tendencia global. 
Están apareciendo universidades con fines de lucro dondequiera que haya una fuerte demanda de educación superior. 
En las áreas en desarrollo de Asia y América Latina, numerosos programas de capacitación en inglés a través de Internet y en el aula intentan cubrir la demanda existente, aunque tal vez sea demasiado pronto para juzgar su calidad. 
Como fundador de varias empresas educativas con fines de lucro y asesor de muchas otras, he visto a gerentes e inversores (incluidos los míos propios) sucumbir a la tentación de poner las metas financieras por encima de los objetivos académicos. Lo cual no es sorprendente, ya que para medir los resultados educativos se necesitan años, mientras que las ganancias y las bonificaciones de los ejecutivos se calculan año a año. 
Quiero creer que un sólido desempeño financiero no es incompatible con la excelencia educativa. 
Al fin y al cabo, las instituciones con fines de lucro pueden contratar personal de alta calidad, responder velozmente a los cambios y obtener rápidamente el capital necesario para crecer. 
Instituciones como American Public University System y Renaissance Learning, por ejemplo, han demostrado que aquello de “que te vaya bien haciendo bien” es posible. 
Una de mis propias empresas reunió capital, tecnología y personal para dar a estudiantes de todo el mundo acceso a los mejores programas de grado de Estados Unidos a través de Internet. 
Por desgracia, proyectos como estos son la excepción. 
El sector educativo necesita hallar un equilibrio mejor entre la calidad y los resultados financieros. 
Catorce estados en los Estados Unidos ya han dado pasos en ese sentido, al autorizar el funcionamiento de las denominadas corporaciones benéficas (B‑corps), empresas que prometen basar sus decisiones estratégicas en otros criterios además del valor para el accionista. 
Se espera que las B-corps busquen el beneficio público además del resultado financiero, pero no pueden ser obligadas a ello, sino que lo hacen voluntariamente. 
Una solución para transformar el sector de la educación lucrativa sería crear una variante de corporación benéfica a la que podríamos llamar “E‑corp”. 
Para ser catalogada como tal, una empresa educativa deberá ser transparente en relación con sus valores y sus resultados. 
Por ejemplo, las universidades propiedad de E‑corps deberían dar a los potenciales estudiantes información sobre la tasa de graduación, el nivel de endeudamiento promedio de los graduados y el salario inicial promedio de estudiantes con historiales académicos y objetivos educativos similares. 
Además, tal vez se les podría exigir que revelen de qué manera el costo de cada estudiante se divide entre la enseñanza, el márketing y la remuneración de los ejecutivos, y que publiquen sus ganancias antes de impuestos. 
Los críticos objetarán que mientras una empresa ofrezca un buen servicio, a nadie debería preocuparle cuánto gana. 
Tal vez sea cierto, pero ¿por qué no publicar esos datos y ver cuántos estudiantes se inscriben en una universidad después de conocer en detalle sus probabilidades de éxito y el uso que se dará a su dinero? 
Además, las E‑corps deberían analizar y publicar sus resultados (incluso los negativos), ya que esto las motivaría a mejorar el servicio. 
Aunque no es necesario que todas las ofertas educativas estén al alcance de todos, la información sobre la educación sí debería estarlo. 
Tal vez muchas empresas harán estos cambios voluntariamente para servir mejor a sus estudiantes. 
Pero no debemos subestimar el poder del gasto público. 
Conforme los indicadores de las E-corps sean cada vez más fiables, se podría poner la condición de E‑corp como requisito para participar en programas públicos. 
En Estados Unidos, esto incluiría el acceso a programas muy solicitados, como los subsidios para educación primaria y secundaria (Título 1) y los préstamos estudiantiles subsidiados para educación superior (Título 4). 
Al fin y al cabo, ¿por qué deberían las empresas beneficiarse con el dinero de los contribuyentes si no están dispuestas a poner la responsabilidad pública y la excelencia educativa al mismo nivel, al menos, que sus objetivos de rentabilidad? 
Hasta las empresas más conscientes de su misión pueden caer en la tentación de sacrificar la calidad educativa en aras de una rentabilidad extraordinaria. 
La denominación E-corp aseguraría que los líderes educativos puedan atender a un mismo tiempo al resultado financiero y a la búsqueda de excelencia. 

John Stuart Mill contra el Banco Central Europeo 
BERKELEY – Uno de los secretos vergonzosos de la economía es el de que no existe una “teoría económica”. 
No existe, sencillamente, un conjunto de principios fundamentales en los que basar cálculos que iluminen los resultados económicos del mundo real. 
Debemos tener presente esa limitación del conocimiento económico cuando se está impulsando al máximo la austeridad fiscal en todo el mundo. 
A diferencia de los economistas, los biólogos, por ejemplo, saben que todas las células funcionan conforme a instrucciones para la síntesis de las proteínas codificadas en su ADN. 
Los químicos comienzan con los principios de Heisenberg y Pauli, más la tridimensionalidad del espacio, y nos hablan de configuraciones de electrones. 
Los físicos comienzan con las cuatro fuerzas fundamentales de la naturaleza. 
Los economistas no tienen nada parecido. 
Los “principios económicos” que respaldan sus teorías son un fraude: no verdades fundamentales, sino meros mandos que se giran y se ajustan para que del análisis resulten las conclusiones “adecuadas”. 
Las conclusiones “adecuadas” dependen de cuál de los dos tipos de economista se sea. 
Uno de ellos elige, por razones no económicas ni científicas, una posición política y un conjunto de aliados políticos y gira y ajusta sus tesis hasta que de ellas se desprenden conclusiones que se ajustan a su posición y gustan a sus aliados. 
El otro tipo toma los restos de la Historia, los echa en la olla, aviva el fuego y los cuece, con la esperanza de que los huesos emitan enseñanzas e indiquen principios con los que guiar a los votantes, burócratas y políticos de nuestra civilización, mientras avanzan lentamente hacia la utopía. 
No es de extrañar que sólo el segundo tipo de economistas tenga –creo yo– algo útil que decir. 
Así, pues, ¿qué enseñanzas puede brindarnos la Historia sobre nuestra difícil situación económica actual? 
En 1829, John Stuart Mill dio el fundamental salto intelectual al idear cómo luchar contra las ��saturaciones generales”. 
Mill vio que el exceso de demanda de algún conjunto de activos en los mercados financieros se reflejaba en un exceso de oferta de bienes y servicios en los mercados de productos, lo que, a su vez, creaba un exceso de oferta de trabajadores en los mercados laborales. 
La consecuencia resultaba clara. 
Si se aliviaba el exceso de demanda de activos financieros, se curaba también el exceso de oferta de bienes y servicios (el déficit de demanda agregada) y el exceso de oferta de mano de obra (desempleo en masa). 
Ahora bien, hay muchas formas de aliviar el exceso de demanda de activos financieros. 
Cuando el exceso de demanda corresponde a activos líquidos utilizados como medios de pago –de “dinero”–, la respuesta natural es hacer que el banco central compre bonos estatales por efectivo, con lo que aumentan las reservas monetarias y se vuelve a equilibrar la oferta con la demanda. 
Llamamos a eso “política monetaria”. 
Cuando el exceso de demanda corresponde a activos a largo plazo –bonos que sirven de vehículos para ahorros que trasladan el poder adquisitivo del presente al futuro–, la respuesta natural es doble: inducir a las empresas a que tomen prestado más y creen más capacidad y alentar al Gobierno a endeudarse y gastar, con lo que se vuelve a equilibrar la oferta de bonos con la demanda. 
Llamamos a la primera de esas operaciones “restablecer la confianza” y a la segunda “política fiscal”. 
Cuando el exceso de demanda corresponde a activos de la mayor calidad –sitios en los que se puede depositar la riqueza y estar seguro de que seguirá en ellos cuando volvamos–, la respuesta natural es la de hacer que gobiernos solventes garanticen algunos activos privados y compren otros y los canjeen por sus obligaciones propias, con lo que disminuye la oferta de activos de riesgo y aumenta la de activos seguros. 
Llamamos a eso “política bancaria”. 
Naturalmente, ninguna política del mundo real encaja exactamente con esos tipos ideales. 
Ahora mismo, el Banco Central Europeo está preocupado por que la continua política fiscal expansionista dé un resultado opuesto al deseado. 
Sí, sostiene, hacer que los gobiernos gasten más dinero y sigan contrayendo grandes déficits aumentará la oferta de bonos, con lo que aliviará el exceso de demanda de activos a largo plazo, pero, si las emisiones de deuda de un Estado exceden su capacidad de endeudamiento, toda su deuda estará en peligro. 
Habrá aliviado una escasez de activos a largo plazo creando una escasez de activos de la mayor calidad, por lo que se encontrará en una posición peor que antes. 
El BCE sostiene que las economías fundamentales del Norte mundial – Alemania, Francia, Gran Bretaña, los Estados Unidos y el Japón– se encuentran ahora en un momento en que necesitan una rápida reducción fiscal y austeridad, porque la confianza de los mercados financieros en la calidad de su deuda ha quedado afectada y puede desplomarse en cualquier momento. 
Y las autoridades lo van haciendo: a finales de julio, Peter Orszag, director de la Oficina de Gestión y Presupuesto de los Estados Unidos, dijo que la próxima consolidación fiscal a lo largo de los tres próximos años será la mayor reducción de gasto del país en 60 años. 
Sin embargo, cuando observo la economía mundial, veo un panorama muy diferente, en el que la confianza de los mercados en la calidad de las obligaciones estatales de las economías fundamentales del Norte mundial en modo alguno está al borde del desplome. 
Veo una producción inferior en un diez por ciento a su capacidad y veo tasas de desempleo que se acercan al diez por ciento. 
Lo que es más importante para la política económica a corto plazo es que veo un mundo en el que los inversores tienen una confianza enorme en la deuda estatal de las economías fundamentales: para muchos, el único puerto seguro en esta tormenta. 
En estas circunstancias, podemos estar seguros de lo que Mill habría recomendado. 


¿Sirve una alianza militar árabe? 
LONDRES – El acuerdo marco nuclear alcanzado recientemente por Irán y el P-5 (China, Gran Bretaña, Francia, Rusia y Estados Unidos) más Alemania representa un paso adelante en un importante reto a la seguridad en Oriente Próximo. 
Sin embargo, está surgiendo otro problema de seguridad a medida que algunos países árabes avanzan en la creación de una fuerza militar conjunta: ¿una alianza así empeorará o mejorará a la región, especialmente si se tiene en cuenta la actual división entre chiíes y suníes, que no hace más que ahondarse? 
La coalición, encabezada por Arabia Saudita y en la que participan 9 países (como Egipto, los Emiratos Árabes Unidos y Jordania), ya está realizando ataques aéreos contra los rebeldes hutíes de Yemen, que cuentan con el respaldo de Irán. El Líder Supremo iraní Ali Jamenei declaró que la intervención acabaría “arrastrando las narices de los sauditas por el suelo”. 
Y sin embargo, el presidente de Egipto, General Abdel Fattah el-Sisi, ha señalado que el mandato de la coalición se debe ampliar más allá de Yemen. 
Pero, ¿cuál es ese mandato? 
Desde el comienzo ya se pueden descartar unos cuantos objetivos. 
Por ejemplo, la democratización post-conflictos, dado que los regímenes árabes no tienen ni antecedentes ni conocimientos de construcción de democracias, y sus ejércitos no están dispuestos ni son capaces de ayudar en el proceso. 
De manera similar, se puede descartar la intervención humanitaria, debido no sólo a la falta de experiencia de la mayor parte de los regímenes árabes y su triste historial de violaciones a los derechos humanos, sino también porque ninguna de las declaraciones oficiales de la fundación de esta iniciativa conjunta ha sugerido ni de lejos que los derechos humanos fuera uno de sus intereses. 
La estabilización podría ser un objetivo, pero solamente si los gobiernos respectivos pueden ponerse de acuerdo en cuáles son los riesgos que enfrentan y cómo abordarlos. 
Por ejemplo, podrían adoptar el enfoque clásico del “equilibrio del poder y terror”, interviniendo para debilitar al actor más poderoso en un conflicto, obligarle a negociar y dictar los términos de cualquier acuerdo al que se llegue para así beneficiarse del nuevo status quo. 
Sin embargo, la creación de coaliciones militares árabes da lugar a serias preocupaciones, sobre todo porque el historial de intervenciones militares árabes (a diferencia de las occidentales en sitios como Bosnia, Kosovo e incluso Libia) no es nada de prometedor. 
Por lo general han apuntado a fortalecer a alguna fuerza política afín por sobre sus rivales militares y políticos, en lugar de evitar desastres humanitarios o institucionalizar un mecanismo no violento de solución de conflictos después de una guerra. 
Un buen ejemplo es la intervención militar de Egipto en Yemen en los años 60. 
Para fin de 1965, el Presidente Gamel Abder Nasser había enviado 70.000 soldados a Yemen para apoyar un golpe de estado republicano contra las fuerzas monarquistas. 
No logró sus objetivos, a pesar de haber usado armas químicas contra las guerrillas yemenitas de 1963 a 1967, por primera vez en un conflicto entre países árabes. 
Además de su humillación militar, quedó afectada la reputación internacional de Egipto cuando la Asamblea General de las Naciones Unidas condenó a sus fuerzas armadas por el uso de armas químicas sobre poblados que apoyaban a la monarquía. 
La aventura tuvo además serios costes económicos: a 1965, Egipto tenía una deuda externa de casi 3 mil millones, lo que lo obligó a añadir un “impuesto de defensa” para financiar la guerra de Yemen. 
Tampoco lo hizo mucho mejor la “Fuerza Árabe de Disuasión”, dominada por Siria, cuando intervino en la guerra civil del Líbano en los años 80: no logró poner fin a los brutales combates ni dar seguridad a los vulnerables refugiados palestinos. 
Tras 1982, cuando el gobierno libanés dejó de extender el mandato de la FAD, se convirtió en una fuerza siria puramente militar que, en la llamada “Guerra de los Campos” de 1985, acabó cometiendo algunas de las peores atrocidades contra facciones y refugiados palestinos. 
Las intervenciones breves y menos complejas también han demostrado ser incapaces de poner fin a las crisis de violencia, y en algunos casos las exacerbaron. 
Un ejemplo claro son los recientes ataques aéreos de Egipto en Libia, que no sólo socavaron el proceso de paz impulsado por la ONU en un país profundamente dividido, sino además han fortalecido a los elementos más extremistas. 
Por supuesto, la historia no tiene que condicionar inevitablemente el futuro y podría ser que una intervención impulsada por los árabes acabe de manera muy diferente. 
Pero hay pocas señales en esa dirección: de hecho, a pesar de los cientos de ataques aéreos sauditas sobre bases militares controladas por los hutíes, los rebeldes siguen avanzando. 
Para evitar los errores de las intervenciones pasadas, las coaliciones militares árabes que vayan creándose deberían reconsiderar su enfoque, en especial las deficiencias estructurales que contribuyeron a los fracasos del pasado. 
En una guerra civil son muchos los factores que afectan el resultado de una intervención militar, especialmente si incluye una ofensiva terrestre. 
En particular, los líderes árabes deberían poner énfasis en revisar los procesos por los que se formulan las políticas de seguridad nacional, mejorando las relaciones cívico-militares, proporcionando el entrenamiento necesario a las fuerzas de paz, reformando la cultura política y dando respuesta a complejos socio-sicológicos. 
Si los líderes árabes no pueden superar estas deficiencias, bien puede ocurrir que la más reciente fuerza árabe acabe siendo otra fuente de inestabilidad sectaria y antidemocrática en Oriente Próximo, con el potenciar de agravar el conflicto entre chiíes y suníes. Es lo último que necesita la región. 


Bromas sobre la ciencia 
ITHACA, NUEVA YORK – Una historia apócrifa que a veces se escucha entre físicos trata de un brindis propuesto por sus colegas de la Universidad de Cambridge, a J. J. Thomson por su descubrimiento del electrón en 1897: “Al electrón: ¡es de esperar que nunca le sea útil a nadie!”. 
Dicen que los matemáticos puros hacen un chiste similar a propósito de su profesión. 
¿Por qué habría de considerarse ingeniosamente divertido celebrar la inutilidad del conocimiento? 
Vi una actitud similar en un cosmólogo que participaba en un programa de radio hace algunos años: el presentador le hizo notar que su investigación "casi no tenía aplicabilidad práctica", a lo que el invitado respondió con rapidez: "Sí, estoy orgulloso de eso." 
Estos chistes parecen basarse en el mismo supuesto: todo el mundo piensan que el conocimiento, especialmente el conocimiento científico, debería ser útil. 
Así, es divertido jactarse de que la propia rama del conocimiento, ya sea la física experimental, las matemáticas o la cosmología, no tiene utilidad alguna. 
Sin embargo, el chiste no funcionaría si al mismo tiempo no existiera un supuesto muy generalizado: que el conocimiento científico tiene un valor independiente de cualquier uso práctico. 
Después de todo, no sería divertido si una organización de caridad dedicada a paliar el hambre celebrara su propia ineficacia; en ese caso el valor práctico tendría capital importancia, porque sería la única razón real que justificara su existencia. 
Así, incluso a pesar de que la potencial utilidad es la razón de que los gobiernos destinen tanto dinero a la investigación científica, en realidad la gente espera más que eso de la ciencia. 
Desde este punto de vista, la ciencia tiene un objetivo mayor y bien distinto: comprender el mundo natural. 
Puede que Einstein haya logrado captar la atención del Presidente estadounidense Franklin Roosevelt acerca de la posibilidad de crear armas nucleares, pero se lo recuerda principalmente por sus profundas ideas sobre la naturaleza del universo. 
Gurús científicos más recientes, como Carl Sagan y Stephen Hawking, han presentado una imagen similar al público. 
Desde esta perspectiva, la ciencia trata de la filosofía natural, que busca adquirir una profunda comprensión del mundo, independientemente de que ese conocimiento se pueda aplicar a finalidades prácticas. 
Los chistes también dejan traslucir una cierta incomodidad sobre las aparentes contradicciones que revelan. 
En este caso, la incomodidad deriva de una incertidumbre fundamental acerca de cuál de las dos caras de la ciencia, la filosofía natural o la instrumentalidad, representa su verdadero carácter. 
¿Es realmente el principal cometido de la ciencia comprender el mundo, siendo la instrumentalidad una consecuencia fortuita? ¿O se trata realmente de hacer que el mundo natural pueda ser utilizado por los seres humanos, y en cuyo caso la filosofía natural es poco más que un lenguaje para explicar por qué funcionan ciertas técnicas? 
El siglo diecinueve inventó los términos familiares de ciencia “pura” y “aplicada" como manera de conciliar estas visiones alternantes. 
Como su nombre lo sugiere, la ciencia pura se presenta como "la cosa pura y dura", impoluta de consideraciones prácticas y basada en una investigación empírica y teórica de la naturaleza, realizada de manera adecuada. La ciencia aplicada toma el conocimiento que proporciona la ciencia pura y lo pone a funcionar. 
Sin embargo, esa imagen simplista tiene pocas similitudes con las complejidades de la actividad científica real: si la ciencia aplicada fuera nada más que la aplicación de los resultados de la ciencia pura, no habría necesidad de departamentos de “investigación y desarrollo" en las corporaciones manufactureras, o laboratorios de investigación en las compañías de productos químicos o electrónicos. 
Los logros instrumentales de la ciencia dependerían únicamente de las migajas que cayeran de la mesa de los científicos puros. 
De hecho, las dos caras de la ciencia están entrelazadas de manera mucho más íntima, menos como caras que como dos ingredientes de una mezcla muy bien revuelta. 
Francis Bacon, el filósofo y estadista británico de principios del siglo diecisiete, escribió que "la verdad y la utilidad son exactamente lo mismo." 
En otras palabras, la verdad de nuestras creencias acerca del mundo sólo está garantizada por su capacidad de convertirse en acciones que produzcan los resultados prácticos que desean los seres humanos. 
Los que entendemos como instrumentalidad de la ciencia era, para Bacon, no más que la otra cara de la moneda de la ciencia. 
Donde el poeta John Keats escribiera "la belleza es verdad, la verdad belleza”, Bacon podría haber dicho: “La utilidad es verdad, la verdad utilidad”, siempre que consideremos “utilidad” en un sentido muy amplio. 
Sin embargo, tampoco le creemos a Bacon. 
Como Bacon, valoramos la utilidad porque parece dar credibilidad a las afirmaciones que la ciencia hace acerca de la naturaleza del mundo: la ciencia es verdadera porque funciona. Pero, al mismo tiempo, no estamos dispuestos a permitir que la ciencia se reduzca a la utilidad práctica, porque eso destruiría su estatus intelectual, así como el de los científicos mismos, e impediría que la ciencia diera explicaciones. 
De modo que la ciencia debe conservar su pretensión de ser filosofía también. 
Algunas veces creemos que la ciencia es filosofía natural, y otras veces creemos que es instrumentalidad. Sin embargo, de hecho es las dos cosas al mismo tiempo, ni “pura” ni “aplicada”. 
Si pudiéramos reconocer eso, no estaríamos haciendo chistes al respecto. 

Terminando con el hambre 
ROMA – Por lo menos 842 millones de personas en todo el mundo sufren hambre crónica -una disminución de casi 1,5% con respecto a los 854 millones calculados para 2010-2012-. 
Claramente, si bien se ha hecho cierto progreso, el mundo todavía tiene un largo camino por recorrer para erradicar la desnutrición. 
Mientras los líderes mundiales intentan encontrar la mejor manera de actuar de ahora en más, un informe publicado conjuntamente este año por la Organización de las Naciones Unidas para la Alimentación y la Agricultura, el Fondo Internacional de Desarrollo Agrícola y el Programa Mundial de Alimentos puede servir como un recurso importante. 
El informe "El estado de la inseguridad alimentaria en el mundo" (SOFI 2013) ofrece estimaciones actualizadas en materia de desnutrición y sobre el progreso de cara a alcanzar los objetivos de hambre fijados por los Objetivos de Desarrollo del Milenio (ODM) y la Cumbre Mundial sobre la Alimentación (WFS). 
El progreso en el campo de los ODM ha sido desigual. 
Si bien muchos países en el mundo en desarrollo -donde habitan 827 millones de los desnutridos del mundo (comparado con 838 millones en 2010-2012)- han avanzado hacia la meta de reducir a la mitad, en 2015, el porcentaje de gente con hambre comparado con 1990, la tasa promedio de disminución no alcanza para cumplir con el objetivo en los próximos dos años. 
El objetivo más ambicioso de la WFS de reducir a la mitad la cantidad total de personas con hambre en el mundo está aún más distante: la cantidad de personas desnutridas se ha reducido apenas el 17% desde 1990-1992. 
Como señala el informe SOFI 2013, el progreso a la hora de erradicar el hambre y la desnutrición se ha desacelerado desde 2000, cuando los precios de los alimentos comenzaron a subir, luego de casi medio siglo de declinación. 
Si bien el rápido crecimiento económico ha impulsado los ingresos per capita en gran parte del mundo desarrollado, las alzas de los ingresos no se produjeron de manera pareja, lo que dejó a cientos de millones de personas frente a precios de alimentos más altos sin suficientes incrementos de los ingresos. 
El Banco Mundial originariamente definió su umbral de extrema pobreza de "un dólar por día" principalmente en términos de la cantidad de alimentos que hace falta comprar para no padecer hambre. 
Pero los ajustes subsiguientes -como a 1,25 dólar por día para 2005- parecen haber perdido esa relación. 
La línea de extrema pobreza de hoy es inadecuada para evitar estar desnutrido -en Nicaragua, por ejemplo-. 
Si bien el porcentaje de gente que vivía en una situación de extrema pobreza en 1990 se redujo a la mitad en 2010, el progreso tendrá que acelerarse considerablemente para reducir a la mitad la prevalencia de la desnutrición en 2015. 
Mientras tanto, a pesar de la caída en el empleo y los ingresos de los expatriados en los últimos 50 años, las remesas de dinero han ayudado a combatir la pobreza, reducir el hambre, mejorar las dietas y aumentar la inversión agrícola. 
Globalmente, las remesas representan casi tres veces el volumen de la asistencia oficial destinada al desarrollo, que ha sido un blanco fácil de recortes presupuestarios por parte de los países ricos en los últimos años. 
El informe SOFI 2013 también describe las persistentes y marcadas disparidades entre las regiones. 
El este y el sudeste de Asia y América Latina -que han experimentado un crecimiento particularmente rápido en los últimos decenios- son los que tuvieron mejor desempeño en términos de reducir el hambre. 
El África subsahariana, después de un cuarto de siglo de estancamiento económico, ha hecho cierto progreso en la última década, pero sigue teniendo la tasa más alta de desnutrición en el mundo. 
Los progresos en el sur de Asia y el norte de África han sido modestos, mientras que las condiciones en Asia occidental en verdad se han agravado. 
El hambre y la desnutrición(que refleja sólo el suministro de energía alimentaria) suelen convivir. 
Pero, en la mayoría de los lugares, las tasas de desnutrición -según lo indica, por ejemplo, la proporción de niños raquíticos- son mucho más altas que las estimaciones para la prevalencia de la desnutrición. 
Es por ese motivo que son necesarias intervenciones que mejoren la alimentación, en la agricultura, las escuelas, la atención médica, los suministros de agua y otros sectores -destinadas especialmente a las mujeres y los niños pequeños. 
Los esfuerzos para asegurar un crecimiento económico sostenible e inclusivo también son vitales. 
Dado que la desaceleración económica general de los últimos 50 años llegó hasta las zonas más resilientes del mundo en desarrollo, es improbable que se alcance un pleno empleo en la mayoría de los países, al menos en el futuro previsible. 
Pero todavía se puede hacer mucho para mejorar las perspectivas de empleo de los trabajadores y, por ende, su capacidad para adquirir los alimentos que ellos y sus familias necesitan. 
En muchos casos, si se implementaran reformas integrales destinadas a inducir suficiente inversión agrícola y ofrecer una protección social apropiada se podrían facilitar reducciones importantes de la pobreza y el hambre. 
Esto incluye asegurar que la gente tenga un acceso confiable a agua potable e instalaciones sanitarias adecuadas. 
Si las medidas de protección social están correctamente diseñadas, su aporte a la hora de reducir la desnutrición aumentaría sustancialmente. 
Por ejemplo, ciertos beneficios podrían depender de la adopción de medidas de alimentación prenatales y posnatales que apuntasen a las madres y los niños en edad preescolar. 
Programas de alimentación escolar bien diseñados han permitido que los niños superen el hambre -inclusive el "hambre oculto" causado por deficiencias en los micronutrientes-. 
Políticas vinculadas para la adquisición de alimentos hicieron que surgieran cooperativas de pequeños agricultores familiares que practican una agricultura sustentable. 
Estas medidas -junto con iniciativas destinadas a mejorar los ingresos de la gente pobre- también ayudan a fomentar el desarrollo rural, estimular los mercados y promover la creación de empleo. 
Un compromiso político de largo plazo para erradicar el hambre y la desnutrición -respaldado por una acción contundente- es esencial para mejorar las condiciones de salud y respaldar un crecimiento económico sostenible e inclusivo en todo el mundo. 
Ya se dieron los primeros pasos; ahora es el momento de terminar la tarea 

Jordania: Incendio en la vecindad 
Los jordanos pasan noches de insomnio a medida que avanza el sitio de Bagdad. 
Las imágenes que nos llegan desde el país vecino son horrendas, y los ciudadanos se han lanzado a las calles para protestar. 
Sin embargo, además de contemplar el colapso del régimen de Saddam, los jordanos están dándose cuenta de cuán estrechos son los lazos de nuestra sociedad con la de Irak, y cuán difícil será para Jordania emprender un nuevo rumbo si los estadounidenses acaban con el gobierno de Saddam Hussein. 
En el nivel económico, los lazos de Jordania con Irak son muy fuertes. 
Casi todo nuestro petróleo proviene de Irak, a precios altamente subsidiados. 
Reemplazar este petróleo a precios del mercado nos costará más de $600 millones al año. 
Mohammad al-Samadi, ex Ministro de Comercio e Industria, estima que los iraquíes compran más de $500 millones de bienes jordanos al año. 
Nuestra industria del transporte terrestre (5000 camiones, la mayoría de propiedad familiar) depende en gran medida de este intercambio comercial. 
Cuánto de ello se perderá, particularmente si un nuevo régimen en Bagdad castiga a Jordania por sus estrechos lazos con el gobierno iraquí, es una pregunta preocupante. 
Fahed al-Fanek, un destacado economista jordano, estima que la guerra podría costar a Jordania hasta el 25% de su PGB, cerca de $2 mil millones. 
Unas pérdidas así serían devastadoras. Al aumento de la deuda y los déficits presupuestarios son un resultado probable, lo que pone en riesgo los logros de más de una década de esfuerzos de reforma de la economía. 
De hecho, ya esperamos que las duras condiciones del programa de reforma del FMI se extiendan de cinco años a seis. 
Pero la cercanía econmómica es meramente la punta de la relación jordano-iraquí. 
A través de sus relaciones comerciales, el régimen iraquí logró filtrarse en la elite jordana, dando colorido a nuestra propia cultura política. 
Muchos destacados jordanos creen que nuestra dependencia del mercado y el petróleo iraquí debería ser la base de una alianza prioritaria. 
De hecho, las intrincadas redes de relaciones comerciales influyen sobre las visiones de los grupos políticos, los medios de comunicación, los banqueros y los contratistas. 
Los jordanos no sólo han guardado un largo silencio acerca de las prácticas del régimen de Irak, sino también son escépticos hacia las iniciativas para hacer reformas en Jordania o darle una mayor apertura. 
Su prioridad es mantener el estatus quo, a pesar del costo internacional para la reputación de Jordania o las consecuencias para el pueblo iraquí. 
Ellos ven toda crítica a Saddam como una aceptación de la agresión estadounidense. 
Por ejemplo, la reciente decisión jordana de congelar todos los fondos del gobierno de Irak en bancos jordanos generó acusaciones por parte de la oposición de que estábamos apuñalando a Irak por la espalda. 
De manera similar, hubo críticas a la reciente decisión del gobierno de expulsar a tres diplomáticos iraquíes, aduciendo actividades que amenazaban la seguridad de Jordania. 
Sin embargo, dentro del país hay otra perspectiva en el horizonte, una que desea una menor dependencia de Irak. 
El ex Ministro de Relaciones Exteriores Abdullah al-Khatib argumenta que Jordania debería haberse distanciado de Irak desde hace mucho tiempo. 
Rechazando la idea de una alianza sagrada entre los dos países, al-Khatib dijo: "Esta relación no era una alianza estratégica entre dos países, sino una relación de intereses y beneficios mutuos". 
Mientras era claro para todos lo que Jordania ganaba con el petróleo iraquí a precios de descuento, no han sido tan evidentes los beneficios para Irak. 
Los observadores interpretan los comentarios de al-Khatib como una referencia al paso de grandes cantidades de bienes de lujo desde Jordania a Irak, uno de las maneras por las cuales Saddam ha sido capaz de premiar a sus seguidores. 
Otros hacen notar la presencia de numerosos negocios iraquíes en Jordania, que realizan actividades cuyos fines no siempre han sido claros. 
Aunque Jordania se encuentra en una encrucijada en sus relaciones con Irak, hay escaso apoyo público a la política de EEUU. 
Más del 80% de los jordanos de opone a la guerra. 
Está aumentando la especulación acerca de los motivos de EEUU, y los comentaristas de la prensa destacan el papel de la derecha cristiana en la formulación de las políticas estadounidenses. 
Con frecuencia se escucha hablar de los vínculos entre los cristianos de EEUU y el apoyo estadounidense al expansionismo del gobierno de Sharon en Israel. 
Dentro del mundo árabe, los grupos moderados y liberales están perdiendo terreno frente a los movimientos islámicos radicales. 
Enfrentar a Occidente, y particularmente a los Estados Unidos, se ha convertido en un tema común de la oposición a la guerra. 
Los partidarios de una mayor democracia en el mundo árabe ahora se arriesgan ser acusados de cooperar con los designios estadounidenses para la reorganización del Oriente Medio. 
La única manera de empezar a contrarrestar esta marea es que EEUU dé pie atrás a su enfoque fundamentalmente unilateral hacia los problemas de la región. 
Para muchos árabes de toda la región, la confianza de los estadounidenses en una fuerza militar abrumadora para lograr su meta proclamada de diseminar la democracia es algo intrínsecamente contradictorio. 
Una prueba fundamental será la manera como EEUU maneje el Irak de posguerra. 
Si escoge asumir el papel predominante de la transformación del gobierno de Irak, en lugar de confiar esta tarea a la ONU, las dudas árabes crecerán. 
Una segunda prueba será el manejo de EEUU del conflicto palestino-israelí. 
Ahora los estadounidenses tienen una oportunidad de dar respuesta a la necesidad de los palestinos de liberarse de la ocupación militar. 
Si EEUU hace caso omiso de estas oportunidades y sigue su rumbo actual, corre el riesgo de exacerbar los problemas y conflictos de la región y desestabilizar a países amigos, como Jordania. 

La Ucrania de América Latina 
CIUDAD DE MÉXICO– Según todos los indicios, la comunidad internacional se ha resignado a la“apropiación de territorio” de Crimea, como la ha llamado el Vicepresidente de los Estados Unidos, Joe Biden, por el Presidente de de Rusia. 
Una vez que Putin decidió asumir las consecuencias de sus actos, poco era lo que podían hacer los Estados Unidos, la Unión Europea o las Naciones Unidas. 
Entretanto, América Latina esta experimentando el problema opuesto. 
Aunque los países de la región tienen los medios para detener la cada vez mayor catástrofe política, económica y de derechos humanos en Venezuela, carecen de la voluntad, mientras que la atención del resto del mundo centrada en Ucrania ha eliminado toda posibilidad de que se los presione para que actúen. 
En Ucrania, los EE.UU. y la UE parecen haber decidido adoptar una vía de acción sensata –o, mejor dicho, una doble reacción realista– que probablemente no dará resultados espectaculares, pero, desde luego, es preferible a la pasividad. 
En primer lugar, las sanciones impuestas hasta ahora –anulaciones de visados, incautaciones o congelaciones de activos y similares��� no devolverán Sebastopol a Ucrania, pero con el tiempo harán mella al menos en algunos sectores económicos rusos. 
No se puede predecir si unirán a los oligarcas o los dividirán ni si los obligarán a sacar su dinero de Rusia o a llevarlo de vuelta a su país. 
Pero la incertidumbre es mucho mejor que la aquiescencia informada. 
Ahora mismo no hay, sencillamente, otras opciones posibles y aplicar toda la panoplia de sanciones desde el principio dejaría a la UE y a los EE.UU. sin opciones para el futuro. 
En segundo –y mucho más importante– lugar, se ha dirigido al Kremlin un tácito ultimátum antiapaciguamiento: una mayor expansión en Ucrania provocará sanciones mucho más graves y duras. 
Puede que dé resultado o no, pero las decisiones y los anuncios al menos tienen el mérito de existir y, por tanto, demostrar la disposición del G-7 y otros a aplicar los principios y los valores con los que Rusia está, en teoría, comprometida. 
Está claro que las democracias del mundo carecen de posiciones perfectas, dada la renuencia, eminentemente razonable, de todo el mundo a recurrir a la fuerza. 
En vista de la ubicación, la historia y las consiguientes posibilidades de conflictos, no es de extrañar que la comunidad internacional haya prestado una mayor atención a la crisis en esa zona que al desastre que está desarrollándose en Venezuela, pero no es apropiado. 
Los acontecimientos recientes habidos en Venezuela entrañan tantos peligros y consecuencias perversas e imprevistas como los de Ucrania y la comunidad internacional, además de la mayoría de las democracias latinoamericanas, deben prestarles mucha más atención. 
Para empezar, hay que tener en cuenta la seguridad energética. 
Venezuela tiene unas de las mayores reservas de petróleo y de gas del mundo y es una importante exportadora (aunque menor que hace diez años) y, para bien o para mal, es una proveedora fundamental para algunos países. 
Casi todo el Caribe, la América central y algunos puertos estadounidenses del golfo dependen del petróleo crudo venezolano, con poco azufre, para sus centrales eléctricas, refinerías y condiciones de la balanza de pagos. Cuba es el caso más dramático. 
Sin el petróleo venezolano subvencionado y las enormes sumas pagadas a cambio de los servicios prestados por los médicos de los Castro –algunos excelentes, otros fraudulentos–, la economía de la isla se hundiría, lo que causaría una oleada de cubanos que huirían, como ha ocurrido repetidas veces a lo largo del pasado medio siglo. 
Ahora bien, esta vez las consecuencias para Florida y México podrían ser más graves que en las anteriores. 
Pero lo que ocurre en Venezuela importa también por otras razones. 
La represión selectiva, el encarcelamiento de dirigentes de la oposición, la censura de la prensa, la escasez de productos, la inflación y la violencia injustificada –Caracas es una de las ciudades más peligrosas del mundo– han creado una situación que parece insostenible a medio plazo. 
Las duras medidas económicas y de seguridad que Venezuela necesita para superar su desastre actual no se pueden aplicar sin alguna forma de consenso, lo que requiere el fin de la represión y de la polarización. 
Lamentablemente, nada de eso parece probable, si se deja exclusivamente en manos de los venezolanos, que en los quince últimos años han fracasado repetidas veces a la hora de encontrar soluciones para sus dilemas. 
Algunos han propuesto una mediación papal, otros han propugnado la intervención de un grupo de ex presidentes latinoamericanos. 
El problema estriba en que ningún gobierno latinoamericano, con la excepción del de Panamá, quiere mancharse las manos. 
Los tres que cuentan por su tamaño –la Argentina, el Brasil y México– temen las consecuencias: el Brasil, que sus empresas pierdan contratos; México, que los venezolanos financien la oposición a sus reformas energéticas; y la Argentina, la de perder un aliado que sabe demasiado. 
Los otros dos países que podemos considerar relevantes –Colombia y Chile– se niegan a verse involucrados por diferentes razones. 
Colombia necesita la cooperación del Presidente NicolásMaduro para sostener las negociaciones con las guerrillas de las FARC; la nueva Presidenta de Chile, Michelle Bachelet, siempre ha tenido debilidad por el “chavismo” y sus payasadas. 
En el caso de Crimea, las muertes de centenares de manifestantes en Kiev y la posible apropiación por Rusia de la Ucrania oriental han puesto en entredicho principios como el de no intervención. 
En América Latina, no: aún se considera que el del número de estudiantes de Venezuela asesinados por grupos militares patrocinados por el Gobierno es un asunto que sólo incumbe a los venezolanos, pese a que este país es parte en todos los instrumentos regionales de legislación internacional sobre los derechos humanos. 
Y ninguna mediación exterior es viable sin un mínimo de censura o critica al extremismo de Maduro, si bien la oposición tiene también su parte de culpa, por las posiciones radicales y a veces subversivas de algunas de sus facciones. 
Paradójicamente, mientras que las potencias occidentales probablemente estén impotentes respecto de Ucrania, los protagonistas de América Latina podrían ejercer una gran influencia en Venezuela. 
Las sanciones económicas en Rusia pueden llegar a hacer mella y el Kremlin puede desistir de perpetrar una mayor invasión, pero a corto plazo la crisis ucraniana no se verá afectada por una involucración exterior. 
En Venezuela, el peligro es igualmente grande para todo el mundo y abordarlo es mucho más barato y fácil, pero, para hacerlo, hace falta aquello de lo que la mayoría de los gobiernos latinoamericanos carecen gravemente: lucidez y valor. 

Las insatisfacciones del Mundial 
CIUDAD DE MÉXICO – En América Latina es sabido que la combinación de crecimiento económico, democracia representativa y expansión de la clase media ha conducido a la región a una trampa, en la que las expectativas de los ciudadanos aumentan más rápidamente que la capacidad de los gobiernos para satisfacerlas. 
Las frustradas clases medias, junto con los sectores tradicionales, organizan manifestaciones y disturbios y se deshacen en las urnas de los gobiernos que no les responden. 
Sin embargo, pocos esperaban que esta ola de frustración amenazara al presidente más competente de América Latina, el colombiano Juan Manuel Santos, o a una de sus tradiciones más veneradas, el futbol brasileño. 
Santos ha gobernado en Colombia con audacia y efectividad durante cuatro años. 
No solo ratificó un acuerdo de libre comercio con los Estados Unidos y abordó las violaciones a los derechos humanos de gobiernos anteriores; también se mostró firme en cuanto a reformas importantes a pesar de las protestas masivas que realizaron el año pasado estudiantes, maestros, campesinos y empresarios. 
Si bien la economía no ha crecido con la rapidez suficiente para satisfacer las necesidades del país, ha tenido un mejor desempeño que otras de la región. 
Más importante aún, Santos apostó su capital político en las negociaciones de paz y desarme con las Fuerzas Armadas Revolucionarias de Colombia (FARC) – el poderoso grupo guerrillero (descrito frecuentemente como un movimiento “narco-guerrillero”) que ha asolado al país durante cuatro décadas. 
Aunque se habían logrado algunos avances desde que las conversaciones de paz comenzaron en Cuba hace tres años, las negociaciones procedían lentamente, lo que dio a opositores como Álvaro Uribe, el predecesor de Santos, tiempo suficiente para movilizar a la opinión pública en contra de las negociaciones. 
Aprovechando la oposición generalizada a la amnistía para los líderes de las FARC – un componente esencial para poder alcanzar un acuerdo – los rivales de Santos convirtieron la primera ronda de las elecciones en un referéndum sobre las negociaciones. 
Santos perdió por casi cinco puntos porcentuales. 
Los colombianos estaban insatisfechos y se desquitaron con Santos. 
Él se recuperó en la segunda ronda pero ganó por un margen mucho menor del que se preveía hace seis meses. 
Los brasileños también están insatisfechos y están canalizando su ira contra el Partido de los Trabajadores, en el poder actualmente. El Mundial de Futbol que se está llevando a cabo en estos momentos y los planes para los Juegos Olímpicos de 2016 son símbolos prominentes de su liderazgo. 
Después del inicio del torneo hace unos días, la presidenta Dilma Rousseff, que se presentará para ser reelegida en octubre, comenzó a caer en las encuestas. 
Los presidentes del Partido de los Trabajadores – primero Luiz Inácio Lula da Silva y luego Rousseff – creyeron que celebrar los dos eventos deportivos más importantes del mundo en un periodo de dos años señalaría el surgimiento de Brasil como una potencia mundial emergente, que serviría como una especie de “presentación en sociedad”. 
Su lógica, aunque un poco arrogante, tenía fundamentos. Solo otros dos países – México y Alemania – pueden contar entre sus logros haber celebrado un Mundial y unos Juegos Olímpicos de manera consecutiva. 
No obstante, el auge de Brasil no era tan sólido como sus líderes creían. 
En 2011, la economía dejó de crecer, y la producción se ha estancado desde entonces. 
El crecimiento de la clase media baja – que se había multiplicado por decenas de millones de personas en los años previos – se detuvo, y la deuda de los consumidores se disparó. 
Incluso los crecientes precios de las materias primas, impulsados por la fuerte demanda de China, se volvieron problemáticos, y las expectativas de una inversión de los términos de intercambio generaron una incertidumbre significativa. 
En efecto, a medida que ha disminuido el crecimiento del PIB en China y la India, también han caído las compras de materias primas brasileñas de esos países. 
La idea que tenían los brasileños de que su país iba en camino de una prosperidad de largo plazo se ha destrozado – y culpan de ello a Rousseff. 
En junio, un pequeño aumento de las tarifas del transporte público en São Paulo desató una ola de protestas en todo el país. Los ciudadanos estaban furiosos por la mala calidad de los servicios públicos prestados por un gobierno que registra la recaudación fiscal más elevada de América Latina. 
En estas condiciones, los manifestantes también han denunciado la decisión del gobierno de gastar miles de millones de dólares en infraestructura para el Mundial, incluyendo estadios, hoteles y aeropuertos. 
Hace unos años, una gran mayoría de los brasileños apoyaban la celebración del Mundial en su país. 
Para mayo de este año, esa proporción había caído en un 50% – sorprendentemente bajo en el caso de unos de los fanáticos más entusiastas del futbol – y había protestas pequeñas pero estridentes en todo el país. 
Los opositores de Rousseff quieren que las protestas trastornen el torneo, de modo que se dañe la imagen internacional de Brasil; algunos incluso esperan que la selección brasileña pierda. 
Tal resultado no sería bueno para el país. 
Por más frustraciones que sientan los brasileños de clase media baja, un Mundial exitoso es su mejor opción. 
De manera análoga, en contra de las percepciones de quienes apoyan a Uribe, la reelección de Santos y su persistente búsqueda de la paz es exactamente lo que Colombia necesita en estos momentos. 
Mientras más ciudadanos entiendan y apoyen este esfuerzo, mejores serán sus posibilidades de éxito. 
Toda esta incertidumbre es muy indicativa del estado en que se encuentran las cosas en Brasil y Colombia – y, de hecho, en gran parte de América Latina. 
Un crecimiento lento junto con altas expectativas han dado lugar a una insatisfacción creciente en la región, y nadie parece saber cómo resolverla, lo que deja a los ciudadanos y líderes aguardando, observando y esperando. 

Los votantes cautelosos de Brasil 
CIUDAD DE MÉXICO – Brasil ha estado en el candelero global este año y no siempre por los motivos correctos. 
Luego de los disturbios de 2013 por el dinero gastado en la Copa del Mundo de fútbol de 2014, las protestas continuaron hasta el torneo en junio, e inclusive mientras éste se llevaba a cabo. 
Hubo predicciones funestas -aunque finalmente erróneas- sobre condiciones caóticas para los participantes y luego, por supuesto, llegó el desempeño catastrófico de la selección nacional. 
Ahora llegó el momento de pagar los costos de la juerga del fútbol, a los que se suma la desaceleración económica actual que sufre el país. 
Varios analistas han llegado a la conclusión de que la burbuja de Brasil estalló y que el llamado "país del futuro" seguirá atascado en el presente. 
La incertidumbre económica también está afectando drásticamente la política brasileña. 
Y la campaña electoral presidencial, que en algún momento era plácida y hasta predecible, terminó descompaginándose tras la muerte del candidato del Partido Socialista Brasileña, Eduardo Campos, en un accidente aéreo en agosto. 
La compañera de fórmula de Campos, Marina Silvia, luego fue nombrada para ocupar su lugar. 
Silva, que fue candidata a presidente hace cuatro años con una plataforma ecológica, socialmente conservadora pero muy prodemocrática, obtuvo casi 20 millones de votos. 
Sus vínculos con las gigantescas iglesias evangélicas de Brasil, y su voluntad de romper con ellas por diferentes cuestiones como el aborto, el matrimonio igualitario y la política en materia de drogas, espantan a muchos votantes. 
Aun así, Silva rápidamente superó a Aécio Neves, el candidato del Partido de la Social Democracia Brasileña (PSDB) y se convirtió en la principal rival de Dilma Rousseff, la presidente saliente y la candidata del Partido de los Trabajadores (PT). 
Una segunda vuelta entre las dos mujeres, luego de la primera ronda el 5 de octubre, parece inevitable, ya que las encuestas de opinión no arrojan un resultado cercano al 50% de los votos para ninguna de las dos. 
Si bien Rousseff es competente y fuerte, enfrenta una fatiga electoral después de 12 años de gobierno del PT, al que muchos recordarán, quizás injustamente, por los escándalos de corrupción y la paliza de 7 a 1 de la selección nacional a manos de Alemania en la Copa del Mundo de este año. 
Sin embargo, lo que le está causando los mayores problemas a la campaña de Rousseff es el desempeño económico deplorable del gobierno en los últimos cuatro años. 
Al mismo tiempo, Silva no podrá ganar la segunda vuelta sin un respaldo entusiasta y persuasivo de Neves y el PSDB. 
Afortunadamente para Silva, el PSDB es sumamente crítico del gobierno del PT, en especial de la política exterior del antecesor de Rousseff, Luis Inácio Lula da Silva. 
Diplomáticos y ex funcionarios de alto rango aliados del PSDB se han opuesto firmemente al respaldo por parte del PT de los regímenes autoritarios de América Latina (particularmente en Cuba y Venezuela), su insistencia inútil para obtener una banca permanente en el Consejo de Seguridad de las Naciones Unidas y su adopción excesiva de posiciones no alineadas y antiimperialistas. 
Una victoria de Silva pregonaría cambios en la política doméstica y exterior por igual. 
Pero quizá su impacto más destacable sería cultural. 
Si bien no sería la primera presidente mujer (Rousseff rompió la barrera de genero) o el primer presidente de origen humilde (Lula quebró ese tabú), sería la primera mulata - de tez más oscura que los líderes políticos brasileños tradicionales- en llegar al poder. 
De la misma manera que la elección de 2002 de Lula significó un mar de cambio en una sociedad sumamente consciente de las clases y socialmente estratificada, la elección de Silva sacudiría el orden racial en un país -y de hecho en un continente- donde el racismo no ha sido erradicado. 
Por cierto, en un país que se ha enorgullecido de su naturaleza supuestamente no racista, no ha habido ningún político afrobrasileño de estatura relevante en un siglo. 
Sin embargo, a pesar del entusiasmo generado por su candidatura, es improbable que Silva gane. 
Desde la democratización de América Latina en los años 1980, sólo dos presidentes en funciones han perdido -Daniel Ortega en Nicaragua (quien en verdad no fue electo la primera vez) e Hipólito Mejía en República Dominicana-. 
Más de una docena de presidentes en funciones han ganado la reelección, más o menos democráticamente. 
La ventaja del presidente en el poder en América Latina le debe mucho a las regulaciones débiles que restringen el uso por parte del gobierno del aparato estatal para fines de campaña. 
El margen de abuso de poder, dinero público, los medios y la mayoría de las instituciones estatales al servicio de los presidentes de turno hace que resulte casi imposible derrotarlos. 
Por último, los brasileños tal vez no estén tan seguros de querer entregarle el poder a Silva, quien se ha convertido en un fenómeno mediático pero sigue siendo una incógnita. 
Rousseff probablemente sea reelecta, no tanto por la fuerza de su gestión sino porque los votantes le tienen miedo a lo que no les resulta tan familiar. 
Sería una pena. 
Después de todo, la mayoría de los nuevos contendientes políticos parecen no estar preparados para el cargo máximo hasta que están en el poder. 
Pero los brasileños tal vez sientan que ya han derribado suficientes barreras y tabúes políticos en los últimos años, y que Silva representaría un exceso. 

La segunda revolución mexicana 
CIUDAD DE MÉXICO – Tras varios años de estancamiento y violencia, en 2013 México comenzó por fin a superar sus problemas, gracias a un presidente activista y a una coalición de partidos políticos decididos a lograr el avance del país. 
Pero al lado de cambios sustanciales, también subsiste un grado importante de incertidumbre y exageración. 
Y difícilmente podría ser de otro modo. 
La situación se parece a la de 20 años atrás por estas mismas fechas. 
Cuando el 1 de enero de 1994 entró en vigor el Tratado de Libre Comercio de América del Norte (NAFTA), suscrito por México, Canadá y Estados Unidos, parecía que estaban dadas las condiciones para el despegue mexicano. 
Pero ese año se produjo una serie de eventos (el alzamiento zapatista en Chiapas, los asesinatos de un candidato presidencial y del principal colaborador del presidente entrante y el derrumbe de la moneda) que sacudieron a México y resaltaron la magnitud de los desafíos a los que se enfrentaba. 
El NAFTA trajo consigo un aumento espectacular de las exportaciones mexicanas y un enorme cambio en su composición. 
Pero resultó muy decepcionante en cuanto al ingreso de inversiones extranjeras y al crecimiento económico, que a lo largo de las dos últimas décadas promedió un 2,6%, cifra menor a las de Perú, Chile, Colombia, Brasil y Uruguay. 
Esto llevó a que la diferencia de ingresos entre México y sus socios, Estados Unidos y Canadá, apenas se redujera. 
De modo que desde que el presidente Enrique Peña Nieto asumió el cargo, hace un año, ha tenido que trabajar para asegurar que la promesa de cambios sustanciales en México se traduzca finalmente en crecimiento económico sostenido, mejora de los niveles de vida y una convergencia más veloz con Estados Unidos y Canadá. 
Si bien los medios de comunicación (tanto locales como extranjeros) suelen hablar de “reformas” o ponen en una misma bolsa las reformas educativa, laboral, financiera, fiscal, energética, de las telecomunicaciones y política, existen entre ellas importantes diferencias. 
Hay quienes piensan que todos los cambios ocurridos en México este año son igualmente importantes. 
Otros señalan que el gobierno de Peña Nieto a veces parece decidido a anunciar reformas sin importar su contenido, el tiempo necesario para implementarlas o el impacto real que tendrán sobre la sociedad mexicana. 
De hecho, puede trazarse una distinción clara entre dos subconjuntos de avances legislativos: aquellos que, aunque significativos, son incompletos, superficiales o suponen en esencia una continuidad del statu quo, y aquellos que (si todo va bien) transformarán a México. 
Pertenecen al primer grupo los cambios en el modo de evaluación de los maestros y en sus derechos laborales (erróneamente descritos como una reforma educativa), además de los cambios en la legislación sobre impuestos y telecomunicaciones; y al segundo, las reformas referidas al sector energético y al sistema político. 
La reforma del sector energético habilita la inversión privada (extranjera o local) en el área de la generación de la electricidad y en la exploración, la extracción y el refinamiento del petróleo, a través de licencias, concesiones o modelos de coparticipación en la producción o en los beneficios. 
El sindicato de trabajadores del petróleo queda excluido de la junta directiva de Pemex (la empresa petrolera nacional); además, los nuevos contratos para la explotación de yacimientos de petróleo y gas de esquisto (shale), y los referidos a exploración y perforación en aguas profundas, se firmarán con una agencia del gobierno en vez de con Pemex. 
Con la eliminación de numerosos obstáculos legales y políticos, México podrá aumentar su producción de gas y petróleo, impulsar un abaratamiento de la electricidad y estimular el crecimiento de una economía que, de lo contrario, seguiría sumida en el letargo. 
Esperamos que tras 12 años de obstrucción por parte del Partido Revolucionario Institucional (PRI) de Peña Nieto, estas reformas no sean insuficientes ni lleguen demasiado tarde. 
La segunda reforma crucial es la política. 
Por primera vez desde inicios de la década de 1920, los legisladores y alcaldes mexicanos podrán presentarse a reelección en períodos consecutivos. 
Si bien no es una panacea, la reelección es uno de los más importantes instrumentos con que cuenta la ciudadanía en una democracia para controlar el desempeño de los políticos, y México estuvo privado de él durante casi un siglo. 
Lo mismo puede decirse de las candidaturas independientes, el sistema de referendos y la iniciativa legislativa popular, elementos todos estos que no existían antes de esta reforma. 
Por primera vez desde el fin de los 70 años de gobierno autoritario en México, el país cuenta con un marco político y electoral similar a los de las democracias modernas. 
Ambas reformas son incompletas y tal vez no alcancen para dar un empujón a la economía y movilizar a una sociedad civil particularmente pasiva. 
Puesto que Pemex (a diferencia de las petroleras estatales de Brasil y Colombia) no cotizará en las bolsas de Nueva York o Ciudad de México, la reforma interna se postergará o será parcial. 
Además, pasarán años antes de que comience a fluir algún petróleo de las aguas profundas del Golfo de México, y no se sabe a ciencia cierta cuánto gas y petróleo de esquisto pueda haber en el noreste de México. 
Tampoco es seguro que la inversión extranjera (o el turismo) vayan a aumentar, dados los actuales niveles de violencia, delito y violación de los derechos humanos que azotan al país. 
Asimismo, los acuerdos institucionales buscados por los autores de las reformas políticas y electorales del país siguen plagados de restricciones y ambigüedades. 
Sólo se permite la reelección de candidatos que sean nominados por el mismo partido por el que se presentaron originalmente, y todavía no está clara la forma que adoptará la legislación que habilitará la presentación de candidatos independientes, las iniciativas populares y los referendos. 
Lo más importante es que el gobierno no parece decidido a cumplir su compromiso de permitir un referendo vinculante sobre la apertura del sector petrolero y otros temas “transcendentales”. 
Su renuencia a hacerlo es comprensible, ya que en este tema los votantes están divididos a partes iguales, y nadie invertirá un centavo en el petróleo o el gas mexicanos si existe la posibilidad de que en 2015 se anule la reciente enmienda constitucional relativa a Pemex (como la oposición asegura que sucederá). 
Pero limitar la democracia para modernizar el sector energético no es buena idea. 
Por último, persiste el escepticismo en relación con la capacidad de la economía mexicana de alcanzar un crecimiento económico sostenible del 4 o 5% anual, el mínimo indispensable para garantizar la prosperidad a largo plazo. 
Las deficiencias en materia de educación, infraestructura, seguridad y justicia, sumadas a la corrupción endémica y al escaso dinamismo empresarial, militan contra el exceso de optimismo. 
Igual que el NAFTA hace 20 años, las reformas actuales de Peña Nieto son condiciones necesarias para el progreso, pero insuficientes. 
Hace falta más, y lo que hace falta no es necesariamente alcanzable. 

Oriente Medio y el regreso de la Historia 
BERLÍN – Desde que Francis Fukuyama sostuvo, hace más de dos decenios, que el mundo había llegado al fin de la Historia, ésta ha hecho contener la respiración al mundo. 
El ascenso de China, las guerras de los Balcanes, los ataques terroristas del 11 de septiembre de 2001, las guerras en el Afganistán y el Iraq, la crisis financiera mundial de 2008, la “primavera árabe” y la guerra civil siria han refutado la opinión de Fukuyama del inevitable triunfo de la democracia liberal. 
En realidad, se podría decir que la Historia ha dado la vuelta completa al círculo en el lapso de un cuarto de siglo, desde la caída del comunismo en Europa en 1989 hasta la renovada confrontación entre Rusia y Occidente. 
Pero en Oriente Medio es donde la Historia está en marcha diariamente y con las consecuencias más dramáticas. 
El antiguo Oriente Medio, constituido sobre las ruinas del Imperio Otomano después de la primera guerra mundial, está desmoronándose claramente y en no poca medida por las acciones de los Estados Unidos en esa región propensa a los conflictos. 
El pecado original de los Estados Unidos fue su invasión militar del Iraq en 2003 durante la presidencia de George W. Bush. 
Los “neoconservadores” en el poder en aquel momento olvidaron la necesidad de llenar el vacío de poder tanto en el Iraq como en la región, tras la destitución de Sadam Husein. 
La apresurada y prematura retirada militar por parte del Presidente Barack Obama constituyó un segundo fracaso de los EE.UU. 
La retirada de los Estados Unidos, que casi coincidió con el estallido de la “primavera árabe” y de la guerra civil siria y su persistente pasividad como fuerza regional en pro del orden, amenaza ahora con provocar la desintegración del Iraq, por el rápido avance del Estado Islámico del Iraq y Siria (EIIS), incluida su captura de la segunda ciudad del país por su tamaño, Mosul. 
De hecho, como el EIIS controla la mayor parte de la zona al noroeste de Bagdad, la frontera entre el Iraq y Siria ha dejado esencialmente de existir. 
El trazado de muchas de las fronteras de sus vecinos se podría modificar por la fuerza. 
Parece que lo que ya es un desastre enorme en materia de asuntos humanitarios empeorará con toda seguridad. 
Si el EIIS lograra establecer una entidad similar a un Estado y permanente en zonas del Iraq y de Siria, se aceleraría la desintegración de esa región, los EE.UU. perderían su “guerra mundial contra el terror” y la paz mundial estaría gravemente amenazada, pero, aun sin un Estado terrorista del EIIS, la situación sigue siendo extraordinariamente inestable, porque la guerra civil siria está resultando muy contagiosa. 
En realidad, la de “guerra civil” es una denominación equivocada, porque hace mucho que los acontecimientos habidos allí han entrañado una lucha entre Arabia Saudí y el Irán por el predominio regional, impulsada por el conflicto secular entre la mayoría suní y la minoría chií del islam. 
Los kurdos constituyen otro componente inestable de la herencia otomana. 
Divididos como están entre varios países de Oriente Medio –el Irán, el Iraq, Siria y Turquía–, los kurdos llevan decenios combatiendo por su propio Estado. 
No obstante, han demostrado una gran moderación en el Iraq septentrional desde la caída de Sadam, pues se han contentado con consolidar económica y políticamente su provincia autónoma, hasta el punto de que es independiente en todo menos en el nombre y cuentan con un ejército fuerte y experimentado: la milicia peshmerga. 
Ahora el avance del EIIS y su captura de Mosul han resuelto, de una vez, todas las disputas territoriales entre el Gobierno central y el gobierno regional kurdo a favor de éste, en particular por lo que se refiere a la ciudad de Kirkuk. 
Tras la retirada del ejército iraquí, los peshmergas se apresuraron a apoderarse de la ciudad, lo que brindó al Norte kurdo grandes reservas de petróleo y gas. 
Además, los vecinos Irán y Turquía, además de los EE.UU., necesitarán urgentemente el apoyo del los peshmergas contra el EIIS. 
Así, pues, ha surgido una oportunidad inesperada para que los kurdos logren su independencia total, si bien su dependencia de unas buenas relaciones con Turquía y el Irán para el acceso a los mercados mundiales moderará sus ambiciones políticas. 
Además, con su invasión del Iraq, los EE.UU. brindaron el acceso a la hegemonía regional para el Irán e iniciaron un cambio espectacular en sus propias alianzas regionales, cuyos efectos s a largo plazo –incluidas las actuales negociaciones nucleares con el Gobierno del Irán– están resultando patentes. 
Los dos bandos combaten a los mismos yijadistas, que están apoyados por los supuestos aliados de los Estados Unidos, los Estados del Golfo gobernados por suníes. 
Aunque los EE.UU. y el Irán siguen oponiéndose a una cooperación oficial entre ellos, ya se ha iniciado y las conversaciones bilaterales directas han llegado a ser algo rutinario. 
Una cuestión decisiva para el futuro es la de si Jordania, que desempeña una función fundamental en el equilibrio de la región, sobrevivirá indemne a los cambios geopolíticos. 
Si no es así, todo el equilibrio de poder en el conflicto tradicional de Oriente Medio entre Israel y los palestinos podría desplomarse. Lo más probable es que las consecuencias fueran transcendentales, aunque difíciles de evaluar por adelantado. 
Para Europa, la evolución de los acontecimientos en Oriente Medio plantea dos riesgos importantes: el regreso de los combatientes yijadistas que amenaza con ir acompañado del terror y la extensión de sus ideas extremistas a zonas de los Balcanes. 
En pro de su propia seguridad, la Unión Europea y sus Estados miembros se verán obligados a prestar mucha más atención que antes a la Europa sudoriental. 

La verificación de la realidad por parte de Putin para Europa 
BERLÍN – Durante demasiado tiempo, Occidente ha abrigado ilusiones sobre la Rusia de Vladimir Putin, ahora destrozadas en la península de Crimea. 
Occidente podía (y debía) haber mostrado mayor agudeza: siempre, desde el primer período en que ocupó el cargo de Presidente de Rusia, el objetivo estratégico de Putin ha sido el de restablecer la condición de potencia mundial de Rusia. 
Para ese fin, Putin recurrió a las exportaciones energéticas con miras a recuperar gradualmente los territorios perdidos cuando la Unión Soviética se desplomó hace una generación. 
Ucrania ha sido el centro de dicha estrategia, porque, sin ella, el objetivo de una Rusia rediviva es inalcanzable. 
Así, pues, Crimea era la primera meta; la segunda será la Ucrania oriental y la desestabilización permanente de todo el país. 
Se está eliminando ante nuestros ojos el sistema internacional postsoviético en la Europa oriental, el Cáucaso y el Asia central. 
Los conceptos decimonónicos de orden internacional, basado en consideraciones de equilibrio de poder de suma cero y esferas de interés, están amenazando con substituir las normas modernas de autodeterminación nacional, inviolabilidad de las fronteras, Estado de derecho y principios fundamentales de la democracia. 
A consecuencia de ello, esa conmoción tendrá repercusiones enormes en Europa y sus relaciones con Rusia, pues determinará si los europeos viven conforme a normas del siglo XXI. 
Quienes creen que Occidente puede adaptarse al comportamiento ruso, como indican los apologistas occidentales de Putin, corren el riesgo de contribuir a una mayor escalada estratégica, porque una actitud blanda sólo servirá para envalentonar al Kremlin. 
De hecho, lo reconozcan o no sus dirigentes, la Unión Europea está ahora en conflicto directo con Rusia por su política de ampliación desde el final de la Guerra Fría. 
Ésa es la razón por la que el resurgimiento de Rusia como una potencia mundial requiere no sólo la reintegración de territorios soviéticos perdidos, sino también un acceso directo a Europa y un papel predominante en ella, en particular en la Europa oriental. 
Así, pues, ahora existe una lucha estratégica fundamental. 
Desde una perspectiva occidental, la confrontación deliberada apenas tiene sentido, porque la UE y Rusia son y seguirán siendo vecinos. 
Con vistas al futuro, Rusia necesitará a la UE más aún que viceversa, porque en su extremo oriental y en el Asia central, China está surgiendo como un rival de dimensiones totalmente distintas. 
Además, el rápido declive demográfico y el enormes déficit de modernización de Rusia entrañan la necesidad de un futuro compartido con Europa, pero aprovechar esa oportunidad sólo es posible sobre la base del Estado de derecho, no de la fuerza, y debe regirse por los principios de la democracia y la autodeterminación nacional, no de la política de gran potencia. 
En cambio, Putin ha desencadenado ahora una crisis duradera. 
La reacción de Europa será una nueva política de contención, principalmente en forma de medidas económicas y diplomáticas. 
Europa reducirá su dependencia energética de Rusia, revisará su alineación estratégica y sus prioridades y reducirá sus inversiones y su cooperación bilateral. 
A corto plazo, Putin parece tener más influencia, pero pronto resultará patente la debilidad de su posición. 
Rusia depende por completo, económica y políticamente, de sus exportaciones de productos básicos y energía, que van dirigidos primordialmente a Europa. 
Una menor demanda europea y un precio del petróleo que ya no baste para sostener el presupuesto de Rusia maniatarán al Kremlin muy rápidamente. 
De hecho, hay razones para creer que a Putin se le puede haber ido la mano. 
El desplome de la Unión Soviética al comienzo del decenio de 1990 no fue causado por Occidente, sino por una oleada de secesión, pues las nacionalidades y las minorías, al ver debilitado el partido-Estado, aprovecharon la oportunidad para liberarse. 
La Rusia de hoy no tiene fuerza económica ni política para recuperar e integrar los territorios soviéticos perdidos y todo intento por parte de Putin de seguir adelante con su plan empobrecería a su población y propiciaría una mayor desintegración: una perspectiva sombría. 
Los europeos tienen motivos para estar preocupados y ahora han de afrontar el hecho de que la UE no sea sólo un mercado común –una simple comunidad económica–, sino también una protagonista mundial, una unidad política cohesionada, con valores compartidos e intereses comunes en materia de seguridad. 
Así, pues, los intereses estratégicos y normativos de Europa han resurgido con mayor fuerza; en realidad, Putin se las ha arreglado, casi por sí solo, para vigorizar la OTAN al brindarle un propósito. 
La UE tendrá que entender que en su vecindad oriental y meridional no actúa en un vacío y que, en pro de sus intereses en materia de seguridad, no puede pasar por alto simplemente los intereses en conflicto de otras potencias en esa zona ni, menos aún, aceptarlos. 
La política de ampliación de la UE no es simplemente una molestia cara y prescindible; es un componente decisivo de la seguridad de la UE y de proyección de su poder al exterior. 
La seguridad tiene un precio. 
Tal vez ahora haya una reevaluación en el Reino Unido de los costos de una salida de la UE y tal vez se comprenda en el Continente que la unificación europea debe seguir adelante más rápidamente, porque el mundo –y los vecinos de Europa en particular– no ha resultado ser tan pacifico como muchos –sobre todo los alemanes– creían. 
El proyecto de paz de la UE –del impulso original para la integración europea– puede haber funcionado demasiado bien; tras más de seis decenios de éxito, ha llegado a considerárselo irremediablemente anticuado. 
Putin ha ofrecido una verificación de la realidad. 
Ha vuelto a plantearse la cuestión de la paz en Europa y se le debe responder con una UE fuerte y unida. 

Los nacionalistas de Europa están en marcha 
BERLÍN – Europa se compone de naciones, y así ha se mantenido durante cientos de años. Esto es lo que hace que la unificación del continente sea una tarea política tan difícil, incluso hoy en día. 
Sin embargo, el nacionalismo no es el principio para la construcción de Europa; por el contrario, ha sido, y sigue siendo, el principio para la deconstrucción de Europa. 
Esa es la principal lección que puede extraerse de los dramáticos ascensos logrados por los partidos populistas antieuropeos en las elecciones al Parlamento Europeo de la semana pasada. 
Esta es una lección que todos los europeos deberían haber aprendido a estas alturas. 
Las guerras del siglo XX en Europa, al fin de cuentas, se pelearon bajo la bandera del nacionalismo – y casi destruyen completamente el continente. 
En su discurso de despedida ante el Parlamento Europeo, François Mitterrand destila toda una vida de experiencias políticas en una sola frase: “El nacionalismo es la guerra”. 
Este verano, Europa va a conmemorar el centenario del inicio de la Primera Guerra Mundial, guerra que sumió a Europa en el abismo de la violencia nacionalista moderna. 
Europa también conmemorará el 70º aniversario del desembarco aliado en Normandía, que fue el evento que llegaría a decidir la Segunda Guerra Mundial en favor de la democracia en Europa occidental (y posteriormente, después del fin de la Guerra Fría, en favor de la democracia en toda Europa). 
La reciente historia europea está llena de este tipo de conmemoraciones y aniversarios, todos ellos estrechamente relacionados con el nacionalismo. 
Y aún así, las esperanzas de muchos europeos parecen encontrar su expresión, una vez más, en dicho nacionalismo, mientras que una Europa unificada, que en los hechos es la la garante de la paz entre los pueblos de Europa desde el año 1945, es vista como una carga y una amenaza. 
Este es el verdadero significado de los resultados de las elecciones al Parlamento Europeo. 
Pero los números y porcentajes por sí solos no expresan la magnitud de la derrota sufrida por la UE. 
A lo sumo, en su calidad de elecciones democráticas, estas definen mayorías y minorías – y por lo tanto la distribución del poder por un período de tiempo – no siempre garantizan una evaluación correcta de la situación política. 
Las elecciones ofrecen una fotografía instantánea – un momento congelado en el tiempo; para comprender las tendencias a largo plazo, tenemos que examinar el cambio en el porcentaje de votos que reciben diversos partidos entre una elección y la siguiente. 
Si el resultado de las elecciones al Parlamento Europeo fuese a ser juzgado exclusivamente por el hecho de que una abrumadora mayoría de los ciudadanos de Europa emitió sus votos por los partidos pro-UE, el punto más fundamental – el dramático aumento del apoyo a los partidos nacionalistas euroescépticos en Estados como Francia, el Reino Unido, Dinamarca, Austria, Grecia y Hungría – sería pasado por alto. 
Si esta tendencia continúa, se convertirá en una amenaza existencial para la UE, ya que bloqueará una mayor integración, que es urgentemente necesaria, y destruirá la idea de Europa desde dentro. 
Francia, en especial, es motivo de gran preocupación, debido a que su Frente Nacional se ha consolidado como la tercera fuerza política del país. 
“¡Conquistar Francia, destruir Europa!” se ha convertido en el próximo objetivo electoral del Frente. 
Sin Francia, poco o nada sucede en la UE; junto con Alemania, este país es indispensable para el futuro de la UE. 
Y sin lugar a duda, el Frente y sus electores hablan en serio. 
En el corazón de la crisis política de Europa se encuentra el malestar económico y financiero de la eurozona, mismo que ni los gobiernos nacionales ni las instituciones de la UE parecen poder abordar. 
En lugar de fortalecer la solidaridad paneuropea, la angustia económica ha dado lugar a un conflicto masivo con respecto a la distribución. 
La que anteriormente fue una relación entre iguales ha dado paso a un enfrentamiento entre deudores y acreedores. 
La desconfianza mutua que caracteriza a este conflicto puede dañar irreparablemente el alma de la Unión y de todo el proyecto europeo. 
El norte de Europa está plagado de temores de expropiación; el sur de Europa se encuentra aprisionado por una crisis económica aparentemente interminable y por un alto nivel de desempleo que no tiene precedentes, del cual los ciudadanos del sur responsabilizan a los países de norte – especialmente a Alemania. 
La crisis de la deuda en el sur, junto con las consecuencias sociales causadas por las duras medidas de austeridad, se ven en el sur, simplemente, como el abandono del principio de solidaridad por parte de un norte de Europa que es rico. 
Dentro de este clima en el cual la solidaridad va en disminución, el anticuado nacionalismo recibió sus victorias prácticamente en bandeja de plata. 
En los hechos, el chovinismo nacionalista y la xenofobia ganaban estrategias electorales con cada asunto que culpabilizaba a la UE por el colapso del bienestar de la clase media. 
Dada la actual debilidad de Francia y el resultado dramático de las elecciones en dicho país, así como también la ruta extraña que toma el Reino Unido hacia una salida de la UE, el papel de liderazgo de Alemania continuará en aumento, lo cual no es ni bueno para la propia Alemania, ni para la UE. 
Alemania nunca aspiró a desempeñar dicho papel; la fortaleza económica del país y su estabilidad institucional han hecho que para Alemania aceptar dicho papel sea algo inevitable. 
Sin embargo, la reticencia de Alemania a liderar sigue siendo un gran problema. 
Todos los europeos tienen en sus genes políticos la capacidad para oponerse instintivamente – y también de manera racional – a cualquier forma de hegemonía. 
Esto también se aplica a Alemania. Sin embargo, responsabilizar a la hegemonía alemana de las políticas de austeridad en el sur solamente se justifica en parte; el gobierno alemán no obligó a los países afectados a constituir altos niveles de deuda pública. 
De lo que sí se puede responsabilizar a Alemania es por la insistencia de sus líderes en cuanto a simultáneamente reducir la deuda y aplicar las reformas estructurales, como también por su objeción a casi todas las políticas orientadas al crecimiento de la eurozona. 
Por otra parte, ninguno de los bandos políticos de Alemania está dispuesto a reconocer “el problema alemán” de la unión monetaria (es decir, la fortaleza relativa que tiene este país, que no la ha utilizado para el bien del proyecto europeo en su conjunto). 
En la actualidad la pregunta candente es cuánto hará Alemania por ayudar a Francia con el objetivo de salvar a Europa. 
La presión que se ejerce sobre la canciller alemana, Ángela Merkel, y sobre el presidente del Banco Central Europeo, Mario Draghi, aumentará sin duda y dicha presión no provendrá solamente desde París, sino también desde Roma, Atenas y otras capitales. 
La alternativa que en la actualidad tiene Alemania, en contraposición a cambiar de rumbo, es esperar a que los países deudores de Europa elijan gobiernos que cuestionen su obligación de pagar. 
En Grecia, la suerte ya está echada. 
Para Europa, esto sería un desastre; para Alemania, ello sería simplemente tonto. 

Oriente Medio en el invierno árabe 
BERLÍN – Los viajes abren la mente, dice el viejo dicho. 
Esto es especialmente válido en el caso de Oriente Medio. 
Pero viajar allí hoy en día puede resultar extremadamente desconcertante; de hecho, se han producido acontecimientos imposibles de imaginar hace apenas unos meses y que hoy se vuelven una realidad. 
La revuelta juvenil que comenzó en Túnez y El Cairo en 2010-2011 ha terminado (al menos por el momento), aunque, gracias a ella, la región ha cambiado radicalmente. 
La victoria de la contrarrevolución y la política del poder, como en Egipto, sólo pareció restaurar el antiguo orden; los cimientos políticos del régimen actual son, lisa y llanamente, demasiado frágiles. 
Igualmente destacable ha sido el giro permanente del eje estratégico-político de la región. 
Irán, con sus ambiciones nucleares y hegemónicas, es el centro actual, mientras que el antiguo centro -el conflicto palestino-israelí- ha quedado marginado, dando lugar a alianzas de intereses completamente nuevas. 
Arabia Saudita e Israel (que no tienen relaciones diplomáticas formales) están unidos contra Irán -y contra la posibilidad de un tregua entre Estados Unidos e Irán. 
En términos ideológicos, el conflicto central entre Irán y sus vecinos se basa en el conflicto sectario entre el Islam sunita y el Islam chiita. 
La devastadora guerra civil siria ya se está librando según estas líneas. Y, en vista de las señales de un impasse militar y político, esas líneas podrían convertirse en el origen de una división permanente del país, como en Bosnia. 
Si esto sucede, Irak, el Líbano y Jordania no resultarían ilesos. 
El Oriente Medio anglo-francés diseñado por el Acuerdo Sykes-Picot en mayo de 1916, habría desaparecido definitivamente. 
Es más, ha resurgido la cuestión kurda -y podría influir indirectamente en la cuestión palestina y volver a radicalizarla-. 
Desafortunadamente, no hay mucha evidencia de que un acuerdo palestino-israelí basado en una solución de dos estados vaya a evitar que esto suceda. 
Luego está la cuestión de las consecuencias a largo plazo del renacimiento de Al Qaeda en forma del yihadismo sunita en Siria, Yemen y el norte y este de África. 
Las monarquías del Golfo están intentando tomar las riendas militarmente contra Irán. 
¿Pero qué sucederá cuando, un día, descubran que están ejerciendo el papel del aprendiz de brujo? 
¿Acaso este viento de fanatismo volverá a soplar en la península árabe? 
¿Y las instituciones domésticas de estas sociedades podrían tolerar semejante ataque? 
En todo Oriente Medio, la mayor parte de la elite política sigue atrapada dentro de una visión del mundo definida por la política de poder y las nociones de soberanía del siglo XIX. 
Sus consignas estratégicas son rivalidad nacional, equilibrio y hegemonía -conceptos que no ofrecen ninguna solución para el futuro de las naciones y los estados de la región-. 
La cooperación económica intrarregional, esencial para alcanzar un crecimiento sostenido y desarrollo social -mucho menos un marco de seguridad regional para asegurar la paz y la estabilidad-, sigue siendo una idea extraña. 
En esencia, Oriente Medio está experimentando una crisis de modernización. 
La juventud rebelde que lideró las demandas populares de cambio está quieta (o ha sido acorralada); pero, dada la parálisis intelectual de los gobernantes de la región (y de grandes segmentos de la oposición), podemos esperar una erupción aún más violenta. 
Como en el pasado, Egipto desempeñará un papel influyente para toda la región (lo desee o no). 
A la crisis de modernización de la región se suma el retiro parcial de una fuerza exhausta para establecer el orden, Estados Unidos. 
Esto alimenta una enorme ansiedad en la región y ha contribuido al derrocamiento de alianzas existentes y a la búsqueda de otras nuevas. 
El presidente Barack Obama ha puesto fin a las guerras ruinosas de Estados Unidos en Irak y Afganistán. 
Sobre todo, la guerra en Irak -y en consecuencia el ex presidente George W. Bush y sus asesores neoconservadores- fue la que llevó a Irán a su posición actual de fuerza estratégica. 
Sin embargo, es Obama a quien hoy se considera débil en Oriente Medio. 
Obama es muy criticado por no haber intervenido militarmente en Siria, a pesar de que su amenaza de hacerlo obligó al gobierno del presidente Bashar al-Assad a entregar sus armas químicas. 
De la misma manera, lejos de fortalecer aún más a Irán, Obama arrinconó a la república islámica al liderar la presión global para implementar sanciones económicas estrictas. 
Sin duda, muchos aspectos de la política de Obama en la región son dignos de crítica -sobre todo, la actitud defensiva con la que la presenta su gobierno -. 
Pero, más que una debilidad, lo que más temen los aliados tradicionales de Estados Unidos en Oriente Medio es el cambio de amplio alcance en el status quo. 
Y la política de Obama efectivamente parece apuntar precisamente a eso: una tregua nuclear con Irán, el fin de la guerra civil de Siria por medio de una arquitectura de seguridad regional y una solución de dos estados para el conflicto palestino-israelí. 
Es una política que suena casi utópica, en vista de la enorme fuerza inercial de los problemas de la región. 
Pero si, contra todos los pronósticos, Obama tiene éxito, su logro será histórico. 
¿Y si fracasa? 
Oriente Medio continuará su caída en el caos -coincidiendo, de manera perversa, con el inminente centenario del estallido de la Primera Guerra Mundial. 

La actuación de Europa en la tragedia de Ucrania 
BERLÍN – La estrategia política en grande y la experiencia cotidiana con frecuencia tienen mucho en común. 
Quien pruebe, por ejemplo, a tragarse un salami entero probablemente acabará muriendo de asfixia. 
En el mundo de la alta política, el comportamiento no es diferente: se corta en rajas el salami antes de consumirlo. 
Si no se puede alcanzar un objetivo inmediatamente, se hace una aproximación paciente, paso a paso. 
Actualmente, el Kremlin está recurriendo a esa “táctica del salami” con Ucrania. 
Ante nuestros ojos está desarrollándose una tragedia en varios actos en la que los intérpretes y sus fines están claros. 
Lo que no se sabe es cuántos más actos tendrá ese triste espectáculo político y, por tanto, cuándo –y cómo– acabará. 
El primer acto comenzó en el otoño de 2013, cuando el entonces Presidente Viktor Yanukóvich engañó a la Unión Europea y a sus dirigentes al negarse a firmar un acuerdo de asociación preparado desde hacía mucho. 
En cambio, optó por hacer entrar a Ucrania en una unión aduanera con Rusia, a cambio de un montón de liquidez y petróleo y gas baratos. 
El Presidente de Rusia, Vladimir Putin, parecía haber logrado su objetivo político, a saber, devolver a Ucrania, que había estado derivando hacia Europa durante todo el período postsoviético, firmemente a la esfera de influencia del Kremlin. 
El segundo acto fue interpretado por el pueblo ucraniano, que en el oeste del país y en la plaza Maidan de Kiev se rebeló contra el empeño de Yanukóvich de alinear a su país más estrechamente con Rusia. 
Después de tres meses de protestas, el levantamiento acabó en el derrocamiento de Yanukóvich, lo que descarriló temporalmente el plan de Putin de convertir a Ucrania en su vasalla pacíficamente. 
No fueron la OTAN ni la UE ni los Estados Unidos quienes actuaron para bloquear la desviación de Ucrania hacia el Este. 
Yanukóvich fue expulsado del poder por una importante mayoría de los propios ucranianos. 
El tercer acto fue consecuencia de la situación política interna de Putin y el resultado fue una solución momentánea que acabó en la torpemente disimulada invasión armada y después la anexión de Crimea por parte de Rusia. 
Sin la anexión de Crimea, Putin afrontaba un desastre político interno y un fin prematuro de su sueño de representar de nuevo la “reunión de todas las tierras rusas” de Iván el Terrible y restablecer el poder mundial de Rusia. 
Pero el objetivo de Putin nunca ha sido el control ruso sólo de Crimea; siempre ha querido apoderarse de toda Ucrania, porque nada teme más que un vecino moderno, democrático y con éxito que socave con su ejemplo la autoridad de su “democracia tutelada”. 
Así, pues, ahora hemos llegado al cuarto acto de la tragedia, en el que Rusia intenta apoderarse de la Ucrania oriental y Occidente reacciona. 
La anexión de la Ucrania oriental –y, por tanto, la división del país en dos– por la fueza cuenta con mucho menos apoyo, incluso entre los rusófonos, que la operación en Crimea. 
El objetivo de la intervención militar encubierta de Rusia allí es la de desestabilizar a Ucrania a largo plazo recurriendo a unos “disturbios” orquestados para deslegitimar a corto plazo las elecciones presidenciales del 25 de mayo, lo que impediría la consolidación del orden político post-Yanukóvich. 
La tarea que corresponde a Occidente es la de estabilizar a Ucrania con medios políticos y económicos y contener el expansionismo ruso. 
A nadie sorprenderá que el Kremlin esté intentando lograr que la reacción occidental resulte lo más onerosa e incómoda posible aplicando su estrategia desestabilizadora ante nuestros ojos, paso a paso, con la esperanza de que llegue un día en que una Europa y unos Estados Unidos frustrados tiren la toalla. 
Es previsible que ni Rusia ni Occidente tengan la fuerza suficiente para lograr plenamente sus objetivos en Ucrania. 
Así, pues, sería sensato por ambas partes intentar conciliar, junto con los ucranianos, sus intereses, pero, para eso, sería necesario que Putin abandonara sus ambiciones estratégicas, cosa que nunca hará, siempre y cuando pueda seguir cortando rajas del salami. 
La posibilidad de mellar el cuchillo de Putin y acabar con la crisis ucraniana pacíficamente depende en gran medida de la UE. 
Las sanciones no impresionarán a Putin (él y sus compinches están aislando a Rusia económica y financieramente con más eficacia de lo que podrían hacerlo la mayoría de las sanciones): medidas políticas pacíficas, pero tangibles, dentro de Europa sí que lo harán. 
El Primer Ministro de Polonia, Donald Tusk, ha hecho la propuesta adecuada a ese respecto: la pronta creación de una unión energética europea, comenzando por el gas natural e incluyendo la representación conjunta en el exterior y una política común de fijación de precios. 
Esa medida, combinada con una mayor diferenciación entre los países proveedores y un mayor avance hacia la aplicación de tecnologías de energías renovables invertiría el equilibrio de poder entre la UE (el cliente más importante del petróleo y el gas natural de Rusia) y el Kremlin. 
Si, al mismo tiempo, Polonia decidiera adherirse al euro en la oportunidad más temprana posible, el desafío de Putin a la Europa occidental recibiría una respuesta contundente y totalmente pacífica y Polonia asumiría el papel de protagonista en el centro de una Europa cada vez más integrada. 
Ha sido sobre todo Alemania la que se ha opuesto a integrar los mercados energético y de gas natural de Europa. 
Tras la tragedia de Ucrania, nadie en Berlín podrá defender esa posición, sobre todo porque los dirigentes de Alemania no quieren enfrentarse a Rusia mediante sanciones. 
Ya no habrá margen para aducir excusas con las que rechazar una unión energética. 
Todo el mundo sabe ahora en qué consiste esta comunidad llamada Europa. 
Digámoslo con una cita de “El fanfarrón” de Esopo: Hic Rhodus, hic salta! 
Basta de palabras, Europa. ¡Ahora actúa! 

La sombra persistente de la Gran Guerra 
BERLÍN – Este año marca el centenario del estallido de la Primera Guerra Mundial, razón suficiente para reflexionar sobre qué nos enseña hoy esta catástrofe europea trascendental. 
De hecho, las consecuencias de la Gran Guerra para las relaciones internacionales y el sistema global de estados siguen sintiéndose al día de hoy. 
¿Hemos aprendido algo de los fracasos en materia de políticas de los gobiernos, las instituciones y la diplomacia internacional que ocurrieron en el verano de 1914? 
Grandes sectores del hemisferio norte siguen luchando contra los legados de los grandes imperios europeos -Habsburgo, ruso y otomano- que colapsaron luego de la Primera Guerra Mundial, o cuya decadencia, como la del imperio británico, se desató con la guerra y quedó sellada con su secuela aún más sangrienta una generación después. 
Las zonas de fractura resultantes -en los Balcanes y Oriente Medio, por ejemplo- son el origen de algunos de los riesgos más graves de hoy para la paz regional y hasta mundial. 
Después del fin de la Guerra Fría y el colapso del sucesor soviético del imperio ruso, la guerra regresó a los Balcanes bajo condiciones muy similares a las que prevalecían en el período anterior a 1914, con un nacionalismo agresivo que terminó reconfigurando la Yugoslavia que se desintegraba en seis estados separados. 
Por supuesto, el presidente serbio Slobodan Milošević, cuyo llamado a una "Serbia Mayor" encendió la guerra, no estaba solo: por un momento, Europa corrió peligro de regresar a la confrontación de 1914; Francia y el Reino Unido respaldaban a Serbia, mientras que Alemania y Austria favorecían a Croacia. 
Afortunadamente, no hubo ninguna recidiva, porque Occidente había aprendido la lección de los errores históricos. 
Hoy, hay tres factores que son importantes a la hora de evitar el desastre: la presencia militar de Estados Unidos en Europa, el progreso de la integración europea y el abandono por parte de Europa de la política de las grandes potencias. 
Sin embargo, no tiene sentido engañarse: sólo si los países de los Balcanes creen en la Unión Europea y los beneficios de pertenecer la precaria paz de hoy en la región podrá volverse permanente. 
No existe esta esperanza actualmente para Oriente Medio, cuyas fronteras políticas contemporáneas fueron establecidas en gran medida por Gran Bretaña y Francia durante la Primera Guerra Mundial, cuando los diplomáticos Mark Sykes y François Georges-Picot negociaron la división del imperio otomano. 
De la misma manera, la creación de Israel se remonta a la Declaración de Balfour de 1917, por la cual la subsiguiente potencia mandataria británica en Palestina respaldó el establecimiento de un hogar nacional para el pueblo judío. 
El Oriente Medio que se creó entonces es, en mayor o menor medida, el Oriente Medio de hoy. 
Sin embargo, ahora somos testigos de su desintegración, porque el designio de Sykes-Picot siempre implicó una fuerte potencia hegemónica externa (o dos) capaz de mantener -y dispuesta a hacerlo- la estabilidad canalizando (o reprimiendo) los numerosos conflictos de la región. 
Gran Bretaña y Francia, las primeras potencias hegemónicas, fueron sucedidas por Estados Unidos y la Unión Soviética -y, finalmente, sólo por Estados Unidos. 
La desventura de Estados Unidos en Irak, su pérdida de fuerza como potencia mundial y su reticencia a mantener su nivel previo de compromiso en la región han tornado insostenible la estructura Sykes-Picot, porque no existe ninguna otra fuerza externa disponible. 
El vacío resultante ha sido ocupado por varias corrientes del Islam político, terrorismo, movimientos de protesta, levantamientos, intentos de secesión por parte de minorías nacionales o religiosas y poderes hegemónicos regionales con aspiraciones (Irán y Arabia Saudita). 
De hecho, el retiro parcial de Estados Unidos implica que el fin de la estabilidad forzosa del antiguo Oriente Medio no eludirá las fronteras de Sykes-Picot. 
Los acontecimientos en Siria e Irak ya sugieren eso, y el futuro del Líbano y Jordania se ha vuelto cada vez más incierto. 
Una de las pocas características positivas de la región es que hoy no existen rivalidades entre potencias globales. 
Pero la lucha regional por ejercer control entre Irán y Arabia Saudita (con Israel como un tercer actor) podría resultar mucho más peligrosa, dada la mentalidad prevaleciente -y profundamente arraigada- de la política de las potencias tradicionales. 
En la región prácticamente no existen instituciones y tradiciones que respalden una resolución cooperativa del conflicto. 
El recuerdo de 1914 puede generar mayor preocupación en el este de Asia, donde se han acumulado todos los ingredientes de un desastre similar: armas nucleares, el ascenso de China como una potencia global, disputas territoriales y fronterizas no resueltas, la división de la península coreana, resentimientos históricos, una obsesión por el status y el prestigio, y prácticamente ningún mecanismo de resolución cooperativa del conflicto. 
La desconfianza y la política de la fuerza están a la orden del día. 
Y, sin embargo, existen motivos para ser optimistas en el este de Asia. 
El mundo ha cambiado drásticamente desde el verano de 1914. 
En aquel momento, la población del mundo era de 2.000 millones de personas; hoy hay 7.000 millones. 
Esto, junto con la revolución de las telecomunicaciones, ha aumentado las interdependencias y ha forzado una mayor cooperación entre los gobiernos -al igual que la presencia continua de Estados Unidos como estabilizador en la región, algo que resultó indispensable-. 
Es más, si bien las armas nucleares representan un peligro continuo, también impiden el riesgo de una guerra como medio de política de fuerza ya que la destrucción mutua sería una certeza. 
La tecnología militar, la mentalidad de los políticos y los ciudadanos, la estructura de la diplomacia internacional y mucho más ha cambiado en el siglo transcurrido desde que estalló la Primera Guerra Mundial. 
Y sí, incluso hemos aprendido algunas cosas de la historia, que hicieron que el mundo resultara más seguro. 
Pero, no nos olvidemos: en el verano de 1914, la mayoría de los actores consideraban que el desastre inminente era imposible. 

El alma ucraniana de Europa 
BERLÍN – Este noviembre se celebra el primer aniversario del levantamiento del Euromaidán en Kiev. 
Grandes segmentos de la población de Ucrania -y, en especial, la gente joven- se levantaron en oposición al rechazo por parte del entonces presidente ucraniano Viktor Yanukovych a firmar el acuerdo de asociación del país con la Unión Europea (finalizado después de muchos años de negociaciones), en favor de sumarse a una unión aduanera con Rusia. 
Esto habría implicado un giro hacia el este para Ucrania, en el que el acceso a la Unión Euroasiática del presidente ruso Vladimir Putin habría descartado cualquier posibilidad de alguna vez formar parte de la UE. 
En vista de la crisis actual de Ucrania, es importante tener en mente este punto de partida -la primera revolución pro-europea en el siglo XXI, generada por la oposición a la influencia rusa y a la corrupción e ineficiencia post-soviética. 
Sucedieron muchas cosas desde entonces: Rusia lanzó una guerra no declarada, ocupando primero y anexando después a Crimea. 
En el este de Ucrania, el Kremlin siguió adelante con la guerra -que, en términos militares, parece imposible de ganar para las autoridades de Kiev- en la región de Donbas. 
El objetivo de Rusia no es ocupar Ucrania militarmente, sino impedir la estabilización política y económica -una estrategia que podría incluir la secesión de facto de partes significativas del este de Ucrania-. 
Es más, Putin utilizará todas las herramientas a su disposición -inclusive, por supuesto, los suministros de energía- para presionar y extorsionar a Ucrania este invierno. 
Los europeos deberían prepararse para lo que se viene. 
Putin cree que el tiempo está de su lado; está convencido de que él todavía estará en el cargo cuando todos sus pares occidentales -Obama, Cameron, Hollande y Merkel- ya hayan desaparecido hace rato de la escena política. 
En términos militares, Ucrania nunca tuvo ni la más remota chance contra el ejército ruso y nunca la tendrá. 
Pero el destino del país se decidirá no sólo en el campo de batalla, sino también en el terreno económico, legal, administrativo y político. 
El interrogante fundamental es si Ucrania, bajo la enorme presión de la agresión militar por parte de un vecino mucho más grande y más fuerte, puede volverse exitosamente más europea. 
Para decirlo sin rodeos: o el país logra emular el giro exitoso de Polonia hacia Europa o una vez más caerá la bajo la influencia de larga data rusa. 
Para Europa, el destino de Ucrania es una cuestión estratégica vital, porque su independencia ha sido la piedra angular del orden europeo post-guerra fría y su marco para la paz. 
La subyugación de Ucrania ante Rusia por medio de la fuerza militar acabaría con ese orden y sus principios subyacentes: la no violencia, la inviolabilidad de las fronteras y la autodeterminación popular, y no las esferas de influencia. 
Esto conllevaría enormes consecuencias para la seguridad no sólo de Europa del este, sino también del continente en su totalidad. 
Una vez más, una Rusia revanchista -más allá de Kaliningrado y los estados bálticos- tendría una larga frontera en común con la UE, y buscaría un papel diferente y considerablemente más firme: el de una gran potencia europea restablecida. 
Para Europa, éste sería un cambio fundamental para peor. 
La cooperación sería remplazada por la confrontación, la confianza por la desconfianza y el control de armamentos por el rearme. 
Si se puede responsabilizar a la UE y a sus miembros (con excepción de Polonia y los estados bálticos), no es porque negociaron un acuerdo de libre comercio con Ucrania, sino porque ignoraron la importancia de Ucrania para el orden europeo post-guerra fría, lo que quedó reflejado en un apoyo insuficiente a la modernización del país. 
Los políticos occidentales deberían haber reconocido que la Revolución Naranja de Ucrania en 2004, motivada por el intento de Yanukovych de robar la elección presidencial ese año, fue una advertencia y una oportunidad a la vez, porque los mismos objetivos y principios por los que se lucha hoy estaban en juego en aquel momento. 
Al final, la Revolución Naranja fracasó, porque el nuevo liderazgo no tuvo ni la capacidad ni el incentivo para implementar reformas económicas y domésticas de amplio alcance, en parte debido a la falta de interés de Occidente. 
A medida que se acerca el invierno, la revolución del Euromaidán una vez más alcanzó este punto, y el desafío hoy es el mismo que hace una década. 
¿Occidente ofrecerá la ayuda generosa y activa que Ucrania necesita para volverse más europea internamente y alejarse de la corrupción y el régimen oligárquico de su economía y sociedad post-soviética? 
Ucrania sigue siendo un país potencialmente rico, y hoy está más cerca de Europa -y viceversa- que en cualquier otro momento de su pasado reciente. 
Si Ucrania lograra romper con sus grilletes post-soviéticos, su pertenencia a la UE sería ineludible. 
Es más, Occidente finalmente parece entender lo que está en juego en Ucrania, concretamente el futuro del orden europeo y su marco para la paz. 
El éxito de la revolución de Euromaidán dependerá, esencialmente, del pueblo ucraniano y de su capacidad para liberarse de las estructuras y fuerzas del pasado, y del respaldo, la generosidad y la resiliencia de Occidente. 
En el Fausto de Goethe, Mefistófeles se describe a sí mismo como "parte de ese poder que hace el bien aunque siempre sueña con hacer el mal”. 

Ucrania: un error garrafal de Europa 
BERLÍN – Debe de ser la primera vez que a la Unión Europea le pasa algo así: el gobierno del presidente de Ucrania, Víktor Yanukóvich, fingió negociar un acuerdo de asociación y después se echó atrás a último minuto. 
Los líderes de la Unión Europea se sintieron engañados, pero en Moscú hubo ánimo de fiesta. 
Ahora sabemos que para Yanukóvich, el verdadero motivo de la negociación era subirle a Rusia el precio de mantener a Ucrania en su órbita estratégica. 
Pocos días después, Yanukóvich y el presidente ruso Vladímir Putin anunciaron la concesión de un préstamo de Rusia a Ucrania por 15.000 millones de dólares, además de una rebaja del precio del gas natural y diversos acuerdos comerciales. 
Desde el punto de vista de Yanukóvich, el acuerdo con Rusia tiene sentido en el corto plazo: el gas barato ayudará a Ucrania a pasar el invierno; el préstamo le servirá para no caer en cesación de pagos de su deuda; y se mantiene abierto el mercado ruso (del que depende su economía). 
Pero a mediano plazo, al rechazar a la Unión Europea y elegir a Rusia, Ucrania corre riesgo de perder su independencia, de la cual depende el orden post‑soviético de Europa. 
En lo que atañe a su orientación estratégica, Ucrania es un país dividido. 
Las regiones al este y al sur del país (especialmente Crimea) quieren volver con Rusia, mientras que las del oeste y el norte insisten en acercarse a Europa. 
La única salida previsible a este conflicto interno (si cabe hablar de una salida) implica un alto grado de violencia, como sugieren las protestas masivas que en este momento se desarrollan en Kiev. 
Pero nadie en su sano juicio desearía algo así. 
Ucrania necesita una solución pacífica y democrática, y sólo la hallará dentro del statu quo. 
Lo que hizo la Unión Europea necesita explicación. 
Yanukóvich siempre fue aliado del Kremlin; de hecho, su triunfo electoral en 2010 señaló el fin de la Revolución Naranja ucraniana, un movimiento proeuropeo que había impedido a Yanukóvich robarse la elección presidencial de 2004 y mantener a Ucrania en el campo ruso. 
Entonces, ¿por qué la Unión Europea insistió con el acuerdo de asociación, si no podía prometer nada comparable a la oferta rusa? 
La respuesta está en la relación entre Europa y Rusia. 
Con el derrumbe de la Unión Soviética, Rusia no sólo perdió la condición de potencia mundial, sino que dentro de Europa se vio obligada a retirar hacia el este una frontera que venía extendiendo hacia el oeste desde los tiempos de Pedro el Grande y que en algún momento llegó al Elba y a Turingia. 
Desde que asumió como presidente de la Federación Rusa en reemplazo de Boris Yeltsin, Putin se puso tres objetivos estratégicos, en cuya búsqueda ha sido perseverante: poner fin a la sumisión estratégica en la que está Rusia respecto de Occidente desde la caída de la Unión Soviética; restablecer su soberanía sobre la mayor parte de las repúblicas ex soviéticas (o al menos, un grado de control suficiente para detener la expansión de la OTAN hacia el este); y recuperar en forma gradual un estatus de potencia mundial para Rusia. 
El plan de Rusia para cumplir estos objetivos no era apelar al Ejército Rojo, sino a su potencial económico; sobre todo, a una política estratégica de energía, sostenida por sus enormes reservas de petróleo y gas natural. 
Esto la obligaba a asegurar el control de esos recursos, además de establecer nuevas rutas de exportación a Europa que eludieran a Ucrania y de ese modo la hicieran vulnerable al chantaje, ya que se le podría cortar el suministro de gas sin afectar a Europa. 
El objetivo final era recuperar el control ruso sobre la red ucraniana de gasoductos. 
Una vez logrado, sería posible convencer a Ucrania de que se uniera a la “Unión Euroasiática” patrocinada por Putin, alternativa rusa a la Unión Europea cuyo objetivo es mantener a las repúblicas ex soviéticas dentro de la esfera de influencia de Rusia. 
Además de usar los gasoductos Nord Stream y South Stream para desconectar a Ucrania de las exportaciones de energía de Rusia a Europa, el Kremlin logró impedir el acceso de Europa a las regiones ricas en hidrocarburos del mar Caspio y Asia Central. 
Esto hace que países como Azerbaiyán, Turkmenistán y Kazajistán estén prácticamente obligados a recurrir a las redes de transporte rusas para exportar su producción a Occidente. 
La única excepción es el oleoducto Bakú–Tiflis–Ceyhan (BTC) entre Azerbaiyán y Turquía, una iniciativa impulsada por Estados Unidos; Europa no hizo nada parecido. 
Nada de esto es un secreto en las capitales occidentales; por el contrario, el objetivo final de Putin (lograr una revisión amplia del orden estratégico de Europa tras la Guerra Fría) se hace cada vez más evidente a medida que Rusia se acerca a alcanzarlo. 
Pero hasta el momento, la Unión Europea y Estados Unidos no han querido o no han podido formular una respuesta eficaz. 
Supuestamente, la iniciativa de la Unión Europea referida a Ucrania era un intento de dar esa respuesta. 
En esta jugada había mucho en juego para Europa, porque si Ucrania perdiera su independencia (del modo que fuese), la seguridad europea estaría en riesgo (un riesgo que se siente sobre todo en Polonia y los estados bálticos). 
El rechazo de Yanukóvich al acuerdo de asociación significa que la Unión Europea perdió la apuesta. 
No se le puede reprochar a Putin su habilidad para defender su interpretación de los intereses de Rusia. 
Lo sucedido con Ucrania es culpa solamente de los líderes de la Unión Europea, que no supieron representar adecuadamente los intereses europeos. 
Este descuido de los intereses estratégicos de Europa por parte de Europa (que no mejorará sus relaciones con Rusia) no puede esconderse detrás de gestos pomposos y declaraciones vanas. 
Si los europeos quieren cambiar esta situación, tendrán que invertir en sus intereses y pensar una estrategia eficaz que garantice que esa inversión dé frutos. 
Y esto no sólo se aplica a Ucrania. 
Recapitulando el 2013 que termina, los diplomáticos rusos pueden jactarse de una serie de logros espectaculares: Siria, el acuerdo provisorio sobre el programa nuclear de Irán y, ahora, la negativa de Ucrania a Europa. 
Que los líderes europeos vean las conexiones y comprendan las consecuencias todavía no está nada claro, y esto por sí solo es motivo para preocuparse. 

La desactivación del Irán 
BERLÍN – El 18 de febrero, se iniciaron en Viena unas negociaciones decisivas sobre el programa nuclear del Irán entre este país y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (el P5+1). 
La opción substitutiva de las conversaciones es un mayor aumento de la capacidad nuclear del Irán, al que seguirían otras sanciones internacionales y, con el tiempo, otra guerra en Oriente Medio, que, como considera todo el mundo, no puede resolver el problema. 
Así, pues, ¿se podrá lograr un acuerdo amplio que respete el derecho del Irán a utilizar la energía nuclear para fines civiles y al mismo tiempo atenuar los temores de militarización? 
El acuerdo provisional alcanzado el pasado mes de noviembre en Ginebra reflejó la aceptación de facto por parte de Occidente de que el Irán tiene derecho a llevar a cabo un enriquecimiento limitado de uranio enriquecido en el marco del Tratado sobre la no proliferación (TNP). 
Occidente liberó unos 7.000 millones de fondos iraníes congelados y relajó algunas de las sanciones (en particular, las relativas al petróleo crudo y a las piezas de automóviles), mientras que el Irán accedió casi a congelar su programa nuclear, con lo que se creó la base para un acuerdo duradero, pero la realización de esas posibilidades será difícil. 
En primer lugar, habrá que superar una montaña de desconfianza mutua. 
Occidente e Israel no creen que el programa nuclear del Irán esté concebido para fines meramente civiles. 
De lo contrario, ¿por qué habría de invertir el Irán miles de millones de dólares en un programa hecho casi a medida para fines militares, incluidos los sistemas vectores de larga distancia? 
Por su parte, los dirigentes iraníes continúan convencidos de que los Estados Unidos siguen queriendo provocar un cambio de régimen. 
Desde la perspectiva del Irán, la mano americana extendida con espíritu de conciliación y aceptada podría convertirse en un puño. 
Además, cualquier avenencia sería impugnada ferozmente dentro de los dos bandos, lo que posiblemente propiciaría graves conflictos políticos internos. 
Y aun cuando los dirigentes actuales de los dos bandos fueran sinceros, ¿lo serán también sus sucesores? 
La falta de confianza entre el Irán y Occidente nos lleva directamente al segundo obstáculo para un acuerdo amplio: la verificación y la supervisión. 
La cuestión fundamental en esas negociaciones, en torno a las cuales gira todo, se refiere a la “capacidad de romper el equilibrio”: el tiempo que necesitaría, en el marco de cualquier acuerdo con Occidente, para incumplirlo y fabricar un arma nuclear. 
¿Cuánta supervisión será necesaria no sólo para verificar el cumplimiento, sino también para descubrir cualquier posible intento de ruptura del equilibrio? 
Las cuestiones técnicas son complejas y el proverbial quid está en los incontables detalles, pero las perspectivas de acuerdo dependerán de la resolución de tres cuestiones amplias. 
Las dos primeras reflejan las dos vías hacia la obtención de la bomba: el enriquecimiento de uranio y la producción de plutonio. 
Cualquier acuerdo viable obligará al Irán a renunciar al enriquecimiento de uranio por encima del nivel del cinco por ciento necesario con miras a un programa de energía nuclear para uso civil, aceptar límites para los volúmenes de enriquecimiento, el número de centrifugadoras y la tecnología, acceder a renunciar al reprocesamiento y abordar las operaciones en el reactor de agua pesada de Arak. 
La tercera se refiere a la supervisión y la vigilancia, que durante no poco tiempo tendría probablemente que superar lo acordado en el Protocolo Adicional del TNP y abarcar ciertas instalaciones militares. 
De hecho, la duración del acuerdo revestirá importancia decisiva. 
Occidente quiere que se aplique durante el mayor período posible, mientras que el Irán preferiría un marco temporal muy corto dentro del cual alcanzar sus objetivos fundamentales: una revocación duradera y completa de las sanciones internacionales y el reconocimiento como potencia nuclear no militar conforme al TNP. 
Eso plantea otra cuestión importante: ¿de verdad tiene el Presidente de los EE.UU., Barack Obama, un mandato nacional para negociar una revocación completa de las sanciones? 
A este respecto volvemos a la cuestión fundamental de este proceso: las cuestiones técnicas, aun siendo importantes, siguen siendo sólo una expresión de los conflictos y hostilidades políticos subyacentes. 
Éstos son los factores reales que impulsan la confrontación a cuya desactivación van encaminadas las negociaciones de Viena durante los seis próximos meses. 
Y la actual confrontación regional y sectaria en Oriente Medio afecta directamente a las negociaciones nucleares. 
Todos los participantes relevantes –incluidos los que, como Arabia Saudí e Israel, no se sientan a la mesa, pero cuya presencia se siente claramente– se aferran a sus posiciones iniciales. 
Los EE.UU. no quieren que el Irán llegue a ser una potencia nuclear militar ni que consiga preponderancia regional; lo que sobre todo no quieren los americanos es otra guerra en Oriente Medio. 
Sin embargo, el Irán quiere llegar a ser una potencia nuclear (¿no militar?) e influir en una región en la que participa militarmente de forma intensa (en Siria, el Líbano y el Iraq). 
Europa comparte la posición de los EE.UU., pero es más flexible. 
Arabia Saudí, potencia suní, quiere impedir que el chií Irán llegue a ser una potencia en ascenso –o, peor aún una potencia nuclear militar– en el Golfo y se ha adherido al bando opuesto en Siria, el Líbano y el Iraq. 
Israel se opone a que el Irán llegue a ser una potencia nuclear militar –o incluso un Estado que esté a punto de poseer armas nucleares– y está dispuesto a impedirlo por medios militares. 
Para lograr una avenencia sostenible que todas las partes acepten (aunque sea apretando los dientes), las negociaciones deben ir acompañadas de medidas diplomáticas encaminadas a crear confianza tanto en esa región como en otras. 
Europa tiene una gran experiencia en esos procesos y debería recurrir a ella. 
El Irán debe decidir si quiere seguir la vía norcoreana al aislamiento internacional o alguna variación de la vía china a la integración en la economía mundial. 
Además, debe entender que su relación con Israel y con Arabia Saudí afectará a las negociaciones, ya sea positiva o negativamente. 
Y Occidente –los EE.UU., Europa y, más que ningún otro país, Israel– tendrá que acostumbrarse a la idea de coexistir con un programa iraní de energía nuclear civil, sin por ello dejar de limitar la capacidad del Irán para llegar a ser una potencia nuclear militar en ascenso. 
Como muestran los ejemplos, muy diferentes, de la Unión Soviética y China, el régimen iraní podría desplomarse algún día o experimentar un cambio muy profundo... probablemente cuando casi nadie se lo espere. 
Hasta entonces, debemos hacer todo lo posible para desactivar juntos la bomba nuclear de relojería. 

El agobio de Occidente 
BERLÍN – Las consecuencias caóticas de la desintegración gradual de la Pax Americana cada vez son más evidentes. 
Durante siete décadas, Estados Unidos salvaguardó un marco global que –a pesar de ser imperfecto, y más allá de los errores que haya cometido la superpotencia- en general garantizó un nivel mínimo de estabilidad. 
Cuando menos, la Pax Americana fue un componente esencial de la seguridad occidental. 
Pero Estados Unidos ya no está dispuesto a ser el policía del mundo, o no está en condiciones de serlo. 
La asombrosa acumulación de crisis y conflictos que enfrenta el mundo hoy –en Ucrania, Irak, Siria, Gaza y Libia- están vinculados a la nueva postura de Estados Unidos. 
Si la situación alcanzara un punto crítico en otra zona sísmica de la política mundial –digamos, el este de Asia-, el mundo enfrentaría una catástrofe global que surgiría de la sincronización de las numerosas crisis regionales. 
Obviamente, sería una crisis que nadie podría controlar o contener. 
El mundo bipolar de la Guerra Fría es historia. George W. Bush desperdició el breve período en que Estados Unidos fue la única superpotencia verdadera. 
La globalización económica hasta el momento no ha dado lugar a un marco de gobernancia global. 
Quizás estemos en el medio de un proceso caótico del cual surgirá un nuevo orden internacional –o, más probablemente, tal vez recién estemos en el comienzo de ese proceso. 
El debate sobre un futuro orden global está ocurriendo sobre todo en Occidente –más específicamente, en Norteamérica y Europa-. 
En un momento en que las potencias emergentes intentan adaptar sus posiciones estratégicas a sus aspiraciones e intereses nacionales, no están dispuestas a articular las ideas y las reglas vinculantes que deberían sustentar un nuevo orden internacional. O tal vez no puedan hacerlo. 
¿Cómo se ve, por ejemplo, una fórmula china o india para un nuevo orden global? 
(A la luz de los acontecimientos en el este de Ucrania, tal vez sea aconsejable no averiguar demasiado lo que piensa Rusia). 
El antiguo Occidente transatlántico parece estar solo en este sentido, y por lo tanto sigue siendo indispensable preservar la estabilidad global. 
Y, sin embargo, la frecuencia de las crisis también ha revivido en los países occidentales un antiguo conflicto normativo fundamental entre idealismo y realismo, o una política exterior basada en los valores o en los intereses. 
Aunque desde hace tiempo resulta evidente que las políticas occidentales se basan en ambos, el contraste, por más artificial que sea, hoy vuelve a estar en el centro de la escena. 
La crisis en Irak, y la horrible violencia del Estado Islámico allí y en Siria, es en gran medida el resultado de la no intervención de Occidente en la guerra civil siria. 
Los “realistas” de la política exterior se opusieron a una intervención “humanitaria” supuestamente idealista. 
Los resultados hoy son claros: un desastre humanitario y un serio desafío al Medio Oriente árabe tal como ha estado constituido en el último siglo. 
La controversia en Europa respecto de armar a los kurdos parece extraña a la luz de la situación en Irak. 
El Estado Islámico está amenazando, ante nuestros ojos, con matar o esclavizar a todos los miembros de las minorías religiosas y étnicas que no se conviertan inmediatamente al Islam o huyan. 
Mientras el mundo observa al Estado Islámico amenazar con un genocidio, es una obligación moral pasar a la acción. 
Las cuestiones concernientes, por ejemplo, a lo que suceda una vez que termine la lucha con las armas que se les den a los kurdos son de importancia secundaria. 
En términos de realpolitik, este argumento está respaldado por el hecho de que el ejército nacional de Irak es incapaz de derrotar al Estado Islámico, mientras que las milicias kurdas sí podrían hacerlo –pero sólo si están equipadas con armas modernas-. 
Una victoria del Estado Islámico en el norte de Irak, o inclusive tan solo la captura de Erbil, la capital del Gobierno Regional Kurdo, causaría no sólo un desastre humanitario sin precedentes; también plantearía una enorme amenaza política para todo Oriente Medio y la paz mundial. 
De manera que el nexo entre valores e intereses es obvio y torna irrelevante el conflicto por los principios fundamentales de la política exterior. 
Esto es particularmente válido para la Unión Europea. 
Un Oriente Medio con un estado terrorista brutal y sin trabas en su interior sería una amenaza directa para la seguridad de la vecina Europa. 
¿Por qué, entonces, no ayudar a aquellos en Irak que quieren y pueden confrontar este peligro? 
Pero si sólo Occidente asume la responsabilidad de mantener el orden global, ¿no pasará a estar excesivamente exigido, dada la cantidad y la naturaleza de la crisis que enfrenta? 
La mayoría de estas luchas no son enfrentamientos entre estados; son conflictos asimétricos, para los cuales las sociedades occidentales –incluido Estados Unidos- no están equipadas. 
Estos conflictos se ven más exacerbados aún por la crueldad que caracteriza a las guerras religiosas –como las que tuvieron lugar en Europa en los siglos XVI y XVII-. 
De manera que, sí, Occidente realmente enfrenta un alto riesgo de volverse excesivamente exigido. 
Ahora bien, ¿cuál es la alternativa, que no sea un caos vertiginoso, una proliferación de los riesgos para la seguridad y una serie de desastres humanitarios? 
Para Occidente –y ante todo para Europa-, este dilema no se puede evitar. 
La acumulación de crisis de hoy, sumada a la fatiga estratégica de Estados Unidos, obliga a Europa a definir qué papel desempeñará en el futuro de la estabilidad occidental –y global-. 
Si Estados Unidos ya no puede cargar con el peso de la Pax Americana, Europa debe hacer algo más por la seguridad colectiva. 
Pero Europa no puede asumir una mayor responsabilidad por el orden y la estabilidad global sin una unificación política. 
Lamentablemente, son demasiados los líderes europeos que no pueden –o no quieren- entenderlo. 

Europa: un estallido procedente del pasado 
BERLÍN – Si hay un episodio histórico que aún hace estremecerse a la mayoría de los europeos, incluso un siglo después, es el estallido de la primera guerra mundial, la catástrofe europea de consecuencias trascendentales que comenzó en los últimos días de julio de 1914. 
En realidad, exactamente cien años después, tras dos guerras mundiales y una guerra fría, el estremecimiento es más pronunciado que nunca. 
En vista de la sangrienta historia de Europa, los Estados que crearon la Unión Europea actual optaron por la no violencia, la inviolabilidad de las fronteras, la democracia y el Estado de derecho. 
Optaron por la cooperación, incluso la integración, en lugar de la confrontación militar y el desarrollo económico en lugar de la política de poder, pero esta “Europa de la UE” se esta viendo lanzada atrás en el tiempo y desafiada, una vez más, por el regreso de la política de poder en sus fronteras y en su vecindad inmediata. 
En el Este, el Kremlin del Presidente Vladimir Putin quiere cambiar las fronteras nacionales por la fuerza y conseguir así el resurgimiento de Rusia como potencia imperial mundial. 
Entretanto, el caos y la violencia –más marcados en Siria, el Iraq y Gaza que en ninguna otra parte– amenazan con invadir todo Oriente Medio y ponen en entredicho la integridad territorial de Estados que en gran medida son consecuencia del acuerdo de paz tras la primera guerra mundial. 
A la Europa pacífica y posmoderna le resultará difícil afrontar las amenazas que entraña el restablecimiento de la política de poder. 
La UE se ha más que duplicado en tamaño desde 1989, cuando el comunismo se desplomó en la Europa central y oriental, pero la Europa de la UE no ha alcanzado su forma final, políticamente integrada. 
Más importante es que no estaba concebida para afrontar las amenazas de la política de poder; los viejos Estados-nación de Europa son demasiado pequeños y débiles, mientras que la política exterior y de seguridad común sigue sin desarrollarse suficientemente. 
Y, sin embargo, muchos europeos creen que la UE y Occidente no deben, sencillamente, dar carta blanca al comportamiento canallesco de Putin. 
En la Ucrania oriental está en juego algo demasiado importante: la paz y el orden de todo el continente. 
Los pasajeros, la mayoría europeos, del vuelo 17 de Malaysia Airlines, derribado sobre el territorio controlado por los rebeldes, pagaron con su vida la tardanza en comprenderlo por parte de las autoridades. 
El momento en que se producen los acontecimientos históricos importantes no suele ser fruto de una elección. 
Así, pues, la cuestión fundamental tras haberse producido siempre se refiere a la rapidez con la que se determinen correctamente sus consecuencias. 
Los dirigentes de Europa tardaron muchísimo en comprender que toda la confianza que habían puesto en Putin y la tolerancia que habían mostrado para con su política de violencia e intimidación sólo había servido para que se intensificara y ampliase la crisis de Ucrania. 
De hecho, sólo después de que 300 civiles murieran a bordo del MH-17 se decidió la UE a imponer unas sanciones económicas que tendrán efectos apreciables en la economía rusa. 
Desde el punto de vista de la política exterior y de seguridad común europea, no se debe subestimar la importancia de dichas sanciones comunes de la UE, aprobadas la semana pasada. 
Al primer paso dado por la UE (las sanciones efectivas) debe seguir lo antes posible el segundo: una “unión ernergética” que permita a Europa acabar con su dependencia de los suministros energéticos rusos. 
Respecto de Oriente Medio, los problemas que se plantearán a la capacidad de Europa para actuar colectivamente serán aún más difíciles de superar, lo que refleja la presencia dentro de la UE de unos fuertes bandos proisraelí y propalestino, que suelen neutralizarse; además, los conflictos que se están produciendo actualmente en Oriente Medio son mucho más complejos que el de la Ucrania oriental. 
Es probable que a los países actualmente más afectados por la agitación en esa región –el Iraq, Siria, el Líbano, Israel/Palestina, Egipto y Libia– se sumen pronto Jordania, el Yemen y los Estados del Golfo. 
Además, agravan aún más la crisis factores como el programa nuclear del Irán y la competencia –intensificada por el conflicto sectario– entre el Irán chiíta y la Arabia Saudí suní por la supremacía regional. 
No hay a la vista una solución (o soluciones) para las tribulaciones de Oriente Medio. 
Actualmente, sólo se puede predecir con gran confianza un resultado: una mayor intensificación del conflicto, que amenazará con sumir toda la región en el caos, lo que propiciará una mayor violencia y un mayor riesgo de contagio. 
Por ejemplo, existe un peligro real de que se exporten algunos aspectos del conflicto de Oriente Medio a la vecina Europa. 
Le guste o no, la UE tendrá que afrontar esos conflictos, porque es probable que las decisiones sobre su seguridad interior y exterior se tomen en Oriente Medio tanto como en Bruselas y en las capitales nacionales. 
La vecindad de Europa se ha vuelto cada vez más insegura y esa evolución requiere reacciones estratégicas que ningún Estado europeo por sí solo puede adoptar. 
Así, pues, la orden del día es una mayor profundización de la integración de la UE y una revitalización del diálogo sobre la política exterior y de seguridad común. 
Lamentablemente, un siglo después de que la política de poder moderna desencadenara una guerra que mató a más de diez millones de sus antepasados, muchos europeos de la UE siguen reacios a prepararse para la tormenta que se avecina. 
Hemos de abrigar la esperanza de que esta situación cambie más pronto que tarde: prepararse es siempre mejor que estremecerse. 

Las economías emergentes están a su suerte 
NUEVA YORK – Hay una similitud sorprendente entre la declaración del Presidente del Banco Central Europeo, Mario Draghi, después de la reunión más reciente de su Consejo de Gobierno, y la de la Presidente de la Reserva Federal, Janet Yellen, en su primer testimonio ante el Congreso: ambos afirmaron que tomarán sus decisiones teniendo en cuenta únicamente las condiciones de sus propias economías. 
Esto significa que aunque las economías emergentes están sujetas a los efectos de contagio de las políticas monetarias de los países desarrollados, estas repercusiones serán ignoradas. 
Esto confirma lo que las autoridades de las economías emergentes ya sabían. 
En el 2010, después del anuncio de la Reserva Federal de la tercera ronda de relajamiento cuantitativo, el Ministro de Hacienda de Brasil, Guido Mantega, acusó a los países desarrollados de una “guerra de divisas”. 
Después de todo, los países desarrollados estaban induciendo flujos de capitales masivos hacia las economías emergentes, apreciando sus monedas y afectando su competitividad internacional. La Presidente de Brasil, Dilma Rousseff, denomino posteriormente este fenómeno como un “tsunami de capitales”. 
El impacto de la reversión de las políticas monetarias de los países desarrollados ha sido igualmente severo. 
Desde mayo pasado, cuando la Reserva Federal anunció que reduciría sus compras de activos, los capitales se han hecho menos abundantes y más caros para las economías emergentes. Este fenómeno ha sido particularmente doloroso para países que dependen del financiamiento internacional debido a sus elevados déficit en cuenta corriente. 
El Gobernador del Banco de Reserva de la India, Raghuram Rajan, ha señalado que las políticas de los países desarrollados son “egoístas” y que la cooperación monetaria internacional ha colapsado. 
Las economías emergentes tienen, sin duda, problemas propios que resolver. 
Pero no se puede negar que son víctimas de las políticas monetarias de los países desarrollados. 
De acuerdo con el FMI, la volatilidad de los capitales ha aumentado en el mundo entero en las tres últimas décadas y es mayor para las economías emergentes que para las desarrolladas. 
Los ciclos financieros agudos están determinados básicamente por perturbaciones que provienen de las economías desarrolladas pero son uno de los determinantes fundamentales de los ciclos de negocios de las emergentes. 
Las repercusiones de las políticas monetarias de los países desarrollados van más allá de las perturbaciones financieras. 
Las economías emergentes también están sufriendo los efectos de los desbalances de pagos de los países desarrollados, particularmente de los superávit crecientes de la zona euro. 
En años recientes, las economías deficitarias de la periferia europea, y más recientemente Italia, han tenido que realizar ajustes externos masivos, en tanto que Alemania y Holanda han mantenido sus elevados superávit de pagos. 
El ajuste ha recaído sobre las economías emergentes, que han incurrido en déficit externos crecientes para contrarrestar, a nivel mundial, los superávit de la zona euro. Esto ha contribuido además a la desaceleración del mundo en desarrollo. 
Estas repercusiones eran precisamente lo que se quería evitar con la multiplicidad de mecanismos de cooperación macroeconómica internacional, en particular con el proceso de evaluación mutua que el G-20 puso en marcha en 2009. 
El FMI ha creado además un sistema muy elaborado de supervisión multilateral de las políticas macroeconómicas de los países desarrollados, que incluye el informe integrado sobre supervisión multilateral, los de los efectos de contagio de las cinco economías sistémicamente importante (Estados Unidos, Reino Unido, la eurozona, Japón y China) y los informes sobre desbalances mundiales de pagos. 
Pero este sistema de cooperación ha sido totalmente inefectivo en prevenir los efectos de contagio provenientes de las economías desarrolladas, especialmente porque la Reserva Federal y el Banco Central Europeos lo ignoran. 
Dado que el dólar de Estados Unidos y el euro son las dos principales monedas del mundo, estos efectos de contagio son la “nueva normalidad”. 
Para agregar problemas, la ley de presupuesto aprobada por el Congreso de Estados Unidos el mes pasado no incluyó los recursos necesarios para capitalizar el FMI, el principal instrumento de cooperación monetaria internacional. 
Esta decisión representa un revés para las reformas del FMI orientadas a aumentar la influencia de las economías emergentes. 
Dados los beneficios que la prosperidad de las economías emergentes tiene para la economía mundial, como se hizo evidente con su rápida recuperación después de la crisis mundial de 2008-09, es esencial cambiar el status quo. 
El G-20 y el Comité Monetario y Financiero Internacional deberían trabajar para realinear la retórica con la realidad de la cooperación macroeconómica. 
En tal sentido, las declaraciones de Draghi y Yellen no fueron un buen punto de partida. 

Después del dólar 
NUEVA YORK – Resulta simbólico que la cumbre de los BRICS en Fortaleza, Brasil, haya tenido lugar exactamente siete décadas después de la Conferencia de Bretton Woods, que creó al Fondo Monetario Internacional y al Banco Mundial. 
El resultado final del encuentro de los BRICS fue el anuncio del Nuevo Banco de Desarrollo, que movilizará recursos para proyectos de infraestructura y desarrollo sostenible, y un Acuerdo de Reservas para Contingencias, para brindar liquidez mediante swaps de monedas. 
La Conferencia de Bretton Woods marcó uno de los mayores ejemplos en la historia de cooperación económica internacional; aunque nadie aún puede decir si las iniciativas de los BRICS tendrán éxito, representan un importante desafío a las instituciones de Bretton Woods, que debieran reaccionar. 
Repensar el rol del dólar estadounidense en el sistema monetario internacional es un buen ejemplo. 
Una de las características clave del sistema de Bretton Woods era que los países vincularían sus tipos de cambio al dólar estadounidense. 
Si bien el sistema en realidad fue eliminado en 1971, el rol central del dólar estadounidense en el sistema monetario internacional se mantuvo intacto, una situación que muchos países cada vez están menos dispuestos a aceptar. 
La insatisfacción con la función del dólar como moneda de reserva mundial dominante no es novedad: en la década de 1960 el ministro francés de finanzas Valéry Giscard d’Estaing condenó, con una famosa frase, el «exorbitante privilegio» que la situación del dólar otorgaba a Estados Unidos. 
No se trata simplemente de una cuestión de justicia. 
Según el economista belga Robert Triffin, un sistema monetario internacional basado en una moneda nacional es inherentemente inestable debido a las tensiones resultantes entre los intereses inevitablemente divergentes del país emisor y del sistema internacional en su conjunto. 
Triffin advirtió sobre esto hace más de 50 años, pero su postura ganó adeptos recientemente debido a que, con el ascenso de China, el mundo está cada vez menos inclinado a tolerar la inestabilidad que causa un sistema denominado en dólares. 
La solución, sin embargo, no reside en reemplazar al dólar con el yuan, sino en fortalecer el rol de la única moneda verdaderamente mundial: los Derechos Especiales de Giro del FMI. 
Después de la creación de los DEG en 1969, los miembros del FMI se comprometieron a convertirlos en «el principal activo de reserva del sistema monetario internacional», según lo indica su Convenio Constitutivo. 
Pero la peculiar forma en que los DEG fueron adoptados limitó su utilidad. 
Para comenzar, la separación entre la cuenta DEG y la cuenta general del FMI llevó a que fuera imposible utilizar los DEG para financiar los créditos de ese organismo. 
Además, si bien los países perciben intereses por sus tenencias de DEG, también deben pagar intereses por las asignaciones que reciben en esa moneda. 
En otras palabras, los DEG son tanto activos como pasivos; funcionan como una línea de crédito garantizado para el tenedor: una especie de facilidad de sobregiro incondicional. 
Sin embargo, los DEG han demostrado su utilidad. 
Después de las asignaciones iniciales en 1970-1972, se emitieron más para aumentar la liquidez global durante grandes crisis internacionales: en 1979-1981, en 1997 y, especialmente, en 2009, cuando se efectuó la mayor emisión, equivalente a $250 mil millones de dólares. 
Si bien los países desarrollados –incluidos EE. UU. y el Reino Unido– han hecho uso de sus asignaciones, los principales usuarios han sido los países en desarrollo y, especialmente, los de bajos ingresos. 
De hecho, esta es la única forma en que los países en desarrollo (con excepción de China) participan en la creación de dinero internacional. 
Muchas estimaciones indican que, dada la demanda adicional de reservas, el mundo podría absorber asignaciones anuales de $200-300 mil millones de dólares, o más aún. 
Esto ha llevado a que muchos –incluidos el gobernador del Banco Popular Chino, Zhou Xiaochuan; la Comisión Stiglitz, respaldada por las Naciones Unidas; la Iniciativa del Palais Royal, conducida por el ex director gerente del FMI, Michel Camdessus; y la Fundación Internacional Triffin– soliciten cambios en el sistema monetario internacional. 
En 1979, el economista del FMI, Jacques Polak, quien fue parte de la delegación holandesa en la conferencia de Bretton Woods, bosquejó un plan para lograr exactamente eso. 
Sus recomendaciones incluyen, ante todo, que las operaciones del FMI se efectúen en DEG, lo que exigiría poner fin a la separación entre las cuentas en DEG y las generales de esa institución. 
La forma más sencilla de alcanzar esta visión sería la de asignar DEG como activo con reservas del 100 %, que los países podrían usar o depositar en sus cuentas del FMI. 
El FMI usaría esos depósitos para financiar sus operaciones de crédito en vez de depender de asignaciones de cuotas o «acuerdos generales para la obtención de préstamos» de los miembros. 
Podrían agregarse otras disposiciones. 
Para atender a las elevadas demandas de moneda de los países en desarrollo y ampliar al mismo tiempo su rol en la creación de dinero internacional, podría crearse una fórmula para otorgarles una mayor participación de la que actualmente reciben en las asignaciones de DEG. 
También podría fomentarse el uso privado de los DEG, aunque probablemente eso enfrentaría una fuerte oposición por parte de los países que actualmente emiten monedas de reserva internacional, especialmente EE. 
UU. Mantener los DEG como «dinero de bancos centrales» puro eliminaría esa oposición y les permitiría complementar y estabilizar el sistema actual, en vez de hacerlo caer. 
Así como el marco de Bretton Woods devolvió el orden en la economía mundial después de la Segunda Guerra Mundial, un nuevo marco monetario, apuntalado por una moneda verdaderamente internacional, podría fortalecer la tan necesaria estabilidad económica y financiera. 
Todos, incluso EE. UU. se beneficiarían con ello. 


José Bové contra los pobres 
Las solicitudes para aumentar la asistencia para el desarrollo y condonar deudas provienen de todas partes. 
El clamor de las estrellas de rock, los globalifóbicos, las organizaciones religiosas, defensores diversos de los países en desarrollo y la ONU se está haciendo ensordecedor. 
El "escenario" que presentan quienes están a favor de la asistencia es sencillo y atractivo. 
Las diferencias globales en el ingreso per cápita son demasiado grandes; la globalización está aumentando las desigualdades; los pobres se hacen cada vez más pobres y muchos mueren de hambre para pagar las deudas. 
Por ello se necesita más ayuda y condonar más deudas, ya que los ricos del mundo se hacen ricos sólo a expensas de los pobres. 
La asistencia y la condonación de deuda sacarán a los países pobres de la miseria. 
Lo anterior está casi totalmente equivocado. 
La única parte verdadera es que las diferencias en los ingresos per cápita son enormes. 
Todo lo demás es falso. 
La globalización no es responsable de la pobreza del tercer mundo. 
Los culpables son los gobiernos corruptos e ineficientes de los países en desarrollo. 
No hay prueba alguna de que una mayor apertura comercial aumente la pobreza, pero los globalifóbicos no permiten que los hechos interfieran con su ideología. 
Un mayor comercio enriquece a ambas partes de la operación. 
Incluso si la globalización aumentara las desigualdades, cosa que nadie ha demostrado de manera convincente, de todas maneras reduce la pobreza; es decir, el ingreso tanto del pobre como del rico aumenta cuando comercian (más el del rico, por supuesto, pero el pobre también gana). 
La alternativa antiglobalización es que ambas partes empobrezcan. 
Tal vez disminuya la desigualdad, pero la pobreza crece. 
¿Qué tiene eso de atractivo? 
No es verdad que los países pobres se hayan hecho más pobres. 
Existen muchos ejemplos de países que se han levantado de la pobreza, desde Corea del Sur hasta Botswana, pasando por Costa Rica. 
Otros han desperdiciado la enorme riqueza de sus recursos naturales, como Nigeria y Venezuela, este último, dicho sea de paso, mediante la reciente adopción de políticas proteccionistas. 
No hay evidencias de que el aumento en la asistencia del exterior mejore el desempeño económico de los países en desarrollo y los saque permanentemente de la pobreza. 
De hecho, es más probable que una mayor ayuda aumente la corrupción, ya que incrementa los recursos que se disputan las élites. 
Lo mismo sucede con la condonación de deuda: sólo incita a los países a pedir más préstamos, frecuentemente para beneficio de las élites locales. 
Un libro reciente de William Easterly (un execonomista del Banco Mundial) ofrece una gran cantidad de anécdotas escandalosas sobre el desperdicio de la ayuda externa por parte de élites locales. 
La coalición proayuda debería leerlo detenidamente. 
A quienes en verdad les importa reducir la pobreza, deben asignar la culpa a quien la tiene: los gobiernos y las burocracias de muchos países en desarrollo, sobre todo en Africa y América Latina. 
Tradicionalmente, la ayuda externa no ha prestado atención a las virtudes de los países receptores ni se ha inclinado a favor de los "buenos gobiernos". 
Los donantes suelen favorecer a sus excolonias sin que importe la naturaleza de sus regímenes. 
Uno de los mayores culpables ha sido Francia. 
Las evidencias estadísticas demuestran que una excolonia hipotética de Francia, con políticas deplorables y regímenes dictatoriales y cuestionables, recibiría mucho más asistencia de ese país que una no excolonia que estuviera luchando por adoptar políticas decentes. 
En otras palabras, Francia apoya casi exclusivamente a sus excolonias, sin importar lo malo que sean sus regímenes. 
La asistencia que dan los EU ha estado muy influenciada por la política en el Medio Oriente y, anteriormente, por la Guerra Fría. 
En efecto, frecuentemente las alianzas políticas son más importantes para determinar hacia dónde va la ayuda que la calidad de los países receptores. 
Los únicos donantes que han dirigido su asistencia más o menos bien son los países escandinavos, cuya ayuda es la mayor per cápita, pero como porcentaje del total es pequeña. 
Una de las razones es que esos países no tuvieron colonias ni alianzas políticas que apoyar. 
Antes de ofrecer más asistencia o condonación de deuda, deben cumplirse dos condiciones. 
Una es la "condicionalidad institucional": sólo aquéllos gobiernos que demuestren avances serios en la reducción de la ineficiencia, el robo de bienes públicos y la corrupción deberían ser sujetos de recibir ayuda. 
Existen métodos razonables para medir la corrupción. Sabemos qué países son más corruptos que otros. 
Los países donantes deberían utilizar esa información más agresivamente para discernir entre los receptores. 
Desgraciadamente, en la mayoría de los casos, los países más pobres, donde más se necesita la ayuda, son también los más corruptos. 
Por ello, hay que aplicar una segunda condición: en esos casos, el flujo de la asistencia debe mantenerse completamente al margen de los canales públicos y debe ser administrado por grupos no locales que carezcan de conexiones con las élites y los gobiernos locales. 
Por último, otras políticas de los países ricos podrían ser mucho más benéficas que la asistencia. 
El cambio más importante debería de ser la suspensión de la protección agrícola para los productores de los países ricos. 
Los peores enemigos de los países pobres son los agricultores de los países ricos. 
La prioridad para la coalición europea en favor de los pobres debería de ser derrotar al lobby de los agricultores franceses que ahogan las reformas a la política agrícola común de la UE. 
Sin embargo, a los globalifóbicos les importa más el encanto de los pueblos agrícolas franceses amenazados por la globalización, es decir, por la agricultura de los países pobres. 

La moratoria a la Griesa de la Argentina 
NUEVA YORK – El 30 de julio pasado los acreedores de la Argentina no recibieron su pago semestral sobre los bonos que fueron reestructurados después de la última moratoria de este país en el año 2001. 
Argentina había depositado $539 millones en el Bank of New York Mellon unos días antes para dicho efecto. 
No obstante, este banco no pudo transferir los fondos a los acreedores: el juez federal de EE.UU. Thomas Griesa había ordenado que la Argentina no podía pagar a los acreedores que aceptaron su reestructuración hasta que primero pague completamente – incluyendo el pago de intereses vencidos – a aquellos acreedores que se negaron a participar en dicha restructuración. 
Por primera vez en la historia ocurrió que a un país que está dispuesto y tiene la capacidad para pagar a sus acreedores, un juez le impide hacerlo. 
Los medios de comunicación denominan a la situación como una moratoria por parte de la Argentina, pero el hashtag #Griesafault en Twitter describió dicha situación de manera mucho más precisa. 
Argentina ha cumplido con las obligaciones que tiene con sus ciudadanos, y también con las que tiene con sus acreedores quienes aceptaron la reestructuración que este país realizó. 
El fallo de Griesa, sin embargo, alienta al comportamiento usurero, se torna en una amenaza para el funcionamiento de los mercados financieros internacionales y desafía un principio básico del capitalismo moderno: los deudores insolventes necesitan un nuevo comienzo. 
Las moratorias soberanas son eventos comunes que tienen muchas causas. 
Para Argentina, la ruta a su moratoria del año 2001 comenzó cuando su deuda soberana se incrementó rápidamente, cuál si fuese un globo que se infla, en la década de los años 1990; dicho aumento se produjo de manera concurrente a las reformas económicas neoliberales del “Consenso de Washington”, mismas que según los creencias de los acreedores iban a enriquecer al país. 
El experimento falló, y el país sufrió una profunda crisis económica y social, con una recesión que duró desde el año 1998 hasta el 2002. 
Al final de dicho período, se alcanzó un porcentaje récord: el 57,5% de los argentinos se encontraban viviendo en niveles de pobreza, y la tasa de desempleo se disparó hasta alcanzar un 20,8%. 
Argentina reestructuró su deuda en dos rondas de negociaciones, en el año 2005 y el 2010. 
Más del 92% de los acreedores aceptaron el nuevo acuerdo, y recibieron bonos intercambiados y bonos indexados al PIB. 
Todo funcionó bien, tanto para la Argentina como para los que aceptaron la reestructuración. 
La economía creció vertiginosamente, por lo que la rentabilidad de los bonos indexados al PIB fue muy generosa. 
Pero los llamados inversionistas buitre vieron la oportunidad de obtener beneficios aún mayores. 
Los buitres no eran ni inversores a largo plazo en Argentina, ni optimistas que creían que las políticas del Consenso de Washington irían a funcionar. Simplemente ellos fueron especuladores que se abalanzaron tras la moratoria del año 2001 y compraron bonos, que fueron vendidos por inversores que habían entrado en pánico, a un precio que representaba una fracción de su valor nominal. 
Posteriormente, demandaron a la Argentina para obtener el 100% de dicho valor. 
NML Capital, una filial del fondo de cobertura Elliot Management cuyo ejecutivo principal es Paul Singer, invirtió $48 millones en bonos en el año 2008; gracias al fallo de Griesa, NML Capital ahora debería recibir $832 millones – una ganancia de más del 1.600%. 
Las cifras son tan altas, en parte, debido a que los buitres buscan cobrar intereses vencidos, mismos que, para el caso de algunos valores, incluyen una prima de riesgo país – la tasa de interés más alta que se ofreció cuando se emitieron los bonos para compensar la percepción de que existía sobre una mayor probabilidad de que ocurra una moratoria. 
Griesa consideró que esa tasa era una tasa razonable. 
Económicamente, sin embargo, no tiene ningún sentido. 
Cuando un país paga una prima de riesgo sobre su deuda, significa que la moratoria es una posibilidad. 
Pero si un tribunal dictamina que un país siempre debe reembolsar su deuda, no existe un riesgo de moratoria que deba ser compensado. 
El reembolso en los términos estipulados por Griesa devastaría a la economía de la Argentina. 
NML Capital y los otros buitres, que a pesar de que en su conjunto solamente representan al 1% de los acreedores, recibirían un total de $1,5 mil millones. 
Otros acreedores que se negaron a participar en el proceso de reestructuración (6,6% del total) recibirían $15 mil millones. 
Y, debido a que en la reestructuración de la deuda se estipula que todos los acreedores que aceptaron dicha restructuración podrían demandar que sus acreencias sean tratadas de acuerdo con los mismos términos que se otorgan a los acreedores que se negaron a participar en dicho proceso de reestructuración, Argentina podría entrar en apuros ya que tendría que pagar $140 mil millones adicionales. 
Por lo tanto, cada ciudadano argentino podría adeudar más de $3.500 – es decir más de un tercio del ingreso promedio anual per cápita. 
Si se aplicará la proporción equivalente en Estados Unidos, ello significaría que todos los ciudadanos estadounidenses estarían obligados a pagar alrededor de $20.000 – dinero que iría a llenar los bolsillos de algunos multimillonarios que están decididos a exprimir y sacarle el jugo a la Argentina y dejarla sin un centavo. 
Pero además, la existencia de las permutas de incumplimiento crediticio, o CDS por su denominación en inglés, crea la posibilidad de mayores ganancias para los buitres. 
Una permuta de incumplimiento crediticio otorga un seguro frente a un incumplimiento, ya que paga en caso de que los bonos no paguen. 
Los CDS pueden producir ganancias sustanciales, independientemente de si los bonos son o no son reembolsados – reduciendo de esta manera el incentivo que tuviesen los titulares de los bonos para llegar a un acuerdo. 
En el período previo al 30 de julio, los buitres llevaron a cabo una campaña para promover el miedo. 
Ellos aseveraban que una segunda moratoria en 13 años sería un gran revés para la Argentina, ya que amenazaría a la frágil economía del país. 
Sin embargo, todo ello se basaba en la conjetura de que los mercados financieros no irían a distinguir entre una moratoria y una moratoria a la Griesa, o como se la denomina en inglés una “Griesafault”. 
Afortunadamente, los mercados sí hicieron la distinción: las tasas de interés para las diferentes categorías de préstamos a empresas argentinas no reaccionaron ante el suceso. 
De hecho, los costos de endeudamiento al 30 de julio fueron más bajos que el promedio para todo el año. 
En última instancia, sin embargo, se pagará un precio alto por la moratoria a la Griesa – el precio será menor para Argentina que el que tendrá que pagar la economía mundial y los países que necesiten acceso al financiamiento externo. 
EE.UU. sufrirá también. 
Sus tribunales han sido una farsa: como un observador señaló, quedó bien claro que Griesa nunca llegó a desentrañar la complejidad del tema. 
El sistema financiero de Estados Unidos, que ya ha ganado práctica en la explotación de los estadounidenses que viven en niveles de pobreza, ha ampliado sus esfuerzos, expandiéndolos a nivel mundial. 
Los prestatarios soberanos no van a confiar – y no deberían confiar – en la imparcialidad y competencia del poder judicial de Estados Unidos. 
El mercado para la emisión de dichos bonos se trasladará a otro lugar. 

Despicar a los buitres 
NUEVA YORK – En medio de la disputa entre la Argentina y los “fondos buitre” que son tenedores de los bonos emitidos por este país, ha surgido un amplio consenso relativo a la necesidad existente de tener mecanismos de reestructuración de la deuda soberana (MRDS). 
De lo contrario, el dictamen del juez federal estadounidense Thomas P. Griesa que ordena que Argentina pague a los buitres en su totalidad (después de que el 93% de los otros tenedores de bonos acordaron una reestructuración) dará rienda suelta a comportamientos oportunistas que sabotearán las reestructuraciones futuras. 
Muy recientemente, la Asociación Internacional del Mercado de Capitales (ICMA) recomendó nuevas cláusulas para los bonos de deuda pública. 
Aunque la propuesta de la ICMA deja sin resolver los cientos de miles de millones de bonos suscritos bajo las antiguas condiciones, el nuevo marco dice, en efecto, que la interpretación de Griesa estuvo ​​equivocada, y reconoce que mantener firme dicho dictamen haría que sea imposible llevar a cabo reestructuraciones. 
Las cláusulas contractuales propuestas por la ICMA clarifican la cláusula pari passu que estaba en el corazón del confuso dictamen de Griesa. 
La intención de la cláusula – un componente estándar de los contratos de bonos soberanos – fue siempre asegurar que el país emisor trate a los tenedores de bonos de forma idéntica. 
Pero siempre se ha reconocido que los acreedores séniores – por ejemplo, el Fondo Monetario Internacional – reciben un trato diferente. 
Griesa no pareció captar el entendimiento común de la cláusula. 
Después de que Argentina entró en moratoria de su deuda soberana en el 2001, los fondos buitres compraron bonos en moratoria en el mercado secundario a una fracción de su valor nominal, y luego demandaron el pago completo de los mismos. 
Según la interpretación de pari passu de Griesa, si Argentina pagó los intereses que adeudaba a los acreedores que aceptaron la reestructuración, tenía que pagar a los buitres en forma completa – incluyendo todos los intereses vencidos y el capital. 
El negocio de los buitres se hizo posible, en parte, por el litigio sobre la llamada defensa Champerty – que se basa en una doctrina británica del derecho consuetudinario de larga data, misma que más tarde fue adoptada por las legislaturas estatales de Estados Unidos; esta doctrina prohíbe la compra de una deuda con la intención de presentar una demanda. 
Argentina es simplemente la víctima más reciente en la larga batalla legal de los buitres por cambiar las reglas del juego con el fin de poder aprovecharse de los países pobres que tratan de reestructurar sus deudas. 
En 1999, en Elliot Associates, LP v. Banco de la Nación y la República of Perú, el Segundo Tribunal del Circuito de Apelaciones determinó que la intención del demandante al comprar la deuda con descuento fue recibir la totalidad del pago o en caso contrario demandar. 
Entonces, el tribunal dictaminó que la intención de Elliot, porque era contingente, no cumplía con el requisito Champerty. 
Aunque algunos otros tribunales aceptaron la estrecha lectura de la defensa Champerty por parte del Segundo Circuito, los buitres no estuvieron satisfechos y se fueron a la legislatura del Estado de Nueva York, misma que en el 2004 de manera efectiva eliminó la defensa Champerty con relación a cualquier compra de deuda superior a $500.000. 
La decisión es contradictoria a las formas de entendimiento de acuerdo a las cuales ya se habían emitido cientos de miles de millones de dólares de deuda. 
Los inversores que adquieren deuda soberana en mora con grandes descuentos no deberían esperar repago en su totalidad; el descuento es una indicación de que el mercado no espera eso, y es sólo a través de litigios que uno podría esperar recibir cualquier suma que se acerque a dicho repago en su totalidad. 
Un cambio importante en el marco jurídico, como lo es la eliminación de la defensa Champerty, es un cambio de facto en los “derechos de propiedad”, un cambio en el que los deudores pierden, y los acreedores– es decir los buitres – quienes compran los bonos con la intención de demandar si no se les paga lo que quieren, ganan. 
Por tanto, los buitres se enriquecieron injustamente, y esto ocurre por partida doble con la novela y la interpretación injustificada de la cláusula pari passu. 
¿Serán las denominadas cláusulas de acción colectiva (CAC) – otro aspecto de la “reforma” ICMA dirigido a cortar el pico a los buitres – las que salven la situación? 
En muchos países, las CAC establecen que si, por ejemplo, dos tercios de los inversores aceptan la propuesta de reestructuración de una empresa (o de un país), los otros inversores están obligados a estar de acuerdo. 
Este mecanismo evita retenciones especulativas que se resistan al proceso de reestructuración y exijan un rescate. 
Sin embargo, no hay cláusulas CAC para deudas soberanas suscritas en muchas jurisdicciones, lo que hace que se deje el campo abierto para los buitres. 
Es más, las cláusulas CAC no son la panacea. 
Si lo fuesen, no hubiese la necesidad de leyes nacionales de quiebra, que expliquen en detalle los temas relativos, por ejemplo, a la prioridad y el trato justo. 
Sin embargo, ningún gobierno ha determinado que las cláusulas CAC sean adecuadas para resolver reestructuraciones internas. 
Así que ¿por qué deberíamos pensar que ellas bastarían en el mundo mucho más complejo de las reestructuraciones de las deudas soberanas? 
En particular, las CAC sufren del problema de la “agregación”. 
Si una CAC requiere, por decir, del 75% de los tenedores de cada clase de bonos, los buitres podrían comprar el 26% de una sola clase de bonos y bloquear todo el proceso de reestructuración. 
La reciente reestructuración de la deuda griega tuvo que enfrentarse a este problema. 
El nuevo marco de la ICMA parece proporcionar una salida: la mayoría calificada se define por la aceptación del monto de capital total agregado de los títulos de deuda en circulación de todas las series afectadas. 
Las decisiones de la mayoría calificada serían vinculantes para todos los demás inversores. 
Sin embargo, esto también plantea un problema: los acreedores más recientes, llamados también acreedores junior, podrían votar a favor de ser tratados de manera igualitaria cual si fuesen acreedores más antiguos o sénior. 
¿Qué recursos tendrían los acreedores más antiguos en dicho caso? 
En el tribunal de quiebra, tendrían motivos para oponerse, y el juez tendría que ponderar los valores en su tenencia. 
Estos asuntos son especialmente importantes en el contexto de reestructuraciones de deuda soberana, ya que quienes reclaman derechos sobre los recursos de un país incluyen no solo a los acreedores formales; otros también – por ejemplo, los pensionistas – podrían llegar a no ser pagados si los tenedores de bonos son pagados en su totalidad. 
El capítulo 9 del Código de Quiebras de Estados Unidos (que se aplica a las entidades públicas) reconoce estos derechos – a diferencia de Griesa y los buitres. 
Hoy, la comunidad internacional se enfrenta a dos retos. Uno de ellos es hacer frente a los cientos de miles de millones de dólares de deuda suscrita bajo las antiguas cláusulas, dicha deuda que no puede ser reestructurada según el dictamen de Griesa. 
El segundo es decidir sobre las cláusulas que deberían imponerse en el futuro. 
La comunidad inversora realizó una propuesta seria. 
Sin embargo, los cambios de esta magnitud deben estar basados en las discusiones entre los acreedores y los gobiernos deudores – y se necesita más que simplemente ajustar a las clausulas de los acuerdos. 
Una iniciativa en las Naciones Unidas para fomentar el establecimiento de MRDS está recibiendo el apoyo de prominentes economistas tanto del ámbito académico como del de la práctica profesional. 
Los esfuerzos a nivel mundial son buenos primeros pasos para remediar el daño a los mercados financieros internacionales que los tribunales estadounidenses han infligido. 
En aras de una economía mundial sana, los buitres deben ser disciplinados. 

Estancamiento diseñado deliberadamente 
NUEVA YORK – Poco después de que estallara la crisis financiera mundial en el año 2008, advertí sobre que a menos que se adopten políticas adecuadas, se podía asentar un malestar al estilo japonés – es decir, un crecimiento lento e ingresos casi estancados durante muchos años. 
Si bien los líderes a ambos lados del Atlántico afirmaron que habían aprendido las lecciones de Japón, rápidamente procedieron a repetir algunos de los mismos errores. 
Ahora, incluso un ex funcionario clave de Estados Unidos, el economista Larry Summers, realiza advertencias sobre el estancamiento secular. 
El punto básico que planteé hace media década fue que, en un sentido fundamental, la economía de EE.UU. se encontraba enferma, incluso antes de la crisis: fue sólo una burbuja de precios de los activos, creada a través de regulaciones laxas y tasas de interés bajas, la que hizo que la economía aparentara estar robusta. 
Debajo de la superficie, numerosos problemas supuraban: una creciente desigualdad; una insatisfecha necesidad de reforma estructural (la necesidad de un desplazamiento desde de una economía que se basa en la manufactura a una que se base en los servicios y que se adapte a las cambiantes ventajas comparativas a nivel mundial); persistentes desequilibrios a nivel mundial; y, un sistema financiero que está más en sintonía con la especulación que con la realización de inversiones que crearían puestos de trabajo, aumentarían la productividad, y redistribuirían los superávits con el objetivo de maximizar la rentabilidad social. 
La respuesta a la crisis de los formuladores de políticas no abordó estos problemas; peor aún, agravó algunos de ellos y creó otros nuevos – y no sólo en EE.UU. El resultado ha sido un aumento del endeudamiento en muchos países, debido a que el colapso del PIB socavó los ingresos de los gobiernos. 
Además, la falta de inversión, tanto en el sector público como en el privado, ha creado una generación de jóvenes que han vivido durante años en un estado de inactividad y que se tornan cada vez más hostiles, en una etapa de sus vidas en la que ellos deberían estar perfeccionando sus destrezas y aumentando su productividad. 
A ambos lados del Atlántico, es probable que este año el PIB crezca mucho más rápido en comparación con el crecimiento del año 2013. 
No obstante, antes de que los líderes que adoptaron las políticas de austeridad descorchen botellas de champán y brinden felicitándose a sí mismos, ellos deberían examinar la posición en la que nos encontramos y deberían considerar el daño casi irreparable causado por dichas políticas. 
Cada desaceleración en algún momento llega a su fin. 
La característica que distingue a una buena política es que ella logre que la desaceleración sea más corta y menos profunda de lo que hubiese sido si dicha política no se hubiese implementado. 
La característica que distingue a las políticas de austeridad que muchos gobiernos adoptaron es que ellas hicieron que la desaceleración sea mucho más profunda y más larga de lo necesario, causando además consecuencias de larga duración. 
El PIB real per cápita (ajustado por la inflación) es más bajo en la mayoría de los países del Atlántico del Norte en comparación a su nivel en el año 2007; en Grecia, el tamaño de la economía se ha reducido en aproximadamente un 23%. 
Alemania, el país europeo con mejor desempeño, ha registrado un mísero crecimiento anual promedio del 0,7 % durante los últimos seis años. 
La economía de EE.UU. continúa teniendo un tamaño 15% menor al que hubiese tenido si su crecimiento hubiese continuado, aún en caso de que dicho crecimiento se hubiese mantenido en la trayectoria moderada que registraba antes de la crisis. 
Pero incluso estas cifras no relatan la historia completa sobre cuán mal están las cosas, debido a que el PIB no es una buena medida del éxito. 
Mucho más relevante es lo que está sucediendo con los ingresos de los hogares. 
La mediana del ingreso real en EE.UU. se encuentra por debajo del nivel en el que se encontraba en el año 1989, es decir hace un cuarto de siglo atrás; la mediana del ingreso para los trabajadores varones que trabajan a tiempo completo en la actualidad es más baja en comparación a la de se registró hace más de 40 años atrás. 
Algunos analistas, como por ejemplo el economista Robert Gordon, han sugerido que deberíamos adaptarnos a una nueva realidad en la que el crecimiento a largo plazo de la productividad estará muy por debajo del nivel en el que se ubicó durante el último siglo. 
Dado el pobrísimo historial que tienen los economistas – mismo que se refleja en lo ocurrido durante el período previo a la crisis – en cuanto a la exactitud de sus predicciones, aún en el caso de predicciones para períodos de tres años, nadie debería tener mucha confianza en una bola de cristal que realiza predicciones para las futuras décadas. 
No obstante, una cosa parece estar clara: a menos que las políticas de los gobiernos cambien, tenemos por delante un largo período de decepciones. 
Los mercados no se autocorrigen. 
Los problemas fundamentales subyacentes que he descrito anteriormente podrían agravarse – y muchos de ellos se están agravando. 
El aumento de la desigualdad debilita aún más la demanda; y, en la mayoría de los países, incluyéndose entre ellos a EE.UU., la crisis sólo ha agravado la desigualdad. 
Los superávits de las balanzas comerciales de los países del norte de Europa han aumentado, incluso mientras el superávit de China se ha moderado. 
Lo más importante es que los mercados nunca han sido muy buenos en cuanto a lograr por su propia cuenta transformaciones estructurales de forma rápida; la transición de la agricultura a la manufactura, por ejemplo, no fue de ninguna forma suave y calmada; al contrario, estuvo acompañada por una importante desarticulación social y por la Gran Depresión. 
Esta vez no ocurre algo distinto, pero en algunos aspectos la situación podría ser más grave: los sectores que deberían estar creciendo, reflejando las necesidades y deseos de los ciudadanos, son los sectores de servicios, como por ejemplo los sectores de salud y educación, que tradicionalmente se financian con fondos públicos, porque existen buenas razones para que se financien de esa manera. 
Pero, en lugar de que los gobiernos faciliten la transición, la austeridad la está inhibiendo. 
Un malestar general es mejor que una recesión y una recesión es mejor que una depresión. 
Pero las dificultades que enfrentamos ahora no son el resultado de las leyes inexorables de la economía, a las cuales nosotros simplemente nos debemos adaptar, como lo haríamos en el caso de ocurriese un desastre natural, como ser un terremoto o un tsunami. 
Las dificultades que enfrentamos no son ni siquiera una especie de penitencia que tenemos que pagar por los pecados cometidos en el pasado – aunque, sin duda, las políticas neoliberales que han prevalecido durante las últimas tres décadas tienen mucho que ver con los trances que actualmente enfrentamos. 
En cambio, nuestras dificultades actuales son el resultado de políticas erróneas. 
Existen alternativas. 
Pero no las vamos a encontrar en la complacencia autosatisfecha de las élites, cuyos ingresos y carteras de acciones una vez más se disparan al alza. 
Aparentemente, sólo algunas personas deberán ajustarse a un estándar de vida más bajo de forma permanente. 
Desafortunadamente, lo que ocurre es que dichas personas conforman la gran mayoría de la población. 

El enigma de la innovación 
NUEVA YORK – Alrededor del mundo, existe un gran entusiasmo por el tipo de innovación tecnológica que se simboliza en el Valle del Silicón. 
Según esta forma de ver las cosas, el ingenio de los Estados Unidos es su verdadera ventaja comparativa, ventaja que otros se esfuerzan por imitar. 
Sin embargo, existe también un enigma: es difícil detectar los beneficios de esta innovación en las estadísticas del PIB. 
Lo que ocurre hoy en día es análogo a los avances de tuvieron lugar hace algunas décadas atrás, a principios de la era de las computadoras personales. 
En el año 1987, el economista Robert Solow – galardonado con el Premio Nobel por su trabajo pionero sobre el crecimiento – se lamentaba indicando que: “Se puede ver la era de las computadoras en todas partes, menos en las estadísticas de productividad”. 
Hay varias explicaciones posibles para esto. 
Quizás el PIB realmente no capture las mejoras en los estándares de vida que la innovación de la era de la computadora está engendrando. 
O, tal vez esta innovación es menos importante de lo que sus entusiastas creen. 
Sucede que hay algo de verdad en ambas perspectivas. 
Recordemos la forma cómo hace unos años, justo antes del colapso de Lehman Brothers, el sector financiero se enorgullecía de su capacidad de innovación. 
Debido a que las instituciones financieras habían atraído a las mejores y más brillantes mentes de todo el mundo, uno no habría esperado nada menos. 
No obstante, al examinar esto de manera más detenida, se hizo evidente que la mayor parte de dicha innovación implicaba idear mejores formas para estafar a los demás, manipular a los mercados sin ser descubierto (al menos, no durante un largo periodo) y explotar el poder de mercado. 
En este período, cuando los recursos fluían hacia este sector “innovador”, el crecimiento del PIB fue marcadamente menor al que se registraba anteriormente. 
Incluso en los momentos más propicios, el sector financiero no condujo hacia un aumento de los estándares de vida (con excepción de los estándares de vida de los banqueros), y con el tiempo condujo hacia la crisis de la cual recién ahora nos estamos recuperando. 
La contribución social neta de toda esta “innovación” fue negativa. 
De manera similar, la burbuja del punto-com que precedió a este período se caracterizó por la innovación – existen sitios Web a través de los cuales uno puede pedir en línea refrescos y comida para perros. 
Por lo menos este período dejó un legado de motores de búsqueda eficientes y una infraestructura de fibra óptica. 
Sin embargo, no es nada fácil evaluar cómo el ahorro de tiempo que implica las compras en línea, o el ahorro de costos que pudiese derivarse de una mayor competencia (debido a que es más fácil comparar los precios en línea), afecta a nuestros estándares de vida. 
Dos cosas deben quedar en claro. 
En primer lugar, puede que la rentabilidad de una innovación no sea una buena medida de su contribución neta a nuestros estándares de vida. 
En nuestra economía actual en la cual “el ganador se lleva todo”, un innovador quien desarrolla un mejor sitio Web para la compra y entrega de comida para perros puede atraer a todos los clientes alrededor del mundo que usan la red de Internet para realizar pedidos de comida para perros, obteniendo dicho innovador grandes ganancias en el proceso. 
Pero, sin el servicio de entrega, gran parte de las mencionadas ganancias simplemente hubiesen sido percibidas por otros. 
La contribución neta del sitio Web al crecimiento económico puede que sea, en los hechos, una contribución relativamente pequeña. 
Es más, si una innovación, como por ejemplo los cajeros automáticos en la banca, conduce a un aumento en el desempleo, ninguno de los costos sociales – ni el sufrimiento de aquellos que son despedidos, ni el aumento en los costos fiscales por tener que pagar a estas personas las prestaciones por desempleo – se refleja en la rentabilidad de las empresas. 
Del mismo modo, nuestra métrica del PIB no refleja el costo del aumento de la inseguridad que las personas puedan llegar a sentir cuando aumenta el riesgo de pérdida de un puesto de trabajo. 
Es de igual importancia el hecho de que con frecuencia la métrica del PIB no refleja, de manera precisa, la mejora en el bienestar de la sociedad que se deriva de la innovación. 
En un mundo más simple, en el cual la innovación significaba simplemente la reducción del costo de la producción de, digamos como ejemplo, un automóvil, era fácil evaluar el valor de una innovación. 
Sin embargo, cuando la innovación afecta a la calidad de un automóvil, la tarea se torna mucho más difícil. 
Y, esto se hace aún más evidente en otros ámbitos: ¿Cómo evaluamos con precisión el hecho de que, debido a los avances médicos, la cirugía cardíaca tiene ahora mayor probabilidad de éxito que en el pasado, lo que a su vez conduce a un aumento significativo en la esperanza y calidad de vida de las personas? 
No obstante, uno no puede evitar la incómoda sensación de que, cuando todo está dicho y hecho, la contribución de las más recientes innovaciones tecnológicas al crecimiento a largo plazo, en lo que se refiere a los estándares de vida, puede ser sustancialmente menor a la que los entusiastas afirman que es. 
Se ha dedicado una gran cantidad de esfuerzo intelectual a la elaboración de mejores maneras de maximizar los presupuestos de publicidad y marketing – dirigiéndose dichos esfuerzos específicamente hacia determinados clientes, en especial hacia clientes ricos, quienes realmente pueden comprar el producto. 
Sin embargo, es posible que los estándares de vida se hubiesen elevado aún más si todo ese talento innovador se hubiese asignado a investigaciones fundamentales – o incluso a investigaciones más aplicadas que pudiesen haber dado lugar a nuevos productos. 
Sí es verdad, estar mejor conectados unos con otros, a través de Facebook o Twitter, es realmente valioso. 
Pero, ¿cómo podemos comparar estas innovaciones con otras como ser el láser, el transistor, la máquina de Turing y el mapa del genoma humano, cada una de los cuales ha dado lugar a una avalancha de productos que a su vez conducen a transformaciones? 
Por supuesto, tenemos motivos para soltar un suspiro de alivio. 
Si bien puede que no sepamos cuánto están contribuyendo a nuestro bienestar las recientes innovaciones tecnológicas, al menos sabemos que, a diferencia de lo que ocurrió con la ola de innovaciones financieras que caracterizaron a la economía mundial pre-crisis, el efecto de las más recientes innovaciones es positivo. 


La democracia en el siglo XXI 
NUEVA YORK – La recepción en Estados Unidos, y en otras economías avanzadas, del reciente libro de Thomas Piketty Capital in the Twenty-First Centuryda testimonio de la cada vez mayor preocupación sobre la creciente desigualdad. 
El libro de Piketty refuerza aún más la colección ya abrumadora de pruebas sobre la vertiginosa subida de la proporción de ingresos y riqueza en la parte más alta de la distribución del ingreso y la riqueza. 
El libro de Piketty, además, ofrece una perspectiva diferente sobre los 30 o más años posteriores a la Gran Depresión y a la Segunda Guerra Mundial: ve a este período como una anomalía histórica, tal vez causada por la inusual cohesión social que los eventos catastróficos pueden estimular. 
En dicha época de rápido crecimiento económico, la prosperidad fue ampliamente compartida, y todos los grupos avanzaron; sin embargo, aquellos grupos en la parte inferior vieron mayores ganancias porcentuales. 
Piketty también arroja nueva luz sobre las “reformas” que promocionaron Ronald Reagan y Margaret Thatcher en la década de los años ochenta como potenciadoras del crecimiento del cual todos se beneficiarían. 
De manera posterior a dichas reformas sobrevino un crecimiento más lento y una mayor inestabilidad a nivel mundial, y además, el crecimiento que sí aconteció benefició en su gran mayoría a aquellos en la parte superior de la distribución. 
Pero el trabajo de Piketty va más allí: plantea problemas fundamentales tanto sobre la teoría económica como sobre el futuro del capitalismo. 
Piketty documenta un gran incremento en el ratio riqueza/producción. 
En la teoría estándar, tales incrementos estarían asociados con una caída en el rendimiento del capital y un aumento en los salarios. 
Sin embargo, hoy en día el rendimiento del capital no parece haber disminuido, a pesar de que los salarios sí disminuyeron. 
(Por ejemplo, en EE.UU. los salarios medios se estancaron durante las últimas cuatro décadas) 
La explicación más obvia es que el incremento en la riqueza medida no corresponde a un incremento en el capital productivo – y los datos parecen ser consistentes con esta interpretación. 
Gran parte del incremento en la riqueza provino de un incremento en el valor de los inmuebles. 
Antes de la crisis financiera del año 2008, se pudo evidenciar en muchos países la presencia de una burbuja inmobiliaria; incluso hasta ahora, puede no se haya “corregido” dicha situación de manera completa. 
El aumento en el valor también puede representar la competencia entre los ricos por bienes que denotan una “posición” – una casa en la playa o un apartamento en la Quinta Avenida de la ciudad de Nueva York. 
A veces, un aumento en la riqueza financiera medida corresponde a casi nada más que un simple desplazamiento desde la riqueza “no medida” hacia la riqueza medida – y estos desplazamientos pueden, en los hechos, reflejar un deterioro en el desempeño de la economía en general. 
Si aumenta el poder monopólico o las empresas (como por ejemplo los bancos) desarrollan mejores métodos para la explotación de los consumidores comunes, ello se mostrará como mayores ganancias y, cuando dichas ganancias se capitalizan, se mostrarán como un aumento en la riqueza financiera. 
No obstante, cuando lo anteriormente detallado sucede, el bienestar social y la eficiencia económica por supuesto que caen, incluso de manera simultánea a un aumento oficial en la riqueza medida. 
Nosotros simplemente no tomamos en cuenta la disminución correspondiente al valor del capital humano – es decir, no tomamos en cuenta la disminución de la riqueza de los trabajadores. 
Por otra parte, si los bancos tienen éxito en el uso de su influencia política para socializar las pérdidas y retener más y más de sus ganancias mal habidas, la riqueza medida en el sector financiero aumenta. No medimos la disminución correspondiente a la riqueza de quienes pagan impuestos. 
Del mismo modo, si las corporaciones convencen a los gobiernos para que estos paguen más de lo debido por sus productos (tal como las grandes compañías farmacéuticas pudieron lograrlo), o si las corporaciones obtienen acceso a recursos públicos a precios por debajo de los precios del mercado (tal como las empresas mineras pudieron lograrlo), aumenta la riqueza financiera medida que se informa, a pesar de que existe una disminución en la riqueza de los ciudadanos comunes. 
Lo que hemos estado observando – estancamiento de los salarios e incremento en la desigualdad, incluso a medida que la riqueza aumenta – no refleja el funcionamiento de una economía de mercado que se considera como normal, sino que refleja lo que yo denomino como “capitalismo sucedáneo” (en inglés ersatz capitalism). 
El problema puede que no sea cómo los mercados deberían funcionar o cómo dichos mercados funcionan en los hechos, pero puede que el problema se ubique en nuestro sistema político, mismo no ha logrado garantizar que los mercados sean competitivos; y además, dicho sistema político ha diseñado reglas que sustentan mercados distorsionados en los que las corporaciones y los ricos pueden (y por desgracia sí lo hacen) explotar a todos los demás. 
Los mercados, por supuesto, no existen en un espacio vacío. 
Tienen que haber reglas del juego, y éstas son establecidas a través de procesos políticos. 
Los altos niveles de desigualdad económica en países como EE.UU. y, cada vez más en países que han seguido el modelo económico de dicho país, conducen a la desigualdad política. 
En un sistema como el que se describe, las oportunidades para el progreso económico se tornan, a su vez, en desiguales, y consecuentemente refuerzan los bajos niveles de movilidad social. 
Por lo tanto, el pronóstico de Piketty sobre niveles aún más altos de desigualdad no refleja las inexorables leyes de la economía. 
Simples cambios – incluyendo la aplicación de niveles más altos de impuestos a las ganancias de capital y las herencias, un mayor gasto para ampliar el acceso a la educación, la aplicación rigurosa de las leyes antimonopolio, reformas a la gobernanza corporativa que contengan los salarios de los ejecutivos, y regulaciones financieras que frenen la capacidad de los bancos para explotar al resto de la sociedad – reducirían la desigualdad y aumentarían la igualdad de oportunidades de manera muy notable. 
Si logramos tener las reglas del juego correctas, podríamos incluso ser capaces de restaurar el crecimiento económico rápido y compartido que caracterizaba a las sociedades de clase media de la mitad del siglo XX. 
La principal interrogante a la que nos enfrentamos hoy en día realmente no es un cuestionamiento sobre el capital en el siglo XXI. Es una pregunta sobre la democracia en el siglo XXI. 

La creación de una sociedad del aprendizaje 
NUEVA YORK – Los ciudadanos de los países más ricos del mundo han llegado a pensar que sus economías se basan en la innovación. 
Pero la innovación ha sido parte de la economía del mundo desarrollado durante más de dos siglos. 
De hecho, durante miles de años, hasta la Revolución Industrial, los ingresos se encontraban estancados. 
Posteriormente, el ingreso per cápita se disparó, aumentando año tras año, y solamente se vio interrumpido por los efectos ocasionales de las fluctuaciones cíclicas. 
El economista y premio Nobel Robert Solow señaló alrededor de sesenta años atrás que, en gran medida, los aumentos en ingresos no se deberían atribuir a la acumulación de capital, sino que se los deberían atribuir a los avances tecnológicos – es decir, al aprendizaje de cómo hacer las cosas mejor. 
Si bien una parte del incremento de la productividad refleja el impacto que tienen los grandes y espectaculares descubrimientos, una gran parte de dicho incremento se ha debido a cambios pequeños y graduales. 
Y, si ese es el caso, tiene sentido centrar la atención en cómo las sociedades aprenden, y qué es lo que se puede hacer para promover el aprendizaje – incluyendo la promoción de cómo aprender a aprender. 
Hace un siglo, el economista y politólogo Joseph Schumpeter argumentó que la virtud central de la economía de mercado era su capacidad para innovar. 
Sostuvo que el enfoque tradicional de los economistas sobre los mercados competitivos se ubicaba en el lugar equivocado; lo que importaba era la competencia por el mercado, no la competencia dentro del mercado. 
La competencia por el mercado fue lo que condujo hacia la innovación. 
Una sucesión de monopolistas conduciría, según este punto de vista, a niveles de vida superiores en el largo plazo. 
Las conclusiones de Schumpeter se han visto sometidas ante pruebas. 
Los monopolistas y las empresas dominantes, como por ejemplo Microsoft, en realidad pueden inhibir la innovación. 
Si dichas empresas no son sometidas a revisiones por parte de las autoridades antimonopolio, ellas pueden involucrarse en comportamientos contrarios a la competencia que refuercen su poder monopólico. 
Además, puede que los mercados no sean eficientes ya sea en cuanto al nivel o a la dirección de las inversiones destinadas a la investigación y el aprendizaje. 
Los incentivos privados no se encuentran bien alineados con los beneficios sociales: las empresas pueden obtener ganancias de las innovaciones que aumentan su poder de mercado, que aquellas que les permiten eludir regulaciones, o de las que canalizan rentas que de otra manera irían a ser aprovechadas por otros. 
Pero una de las ideas fundamentales de Schumpeter ha quedado bien parada después de ser sometida a pruebas: una vez que se tome una perspectiva de innovación/aprendizaje a largo plazo, puede que las políticas convencionales que se centran en la eficiencia a corto plazo no sean deseables. 
Esto es especialmente cierto para los países en desarrollo y los mercados emergentes. 
Las políticas industriales – mediante las cuales los gobiernos intervienen en la asignación de recursos entre sectores o intervienen para favorecer más a algunas tecnologías en comparación a otras – pueden ayudar a aprender a las “economías incipientes”. 
El aprendizaje puede ser más marcado en algunos sectores (como por ejemplo en el sector de la manufactura industrial) en comparación con otros, y los beneficios de dicho aprendizaje, incluyendo el desarrollo institucional necesario para el éxito, podría extenderse a otras actividades económicas. 
Este tipo de políticas, una vez adoptadas, han sido blanco frecuente de críticas. 
Se dice a menudo que el gobierno no debería involucrarse en la selección de ganadores. 
Según dichas opiniones, el mercado actúa de mucha mejor manera cuando se deben realizar estas decisiones. 
Sin embargo la evidencia al respecto no es tan convincente como aseveran los defensores del libre mercado. 
El sector privado de Estados Unidos fue notoriamente malo en lo que se refiere a la asignación de capital y la gestión del riesgo durante los años previos a la crisis financiera mundial; al mismo tiempo se tienen estudios que demuestran que los rendimientos promedio para la economía que provienen de proyectos gubernamentales de investigación son, en los hechos, más elevados que los rendimientos promedio provenientes de los proyectos que son llevados a cabo por el sector privado – especialmente debido a que el gobierno invierte con más énfasis en importantes investigaciones básicas. 
Uno solamente tiene que pensar en los beneficios sociales que se pueden retrotraer a la investigación que condujo hacia el desarrollo de la red de Internet o al descubrimiento del ADN. 
Pero, dejando de lado dichos éxitos, el propósito de la política industrial no es de ninguna manara elegir a ganadores. 
Por el contrario, las políticas industriales exitosas identifican fuentes de externalidades positivas – es decir, sectores donde el aprendizaje puede generar beneficios en la economía. 
Visualizar las políticas económicas a través de las lentes del aprendizaje ofrece una perspectiva diferente sobre muchos temas. 
El gran economista Kenneth Arrow hizo hincapié en la importancia de aprender haciendo. 
La única manera de aprender lo que se requiere para el crecimiento industrial, por ejemplo, es tener un sector industrial. 
Y eso puede requerir que se garantice que el tipo de cambio del país sea competitivo o que se garantice acceso privilegiado al crédito para ciertas industrias – tal como lo hicieron un número de países de Asia oriental como parte de sus estrategias de desarrollo notablemente exitosas. 
El concepto de economía incipiente es un argumento convincente a favor de la protección industrial. 
Por otra parte, la liberalización de los mercados financieros puede socavar la capacidad que tienen los países para aprender otro conjunto de habilidades que son esenciales para el desarrollo: la forma de asignar recursos y gestionar riesgos. 
Del mismo modo, la propiedad intelectual, si no se la diseña correctamente, puede ser un arma de doble filo cuando se la ve desde una perspectiva de aprendizaje. 
Si bien puede aumentar los incentivos para invertir en investigación, también puede aumentar los incentivos para actuar con secretismo – lo que impide el flujo de conocimiento, que es esencial para el aprendizaje, mientras que al mismo tiempo alienta a que las empresas maximicen lo que obtienen del conjunto de conocimientos colectivos y minimicen lo que aportan a dicho conjunto. 
En este escenario, el ritmo de innovación, en los hechos, se reduce. 
En términos más generales, muchas de las políticas (especialmente las relacionadas con el neoliberal “Consenso de Washington”) que fueron impuestas a los países en desarrollo con el noble objetivo de promover la eficiencia en la asignación de recursos, hoy en día realmente impiden el aprendizaje, y por lo tanto conducen, a la larga, hacia estándares de vida más bajos. 
Prácticamente cada una de las políticas gubernamentales, de forma deliberada o no, para bien o para mal, tiene efectos directos e indirectos sobre el aprendizaje. 
Los países en desarrollo, donde los formuladores de políticas están conscientes de estos efectos son más propensos a cerrar la brecha de conocimiento que los separa de los países más desarrollados. 
Los países desarrollados, por su parte, tienen la oportunidad de reducir la brecha entre las prácticas promedio y las mejores prácticas, y de evitar el peligro del estancamiento secular. 

Sudáfrica se desmarca 
NUEVA YORK – Una vez más los noticieros hablan de los acuerdos internacionales de inversión. Los Estados Unidos están tratando de imponer un fuerte pacto de inversión dentro de los dos grandes acuerdos que se denominan como “acuerdos de asociación”, uno trasatlántico (bridging the Atlantic) y otro transpacífico (the Pacific), que en la actualidad se encuentra en etapa de negociación. 
Sin embargo, existe una creciente oposición a tales negociaciones. 
Sudáfrica ha decidido detener la renovación automática de los acuerdos de inversión que se firmaron a principios del período postapartheid, y ha anunciado que rescindirá algunos de ellos. 
Ecuador y Venezuela ya rescindieron los suyos. 
India dice que va a firmar un acuerdo de inversión con los EE.UU. únicamente si se cambia el mecanismo de resolución de controversias. 
Por su parte, Brasil nunca ha firmado ningún acuerdo. 
Hay buenas razones para esta resistencia. 
Incluso en los EE.UU., los sindicatos de trabajadores y las organizaciones medioambientales, de salud, desarrollo y otras organizaciones no gubernamentales se han opuesto a los acuerdos propuestos por los EE.UU. 
Los acuerdos podrían inhibir significativamente la capacidad de los gobiernos de los países en desarrollo para proteger a su medio ambiente de las empresas mineras y de otras empresas, a sus ciudadanos de las empresas tabacaleras que teniendo conocimiento proveen un producto que causa muerte y enfermedad, y a sus economías de los productos financieros catastróficos que jugaron un papel tan preponderante en la crisis financiera mundial del año 2008. 
Estos acuerdos restringen a los gobiernos, incluso en lo que se refiere a establecer controles temporales para los desestabilizadores flujos de capital de corto plazo que frecuentemente han causado estragos en los mercados financieros y han impulsado las crisis en países en desarrollo. 
En efecto, los acuerdos se han utilizado para cuestionar las acciones de los gobiernos, que van desde la reestructuración de la deuda a la discriminación positiva. 
Los defensores de este tipo de acuerdos aseveran que son necesarios para proteger los derechos de propiedad. 
Sin embargo, países como Sudáfrica ya tienen fuertes garantías constitucionales para los derechos de propiedad. 
No hay ninguna razón para que los bienes de propiedad extranjera estén mejor protegidos que los bienes de propiedad de los propios ciudadanos de un país. 
Es más, si las garantías constitucionales no son suficientes para convencer a los inversores del compromiso que asume Sudáfrica con relación a la protección de los derechos de propiedad, los extranjeros pueden contratar un seguro de expropiación suministrado por el Organismo Multilateral de Garantía de Inversiones (Multilateral Investment Guarantee Agency) (una división del Banco Mundial) o por numerosas organizaciones nacionales que suministran dicho seguro. (Los estadounidenses, por ejemplo, pueden comprar un seguro de la Corporación de Inversiones Privadas en el Extranjero (Overseas Private Investment Corporation). 
Sin embargo, de todos modos aquellos que apoyan los acuerdos de inversión no están realmente preocupados por la protección de los derechos de propiedad. 
El verdadero objetivo es restringir la capacidad que tienen los gobiernos para imponer regulaciones e impuestos a las Corporaciones – es decir, el verdadero objetivo no es solamente defender los derechos, sino que es restringir la capacidad que tienen los gobiernos para imponer responsabilidades. 
Las corporaciones están tratando de alcanzar de manera subrepticia – a través de los acuerdos comerciales negociados en secreto – lo que no pudieron lograr en un proceso político abierto. 
Incluso la idea de que esto acuerdos tienen el objetivo de proteger a las empresas extranjeras es un ardid: las empresas con sede en el país A puede establecer una filial en el país B para llevar a cabo una demanda judicial contra el gobierno del país A. Los tribunales norteamericanos, por ejemplo, sistemáticamente han dictado sentencias que indican que las corporaciones no tienen que ser compensadas por la pérdida de ganancias provenientes por un cambio en las regulaciones (mediante expropiación denominada como expropiación regulatoria); sin embargo, dentro del marco de un acuerdo de inversión típico, ¡una empresa extranjera (o una empresa estadounidense, que opera a través de una filial extranjera) puede exigir una indemnización! 
Peor aún, los acuerdos de inversión permiten a las empresas demandar judicialmente a los gobiernos por cambios regulatorios perfectamente razonables y justos – por ejemplo, en casos en los que las ganancias de una empresa de cigarrillos se vieran reducidas debido a una regulación que restringe el uso del tabaco. 
En Sudáfrica, una empresa podría demandar si se considera que sus ganancias netas podrían verse perjudicadas por los programas diseñados para abordar los remanentes del racismo oficial. 
Existe una presunción de larga data sobre la “inmunidad soberana”: los Estados pueden ser demandados judicialmente únicamente bajo circunstancias limitadas. 
Sin embargo, los acuerdos de inversión, como los respaldados por los Estados Unidos, exigen que los países en desarrollo renuncien a esta presunción y permitan que se dicten sentencias en juicios, aplicando procedimientos que se encuentran muy por debajo de los que se espera que se aplique en las democracias del siglo 21. 
Tales procedimientos han demostrado ser arbitrarios y caprichosos, y no proporcionan una forma sistémica para conciliar resoluciones incompatibles emitidas por diferentes foros. 
Mientras que los defensores argumentan que los tratados de inversión reducen la incertidumbre, las ambigüedades e interpretaciones contradictorias de las disposiciones de dichos tratados han incrementado la incertidumbre. 
Los países que han firmado este tipo de acuerdos de inversión han pagado un precio muy alto. 
Varios de ellos han sido objeto de demandas judiciales de gran magnitud – y han tenido que realizar pagos de gran magnitud. 
Inclusive se han visto demandas judiciales que exigían que los países cumplan con contratos firmados por gobiernos anteriores, no democráticos y corruptos, aun cuando el Fondo Monetario Internacional y otras organizaciones multilaterales habían recomendado la abrogación de dichos contratos. 
Inclusive en los casos en que los gobiernos de los países en desarrollo salen victoriosos de las demandas judiciales (demandas que se han proliferado considerablemente en los últimos 15 años), los costos de los litigios son enormes. El efecto (deseado) es enfriar los esfuerzos legítimos que realizan los gobiernos por proteger y hacer progresar los intereses de sus ciudadanos al imponer regulaciones, impuestos, y otras responsabilidades a las corporaciones. 
Además, para los países en desarrollo que fueron lo suficientemente tontos como para firmar tales acuerdos, la evidencia es que los beneficios provenientes de los mismos, si los hubieron, fueron muy escasos. 
Según un estudio realizado por Sudáfrica, se determinó que este país no había recibido inversiones de importancia de los países con los que había firmado acuerdos, pero que sí había recibido inversiones de importancia de aquellos países con los que no tenía acuerdos firmados. 
No es de extrañar que Sudáfrica, después de un estudio cuidadoso de los tratados de inversión, haya decidido que, como mínimo, dichos acuerdos deberían ser renegociados. 
Hacer esto, no es un acto en contra de las inversiones, es un acto a favor del desarrollo. 
Y, es un acto esencial si es que el gobierno de Sudáfrica desea aplicar políticas que satisfagan de la mejor manera las necesidades de sus ciudadanos y de la economía del país. 
En efecto, al esclarecer mediante la legislación nacional cuáles son los tipos de protección que se ofrecen a los inversores, Sudáfrica está demostrando una vez más – como ya lo ha venido haciendo en varias ocasiones desde la aprobación de su nueva Constitución en el año 1996 – el compromiso que tiene con el Estado de Derecho. 
Los propios acuerdos de inversión se constituyen en las más serias amenazas al proceso de toma de decisiones democráticas. 
Se debería felicitar a Sudáfrica. 
Se espera que otros países sigan su ejemplo. 

Una luz de esperanza brilla para las ciudades 
NUEVA YORK – El mes pasado, se llevó a cabo en Medellín, Colombia una reunión que vale la pena destacar. Se reunieron unas 22.000 personas para participar en el Foro Urbano Mundial y allí examinaron el tema del futuro de las ciudades. 
La atención se centró en la creación de “ciudades por la vida” – es decir, en la promoción de un desarrollo equitativo dentro de los entornos urbanos, que son los lugares donde una mayoría de los ciudadanos del mundo viven en la actualidad, y que serán los lugares donde dos terceras partes de ellos residirán hasta el año 2050. 
La reunión se celebró en un lugar que de por sí es simbólico: la ciudad de Medellín, ciudad que en otrora fue conocida por sus bandas de narcotraficantes, y que ahora cuenta con una bien merecida reputación que la destaca como una de las ciudades más innovadoras del mundo. 
La historia de la transformación de esta ciudad encierra importantes lecciones para las zonas urbanas de todo el mundo. 
En las décadas de los años 80 y 90, los jefes de los carteles como el mal afamado Pablo Escobar, gobernaban las calles de Medellín y controlan sus políticas. 
La fuente del poder de Escobar no fue solamente el altamente lucrativo comercio internacional de la cocaína (impulsado por la demanda en los Estados Unidos), sino que también lo fue la desigualdad extrema en Medellín y en toda Colombia. 
En las empinadas laderas del valle que acuna a la ciudad, extensas barriadas, prácticamente abandonadas por el gobierno, proporcionaban un suministro fácilmente disponible de reclutas para los carteles. 
Frente a la ausencia de servicios públicos, Escobar ganó los corazones de los más pobres de Medellín con su generosidad – incluso mientras que paralelamente aterrorizaba a la ciudad. 
Hoy en día, dichas barriadas son prácticamente irreconocibles. 
En el barrio pobre de Santo Domingo, el nuevo Sistema de Metrocable, que consiste de tres líneas de cabinas aéreas, presta servicios a los residentes trasladándolos hacia y desde cientos de metros de altura en la ladera de la montaña, poniendo fin así a su aislamiento del centro de la ciudad. 
El viaje ahora dura solamente unos minutos y las barreras sociales y económicas entre los asentamientos informales y el resto de la ciudad se encuentran en camino a desmoronarse. 
Los problemas de los barrios pobres de la ciudad no se han desvanecido, pero los beneficios que las mejoras en infraestructura han traído consigo se pueden evidenciar de manera brillante en casas bien cuidadas, en murales y en campos de fútbol encaramados cerca de las estaciones del teleférico. 
El Metrocable es solamente el más emblemático de los proyectos urbanos por los cuales el año pasado Medellín ganó el Premio Veronica Rudgeal al diseño urbano verde de la Universidad de Harvard, que es el premio más prestigioso en dicho campo. 
Comenzando con el gobierno municipal de Sergio Fajardo (ahora gobernador del Departamento de Antioquía, cuya capital es Medellín), quien asumió el cargo en el año 2004, la ciudad ha realizado grandes esfuerzos para transformar sus barriadas, mejorar la educación y promover el desarrollo. 
(El actual alcalde, Aníbal Gaviria, ha aseverado su compromiso para continuar en este camino). 
Medellín construye edificios públicos de vanguardia en las zonas que en pasado fueron las más deterioradas, proporciona pintura para casas a los ciudadanos que viven en los distritos pobres, y limpia y mejora las calles – todo esto bajo el convencimiento de que si se trata a las personas con dignidad, ellas valorarán su entorno y se enorgullecerán de sus comunidades. Y, la veracidad de dicho convencimiento ha sido más que confirmada. 
A lo largo de todo el mundo, las ciudades son a la vez la ubicación y el centro de los principales debates de la sociedad, y esto ocurre por una buena razón. 
Cuando las personas viven en espacios reducidos, ellas no pueden evitar confrontarse con problemas sociales de gran importancia, como por ejemplo: la creciente desigualdad, la degradación del medio ambiente y la inversión pública inadecuada. 
El Foro recordó a los participantes que las ciudades habitables requieren de planificación – un mensaje no concordante con las actitudes que prevalecen en gran parte del mundo. 
No obstante, sin planificación e inversión pública en infraestructuras, sin transporte público, sin parques, y sin el suministro de agua potable y saneamiento básico, las ciudades no serán habitables. 
Y, son los pobres quienes inevitablemente sufren más por la ausencia de dichos bienes públicos. 
La ciudad de Medellín es también portadora de algunas lecciones para EE.UU. De hecho, un estudio de investigación reciente muestra cómo la planificación inadecuada ha alimentado la segregación económica en Estados Unidos, y cómo las trampas de pobreza han formado ciudades sin transporte público, debido a la escasez de puestos de trabajo accesibles. 
La conferencia fue más allá de esto, hizo hincapié en que no es suficiente lograr “ciudades habitables”. Llegó a la conclusión de que tenemos que crear zonas urbanas en las que las personas puedan prosperar e innovar. 
No es casualidad que la Ilustración – que a su vez condujo hacia los más rápidos y más grandes avances en la historia de la humanidad en cuanto a mejorar los estándares de vida de las personas – se hubiese desarrollado en las ciudades. 
El desarrollo de nuevas formas de pensar es una consecuencia natural de la alta densidad poblacional, siempre y cuando se tengan las condiciones adecuadas para ello – condiciones que incluyen espacios públicos en los que las personas puedan interactuar y la cultura pueda prosperar, y se tenga un etos democrático que reciba de buen agrado y aliente la participación del público. 
Un tema clave que se consideró durante el Foro fue el consenso emergente sobre la necesidad de lograr un desarrollo que sea sostenible en cuanto a sus aspectos medioambientales, sociales y económicos. 
Todos estos aspectos de la sostenibilidad están entrelazados entre sí y son complementarios; y, las ciudades proporcionan el contexto en el que todos ellos se presentan con mayor claridad. 
Uno de los mayores obstáculos para el logro de la sostenibilidad es la desigualdad. 
Nuestras economías, nuestras democracias y nuestras sociedades pagan un alto precio por la creciente brecha entre ricos y pobres. 
Asimismo, en muchísimos países es posible que el aspecto que siembre más cizaña, en relación a la cada vez más amplia brecha de ingresos y riqueza, sea la profundización de la desigualdad de oportunidades. 
Algunas ciudades han demostrado que estos patrones ampliamente observados no son el resultado de las inmutables leyes de la economía. 
Incluso en el país avanzado con la más alta desigualdad en el mundo – Estados Unidos – algunas ciudades, como por ejemplo San Francisco y San José, pueden ser comparadas con las economías de mejor desempeño en términos de la igualdad de oportunidades que brindan. 
Teniendo en cuenta la parálisis política que aflige a muchos gobiernos nacionales alrededor del mundo, las ciudades con visión de futuro se están convirtiendo en faros de esperanza. 
Un EE.UU. dividido parece incapaz de poder abordar su alarmante incremento en la desigualdad. 
Sin embargo, en la ciudad de Nueva York, el alcalde Bill de Blasio fue elegido con la promesa de hacer algo al respecto. 
Si bien existen límites para lo que puede hacerse a nivel local – debido a que, entre otros aspectos, los impuestos nacionales proporcionan muchísimos más recursos que los impuestos municipales – las ciudades, por ejemplo, pueden ayudar a garantizar la disponibilidad de viviendas asequibles. 
Y, las ciudades tienen a su cargo, de manera muy especial, la responsabilidad de proporcionar educación y servicios públicos de alta calidad para todos, independientemente de los ingresos que las personas puedan tener. 
Medellín y el Foro Urbano Mundial han demostrado que esto no es solamente una quimera. 
Es posible vivir en otro mundo, solamente necesitamos de voluntad política para lograrlo. 

Malestar Avanzado 
NUEVA YORK – La economía recibe a menudo el mote de «ciencia lúgubre» y durante la última media década ha honrado firmemente su reputación en las economías avanzadas. Desafortunadamente, el año próximo no traerá alivio. 
El PBI per cápita real (ajustado por inflación) en Francia, Grecia, Italia, España, el Reino Unido y Estados Unidos es menor que antes de la Gran Recesión. 
De hecho, el PBI per cápita griego cayó casi el 25 % desde 2008. 
Hay unas pocas excepciones: Después de más de dos décadas, la economía japonesa parece estar experimentando un giro bajo el gobierno del primer ministro Shinzo Abe, pero, con la herencia de deflación que se acumula desde la década de 1990, el camino de regreso será largo. 
El PBI real per cápita alemán fue mayor en 2012 que en 2007, aunque un aumento del 3,9 % en cinco años no es algo de lo que se pueda alardear demasiado. 
En otras partes, sin embargo, las cosas son verdaderamente lúgubres: el desempleo se mantiene testarudamente alto en la zona del euro y la tasa de desempleo de largo plazo en EE. UU. aún excede por mucho sus niveles previos a la recesión. 
Parece que el crecimiento volverá este año a Europa, aunque con tasas verdaderamente anémicas: el Fondo Monetario Internacional proyecta un aumento anual del producto del 1 %. 
De hecho, los pronósticos del FMI han resultado excesivamente optimistas una y otra vez: el Fondo predijo un crecimiento del 0,2 % para la zona del euro en 2013, cuando probablemente el resultado sea una contracción del 0,4 %; y un crecimiento del 2,1 % para EE. UU., que parece haber resultado más próximo al 1,6 %. 
Con los líderes europeos comprometidos con la austeridad y moviéndose a ritmo glacial para ocuparse de los problemas estructurales debidos a los errores de diseño institucional de la zona del euro, no sorprende que las perspectivas sean tan lóbregas para el continente. 
Pero, del otro lado del Atlántico hay motivos para un silencioso optimismo. 
Los datos revisados para EE. UU. indican que su PBI real creció a una tasa anual del 4,1 % durante el tercer trimestre de 2013, al tiempo que la tasa de interés finalmente llegó al 7 % en noviembre: su menor nivel en cinco años. 
Media década de escasa construcción se ha ocupado en gran medida del exceso de edificación que se produjo durante la burbuja inmobiliaria. 
El desarrollo de vastas reservas de energía de pizarra (shale) dio a Estados Unidos un impulso en dirección a su tan ansiada meta de independencia energética y redujo los precios del gas a mínimos récord, lo que permitió un atisbo de reanimación de la producción manufacturera. 
Y la bonanza del sector de alta tecnología se ha convertido en la envidia del resto del mundo. 
Aún más importante es que un mínimo de sanidad se ha incorporado al proceso político estadounidense. Los recortes presupuestarios automáticos –que redujeron el crecimiento de 2013 hasta en 1,75 puntos porcentuales respecto de lo que hubiera sido sin ellos– continúan, pero de manera mucho más atenuada. 
Además, la curva de costos de atención sanitaria –una importante fuente de déficits fiscales en el largo plazo– ha cedido. 
Ya la Oficina de Presupuesto del Congreso proyecta que el gasto en Medicare y Medicaid (los programas gubernamentales de atención sanitaria para ancianos y pobres, respectivamente) para 2020 estará aproximadamente el 15 % por debajo del nivel proyectado en 2010. 
Es posible, e incluso probable, que el crecimiento estadounidense en 2014 sea lo suficientemente rápido como para crear más puestos de trabajo de los necesarios para los nuevos ingresantes a la fuerza laboral. 
Como mínimo, debiera caer la enorme cantidad (aproximadamente 22 millones) de quienes desean un empleo de tiempo completo y no han podido encontrarlo. 
Pero debemos poner freno a nuestra euforia. 
Una cantidad desproporcionada de los puestos de trabajo que están siendo creados son de baja remuneración, tal es así que el ingreso mediano (el de quienes se encuentran en el medio) continúa disminuyendo. 
Para la mayoría de los estadounidenses no hay recuperación: el 95 % de los beneficios va al 1 % más rico. 
Incluso antes de la recesión, el capitalismo al estilo estadounidense no funcionaba para una gran parte de la población. 
La recesión solo puso más al descubierto sus asperezas. 
La mediana del ingreso (ajustada por inflación) aún es menor que en 1989, casi un cuarto de siglo atrás; y la mediana del ingreso de los hombres es menor que hace cuatro décadas. 
El nuevo problema estadounidense es el desempleo de largo plazo, que afecta a casi el 40 % de los desempleados, sumado a uno de los sistemas de seguro contra el desempleo más pobres entre los países avanzados, con beneficios que habitualmente finalizan a las 26 semanas. 
Durante las depresiones, el Congreso estadounidense extiende esos beneficios y reconoce que la situación de los desempleados no es tal porque no buscan empleo, sino porque no hay empleos que encontrar. 
Pero ahora los congresistas republicanos se rehúsan a adaptar el sistema de desempleo a esta realidad. 
Con el receso por los feriados, el Congreso entregó al desempleo de largo plazo el equivalente a un telegrama de despido: a inicios de 2014, los casi 1,3 millones de estadounidenses que perdieron sus beneficios de desempleo en diciembre quedaron abandonados a su suerte. 
Feliz Año Nuevo. 
Mientras tanto, uno de los principales motivos por los que actualmente la tasa de desempleo estadounidense es tan baja es que muchas personas han abandonado la fuerza laboral. 
La participación en la fuerza de trabajo se encuentra en niveles que no se veían desde hace más de tres décadas. 
Algunos dicen que esto refleja en gran medida la demografía: una mayor porción de la población en edad laboral tiene más de 50 años de edad y la participación en la fuerza de trabajo siempre ha sido menor entre este grupo que en cohortes más jóvenes. 
Pero esto simplemente cambia el problema: la economía estadounidense nunca fue buena para reentrenar a sus trabajadores. 
Los trabajadores estadounidenses son considerados productos básicos descartables, se los deja de lado si no pueden mantenerse al día con los cambios tecnológicos y el mercado. 
La diferencia ahora es que estos trabajadores ya no constituyen una pequeña fracción de la población. 
Nada de esto es inevitable. 
Es el resultado de malas políticas económicas e incluso peores políticas sociales, que desperdician el recurso más valioso del país –su talento humano– y causan inmenso sufrimiento a las personas afectadas y sus familias. 
Ellos desean trabajar, pero el sistema económico de EE. UU. les ha fallado. 
Así que, con el Gran Malestar que continuará en Europa en 2014 y la recuperación en EE. UU. que excluirá a todos excepto a los más ricos, considérenme lúgubre. 
A ambos lados del Atlántico, las economías de mercado han fallado a la mayoría de sus ciudadanos. 

El gran malestar continúa 
NUEVA YORK – Escribir el resumen de cada uno de los años transcurridos durante el medio decenio que comenzó a partir de la erupción de la crisis financiera mundial en 2008 ha resultado –y sigue resultando– deprimente. 
Sí, nos libramos de una Gran Depresión II, pero sólo para acabar en un gran malestar, con ingresos apenas en aumento para una gran proporción de los ciudadanos de las economías avanzadas. En 2014 podemos esperar más de lo mismo. 
En los Estados Unidos, ha continuado la dismunición, al parecer inexorable, de la media de los ingresos; en el caso de los trabajadores masculinos, han bajado hasta niveles inferiores a los alcanzados hace más de 40 años. 
En 2013, ha acabado la doble recesión de Europa, pero nadie puede afirmar responsablemente que tras ella haya habido una recuperación. 
Más del 50 por ciento de los jóvenes de España y Grecia siguen desempleados. 
Según el Fondo Monetario Internacional, España seguirá padeciendo en los años futuros un desempleo superior al 25 por ciento. 
El autentico peligro para Europa es el de que se instale una sensación de complacencia. 
Durante el transcurso de este año, hemos podido notar que en la zona del euro se aminoraba el ritmo de las reformas institucionales decisivas. 
Por ejemplo, la unión monetaria requiere una unión bancaria real –incluida no sólo una supervisión común, sino también el seguro común de depósitos y un mecanismo común de resolución– y unos eurobonos –o algún medio similar para la mutualización– de la deuda. 
La zona del euro no está más próxima a adoptar esa medida que hace un año. 
También hemos notado un compromiso renovado con las políticas de austeridad que provocaron la doble recesión de Europa. 
El continuo estancamiento de Europa ya es grave, pero sigue existiendo un riesgo importante de otra crisis en otro país más de la zona del euro, si no el próximo año, en un futuro no demasiado lejano. 
La situación es sólo ligeramente mejor en los Estados Unidos, donde una divisoria económica en aumento –con mayor desigualdad que en ningún otro país avanzado– ha ido acompañada de una profunda polarización política. 
Hemos de esperar que los lunáticos del Partido Republicano que forzaron un cierre del gobierno y llevaron al país al borde de la suspensión de pagos decidan no repetir semejante hazaña. 
Pero, aun cuando lo hagan, la probable contracción que causará la siguiente ronda de austeridad, que ya ha costado entre uno y dos puntos porcentuales del crecimiento del PIB en 2013, significa que éste seguirá siendo anémico, apenas suficiente con miras a crear puestos de trabajo para quienes entran por primera vez en el mercado laboral. 
Un dinámico Silicon Valley en el que reina la elusión fiscal y un sector próspero de los hidrocarburos no son suficientes para compensar el peso de la austeridad. 
Así, pues, si bien puede haber alguna reducción de las compras de activos a largo plazo por la Reserva Federal (la llamada relajación cuantitativa o RC), hasta 2015, como muy pronto, no se espera una modificación de los bajísimos tipos de interés. 
No sería sensato poner fin ahora a los tipos de interés bajos, aunque es probable que la RC haya beneficiado sólo ligeramente a la economía de los EE.UU. y puede haber aumentado los riesgos en el extranjero. 
Los temblores en los mercados financieros mundiales por los debates habidos en 2013 sobre la eliminación progresiva de la RC han puesto de relieve el grado de interdependencia de la economía mundial. 
Así como la introducción de la RC impulsó la apreciación de la divisa, el anuncio de su posible fin desencadenó la depreciación. 
Lo bueno fue que la mayoría de los países en ascenso fuertes habían acumulado grandes reservas de divisas y tenían unas economías lo bastante sólidas para resistir el golpe. 
Aun así, la desaceleración del crecimiento en las economías en ascenso fue decepcionante... tanto más cuanto que es probable que continúe a lo largo de 2014. 
Cada uno de los países produjo su propio relato: por ejemplo, se atribuyó la contracción de la India a los problemas políticos en Nueva Delhi y a la preocupación del banco central por la estabilidad de los precios (aunque apenas había razones para creer que un aumento de los tipos de interés pudiera influir en gran medida en el precio de las cebollas y los demás artículos subyacentes a la inflación india). 
Los disturbios sociales en el Brasil revelaron con claridad que, pese a los notables avances logrados en la reducción de la pobreza y la desigualdad en el último decenio, al país le queda aún mucho por hacer para lograr una prosperidad ampliamente compartida. 
Al mismo tiempo, la ola de protestas reveló la influencia política en aumento de la clase media en desarrollo del país. 
La desaceleración del crecimiento de China tuvo repercusiones importantes en los precios de los productos básicos y, por tanto, en los exportadores de ellos en todo el mundo, pero hay que ponerla en perspectiva: incluso su menor tasa de crecimiento es la envidia del resto del mundo y sus medidas para hacer más sostenible su crecimiento, aunque en un nivel algo menor, serán a largo plazo beneficiosas para ella y para el mundo. 
Como en años anteriores, el problema fundamental que ha perseguido a la economía mundial en 2013 ha seguido siendo una falta de demanda agregada. 
Eso no significa, naturalmente, que deje de haber necesidades reales... de infraestucturas, por poner un solo ejemplo, o, más ampliamente, de reequipamiento de todas las economías para afrontar las amenazas del cambio climático, pero no parece que el sistema financiero privado del mundo pueda reciclar los superávits planetarios con miras a satisfacer dichas necesidades y la ideología preváleciente nos impide pensar en la posibilidad de que se adopten disposiciones substitutivas. 
Tenemos una economía mundial de mercado que no funciona. 
Tenemos necesidades no atendidas y recursos infrautilizados. 
El sistema no está produciendo beneficios para grandes segmentos de nuestras sociedades y la perspectiva de mejoras importantes en 2014 –o en un futuro previsible– no parece realista. 
No parece que el sistema político tenga capacidad para introducir, en los niveles nacional y mundial, las reformas que podrían crear perspectivas para un futuro mejor. 
Tal vez la economía mundial obtenga unos resultados un poco mejores en 2014 que en 2013 o tal vez no. 
Vistos en el marco más amplio de la continuación del gran malestar, se llegará a considerar los dos años como una época de oportunidades perdidas. 

Un programa para salvar al euro 
NUEVA YORK – Han pasado tres años desde el estallido de la crisis del euro, y solamente un optimista empedernido diría que la peor parte ha terminado de manera definitiva. 
Algunos, al señalar que la recesión de doble caída de la eurozona terminó, llegan a la conclusión de que la austeridad como medicina ha funcionado. 
Pero, trate de decirles esto a los de los países que aún se encuentran atravesando por una depresión, con un PIB per cápita que continúa por debajo de los niveles previos al año 2008, tasas de desempleo por encima del 20%, y un desempleo juvenil superior al 50%. 
Al ritmo actual de “recuperación” no se puede esperar ningún tipo de retorno a la normalidad hasta bien entrada la próxima década. 
Un reciente estudio realizado por economistas de la Reserva Federal llegó a la conclusión de que el alto y prolongado desempleo en los Estados Unidos tendrá serios efectos adversos en el crecimiento del PIB durante los próximos años. 
Si esto es cierto con relación a Estados Unidos, donde el desempleo se encuentra en un nivel que es 40% menor al de Europa, las perspectivas de crecimiento en Europa se muestran realmente sombrías. 
Lo que se necesita, sobre todo, es una reforma fundamental en la estructura de la eurozona. A estas alturas, ya se logró concebir una idea bastante clara de lo que se requiere para ello: 
· Una unión bancaria real, con una supervisión común, un seguro de depósitos común y un mecanismo de toma de decisiones común; sin todo esto, el dinero seguirá fluyendo desde los países más débiles hacia los más fuertes; 
· Algún tipo de mutualización de la deuda, como por ejemplo los eurobonos: al tener un ratio deuda/PIB europeo menor al de EE.UU., la eurozona podría prestarse a tasas de interés reales negativas, tal como lo hace EE.UU. Las tasas de interés más bajas podrían liberar dinero para estimular la economía, rompiendo el círculo vicioso en el que se encuentran los países afectados por la crisis, mediante el cual la austeridad aumenta la carga de la deuda, haciendo que la deuda sea menos sostenible, ya que el PIB se contrae; 
· Políticas industriales que permitan que los países rezagados se pongan al mismo nivel que los otros; esto implica revisar las estructuras actuales, que prohíben tales políticas por considerarlas como intervenciones inaceptables en los mercados libres; 
· Un banco central que se centre no solamente en la inflación, sino que también centre su atención en el crecimiento, el empleo y la estabilidad financiera; 
· Sustitución de las políticas de austeridad que van en contra del crecimiento con políticas que favorezcan al crecimiento y que se centren en llevar a cabo inversiones en personas, tecnología e infraestructura. 
Gran parte del diseño del euro refleja las doctrinas económicas neoliberales que prevalecían en el momento en el que se concibió la moneda única. 
Se pensaba que era necesario mantener una baja inflación y que ello sería casi suficiente para lograr crecimiento y estabilidad; que hacer que los bancos centrales sean independientes era la única manera de garantizar la confianza en el sistema monetario; que niveles de deuda y de déficits bajos garantizarían la convergencia económica entre los países miembros, y que un mercado único, con un flujo libre de personas y dinero, garantizaría la eficiencia y la estabilidad. 
Cada una de estas doctrinas ha demostrado ser errónea. 
Los bancos centrales independientes tanto en Europa como en Estados Unidos se desempeñaron mucho más deficientemente en el período previo a la crisis que los bancos menos independientes que se encuentran en algunos mercados emergentes líderes; esto ocurrió debido a que estas instituciones por concentrarse en la inflación, distrajeron su atención del problema de la fragilidad financiera, que de lejos revestía mucha mayor importancia. 
Del mismo modo, España e Irlanda tenían superávits fiscales y bajos ratios deuda/PIB antes de la crisis. 
La crisis fue la que causó los déficits y la deuda elevada, y no al revés, y las restricciones fiscales que Europa ha acordado ni van a facilitar una rápida recuperación de esta crisis, ni van a evitar la siguiente. 
Por último, la libre circulación de personas, al igual que el libre flujo de dinero, parecía tener sentido; los factores de la producción se dirigirían hacia donde sus rendimientos fuesen más altos. 
Pero, la migración desde los países afectados por la crisis, que en parte se produjo para evitar el repago de las deudas heredadas (algunas de los cuales fueron impuestas a estos países por el Banco Central Europeo, entidad que insistió en la socialización de las pérdidas privadas), ha ido socavando a las economías más débiles. 
Dicha migración también puede derivar en una asignación incorrecta de la mano de obra. 
Una devaluación interna – es decir, una rebaja de los salarios y de los precios internos – no es una medida sustitutiva de la flexibilidad del tipo de cambio. 
De hecho, existe una creciente preocupación con respecto a la deflación, misma que aumenta el apalancamiento y la carga de los niveles de deuda que de comienzo ya son demasiados altos. 
Si una devaluación interna fuese un buen sustituto, el patrón oro no hubiese sido un problema en la Gran Depresión, y la Argentina hubiese podido manejar la paridad del peso frente al dólar, cuando su crisis de la deuda estalló hace una década. 
Ningún país ha restaurado la prosperidad a través de la austeridad. 
Históricamente, algunos países pequeños tuvieron la suerte de que las exportaciones llenaran la brecha en la demanda agregada a medida que el gasto público se contraía, permitiéndoles esto evitar los efectos depresivos de la austeridad. 
Pero las exportaciones europeas apenas han aumentado desde el año 2008 (a pesar de la disminución de los salarios en algunos países, en particular en Grecia e Italia). 
Con un crecimiento global tan moderado, las exportaciones no conducirán hacia la restauración de la prosperidad en Europa y EE.UU. en el futuro cercano. 
Alemania y algunos de los otros países del norte de Europa, haciendo gala de una falta indecorosa de solidaridad europea, han declarado que no se les debe pedir pagar la factura de sus derrochadores vecinos del sur europeo. 
Esto es erróneo por varias razones. 
Para empezar, las tasas de interés más bajas que se alcanzan como resultado de los eurobonos o de algún mecanismo similar harían que el peso de la deuda sea manejable. 
Se debe recordar que EE.UU. emergió de la Segunda Guerra Mundial con una carga muy alta de deuda, no obstante aquello, los años subsiguientes estuvieron marcados por el crecimiento más rápido que este país tuvo a lo largo de toda su historia. 
Si la eurozona adopta el programa que se esquematizó líneas arriba, no debería haber la necesidad de que Alemania pague ninguna factura. 
Sin embargo, bajo las políticas perversas que Europa ha adoptado, se ha implementado una serie de reestructuraciones de deuda, una tras la otra. 
Si Alemania y otros países del norte de Europa continúan insistiendo en la consecución de sus políticas actuales, ellos, junto con sus vecinos del sur, van a terminar pagando un precio muy alto. 
Se suponía que el euro iba a traer crecimiento, prosperidad y un sentido de unidad a Europa. 
En cambio, trajo estancamiento, inestabilidad y una tendencia hacia la división. 
Esto no tiene por qué ser así. 
El euro puede salvarse, pero se necesitará más de refinados discursos afirmando que existe un compromiso con Europa. 
Si Alemania y otros países no están dispuestos a hacer lo que fuese necesario – es decir, si no existe la suficiente solidaridad para lograr que las políticas funcionen – puede que se tenga que abandonar al euro en aras de salvar el proyecto europeo. 

Los delirios estadounidenses de Australia 
NUEVA YORK – Para bien o para mal, los debates de política económica en Estados Unidos, independientemente de su relevancia, a menudo hicieron eco en otros lugares. 
El recientemente electo gobierno del primer ministro de Australia Tony Abbott ofrece un buen ejemplo de ello. 
Al igual que en muchos otros países, los gobiernos conservadores abogan por recortes en el gasto público, con el argumento de que los déficit fiscales ponen en peligro el futuro de dichos países. 
En el caso de Australia, sin embargo, tales afirmaciones suenan particularmente huecas – aunque eso no ha impedido que el gobierno de Abbott las ponga en circulación. 
Incluso si se acepta la aseveración de los economistas de Harvard Carmen Reinhart y Kenneth Rogoff sobre que los niveles muy altos de deuda pública significan un menor crecimiento – un punto de vista que realmente nunca fue comprobado y que posteriormente ha sido desacreditado – Australia está muy lejos de ese umbral. 
Su índice deuda/PIB es sólo una porción del índice de EE.UU., y uno de los más bajos entre los países de la OCDE. 
Lo que importa más para el crecimiento a largo plazo son las inversiones en el futuro – incluyendo inversiones públicas de crucial importancia en educación, tecnología e infraestructura. 
Estas inversiones garantizan que todos los ciudadanos, sin importar cuán pobres sean sus padres, puedan desarrollar su potencial a plenitud. 
Hay algo profundamente irónico acerca de la reverencia que tiene Abbott al modelo de Estados Unidos cuando defiende muchas de las “reformas” propuestas por su gobierno. Después de todo, el modelo económico de Estados Unidos no ha estado funcionando para la mayoría de los estadounidenses. 
El ingreso medio en EE.UU. es más bajo del de hace un cuarto de siglo atrás – y esto no sobrevino por de un estancamiento en la productividad, sino debido a un estancamiento de los salarios. 
El modelo australiano se ha desempeñado muchísimo mejor. 
De hecho, Australia es una de las pocas economías basadas en materias primas que no ha sufrido la maldición de los recursos naturales. 
La prosperidad se ha compartido en una forma relativamente amplia. 
El ingreso medio de los hogares ha crecido a una tasa promedio anual superior al 3% en las últimas décadas – casi el doble del promedio de la OCDE. 
Sin duda, dada su abundancia de recursos naturales, Australia debería tener de lejos una mayor igualdad de la que tiene. 
Al fin y al cabo, los recursos naturales de un país deben pertenecer a todos sus habitantes, y las “rentas” que ellos generan deben proporcionar una fuente de ingresos que podría ser utiliza para reducir la desigualdad. 
Y, la imposición de altas tastas de tributación a las rentas de los recursos naturales no causa las consecuencias negativas que se derivan de imponer tasas a los ahorros o al trabajo (las reservas de mineral de hierro y gas natural no se pueden mudar a otro país para evitar los impuestos). 
No obstante, el coeficiente Gini de Australia, una medida estándar de la desigualdad, es un tercio superior al de Noruega, un país rico en recursos naturales que ha hecho un trabajo particularmente bueno en cuanto a administrar su riqueza para el beneficio de todos los ciudadanos. 
Uno se pregunta si Abbott y su gobierno entienden realmente lo que ha sucedido en EE.UU. 
¿Se da cuenta de que desde que comenzó la era de la desregulación y la liberalización a finales de la década de 1970, el crecimiento del PIB se ha desacelerado marcadamente, y que el crecimiento que sí se produjo ha beneficiado principalmente a los de arriba? 
¿Sabe que antes de estas “reformas”, EE.UU. no había tenido una sola crisis financiera – evento que en la actualidad ocurre de manera habitual en todo el mundo – durante un período de medio siglo de duración, y que la desregulación condujo a que se tenga un sector financiero inflado que atrajo a muchos jóvenes talentosos que de lo contrario podrían haber dedicado sus carreras a actividades más productivas? 
Las innovaciones financieras creadas por dichos jóvenes talentos hicieron que ellos llegaran a ser extremadamente ricos, pero también llevaron a EE.UU. y a la economía mundial al borde de la ruina. 
Los servicios públicos de Australia causan envidia en todo el mundo. 
Su sistema de salud ofrece mejores resultados que el de EE.UU., a una fracción del costo. 
Cuenta con un programa de préstamos educativos que dependen del ingreso, dicho programa permite a los prestatarios esparcir sus reembolsos a lo largo de muchos años si es necesario; y durante ese período, si sus ingresos llegasen a ser particularmente bajos (quizás debido a que eligieron puestos de trabajo de importancia, pero con remuneraciones bajas, por ejemplo en los ámbitos de la educación o la religión), el gobierno les perdona parte de la deuda. 
El contraste con EE.UU. es sorprendente. 
En EE.UU., la deuda estudiantil, que en la actualidad excede los $1,2 millón de millones (más que toda la deuda de tarjetas de crédito), se está convirtiendo en una carga para los graduados y para la economía. 
El fracasado modelo financiero Estados Unidos para la educación superior es una de las razones por las que, entre los países avanzados, Estados Unidos ahora tiene la menor igualdad de oportunidades, haciendo que las perspectivas de vida de un joven estadounidense dependan más de los ingresos y de la educación de sus padres en comparación con lo que ocurre en otros países avanzados. 
Las ideas sobre la educación superior de Abbott también sugieren que él claramente no entiende por qué las mejores universidades de Estados Unidos tienen éxito. 
No es la competencia de precios o el afán de lucro lo que ha hecho que Harvard, Yale, Stanford sean excelentes. 
Ninguna de las universidades excelentes de Estados Unidos son instituciones con fines de lucro. Todos ellas son instituciones sin fines de lucro, ya sea públicas o instituciones financiadas con el apoyo de grandes donaciones, que en gran medida son realizadas por los exalumnos y las fundaciones. 
Hay competencia, pero de un tipo diferente. 
Se esfuerzan por la inclusión y la diversidad. Compiten por becas de investigación del gobierno. 
Las universidades estadounidenses escasamente reguladas y con fines de lucro sobresalen en dos dimensiones: su capacidad de explotar a los jóvenes que provienen de familias pobres, ya que les cobran matrículas altas sin brindarles nada de valor, y su capacidad de cabildear para obtener dinero del gobierno que no esté regulado y continuar con sus prácticas de explotación. 
Australia debe estar orgullosa de sus logros, el resto del mundo puede aprender mucho de los mismos. 
Sería bochornoso que una mala interpretación de lo que ha sucedido en EE.UU., junto con una fuerte dosis de ideología, hicieran que sus líderes vayan a reparar algo que no está roto. 

Los zombis de la austeridad europea 
NUEVA YORK – “Si los hechos no encajan en la teoría, cambia la teoría”, dice el viejo adagio. 
Pero muy a menudo, es más fácil mantener la teoría y cambiar los hechos – o eso es lo que parece creer la canciller alemana Ángela Merkel y otros líderes europeos pro-austeridad. 
Aunque los hechos siguen mirándoles a la cara, ellos continúan negando la realidad. 
La austeridad ha fracasado. 
Pero sus defensores están dispuestos a cantar victoria sobre la base de la evidencia más débil posible: la economía ya no está colapsando; por lo tanto, ¡la austeridad debe estar funcionando! 
Pero si ese es el punto de referencia, podríamos decir que saltar desde un acantilado es la mejor manera de bajar de una montaña; al fin de cuentas, el descenso ha sido detenido. 
Sin embargo, cada crisis llega a su fin. 
El éxito no se debe medir por el hecho de que la recuperación se produce con el transcurso del tiempo, sino que se debe medir según la rapidez con la que dicha recuperación se afianza y según cuán extensos son los daños causados por la caída. 
Visto en estos términos, la austeridad ha sido un desastre total y absoluto, desastre que se ha hecho cada vez más evidente a medida que las economías de la Unión Europea se enfrentan una vez más al estancamiento, si es que no se enfrentan ya a una recesión de triple inmersión, con un desempleo que persiste en niveles récord y, en muchos países, con un PIB real per cápita (ajustado según la inflación) en niveles que permanecen por debajo de los niveles pre-recesión. 
Incluso en las economías de mejor desempeño, como la de Alemania, el crecimiento desde la crisis de 2008 ha sido tan lento que, en cualquier otra circunstancia, sería clasificado como pobre. 
Los países más afectados se encuentran en una depresión. 
No hay otra palabra para describir una economía como la de España o Grecia, donde casi una de cada cuatro personas – y más del 50% de los jóvenes – no puede encontrar trabajo. 
Decir que el medicamento está funcionando porque la tasa de desempleo se ha reducido en un par de puntos porcentuales, o porque uno puede ver un atisbo de magro crecimiento, es similar a que un barbero medieval diga que una sangría está funcionando, porque el paciente aún no ha muerto. 
Extrapolando el modesto crecimiento de Europa a partir del año 1980 hacia adelante, mis cálculos indican que en la actualidad la producción en la eurozona está más del 15% por debajo de donde hubiese tenido que estar en caso de que no se hubiese producido la crisis financiera del año 2008, lo que implica una pérdida de aproximadamente 1,6 millones de millones de dólares solamente este año, y una pérdida acumulada de más de 6,5 millones de millones de dólares. 
Aún más preocupante es el hecho que la brecha se está ampliando, en vez de cerrarse (como sería de esperar después de una crisis, cuando el crecimiento suele típicamente ser más rápido de lo normal ya que la economía trata de ganar el terreno perdido). 
En pocas palabras, la larga recesión está reduciendo el crecimiento potencial de Europa. Los jóvenes quienes deberían estar acumulando habilidades, no las están acumulando. 
Hay pruebas abrumadoras de que dichos jóvenes enfrentan la perspectiva de alcanzar ingresos durante su período de vida que llegarían a ser significativamente menores que los que hubiesen alcanzado, si hubieran llegado a la mayoría de edad en un período de pleno empleo. 
Mientras tanto, Alemania está obligando a otros países a seguir políticas que debilitan sus economías – y sus democracias. 
Cuando los ciudadanos votan repetitivamente por un cambio de políticas – y pocas políticas les importan más a dichos ciudadanos que aquellas que afectan a su nivel de vida – pero se les dice que estos asuntos se determinan en otro lugar o que ellos no tienen otra opción, tanto la democracia como la fe en el proyecto europeo sufren un deterioro. 
Francia votó a favor de un cambio de curso hace tres años. 
En cambio, a los votantes se les ha dado otra dosis de austeridad pro-empresarial. 
Una de las propuestas más antiguas en economía es el multiplicador del presupuesto equilibrado – el aumento de los impuestos y los gastos, uno tras otro, para estimular la economía. Y, cuando los impuestos se dirigen a gravar a los ricos, y los gastos se dirigen a beneficiar a los pobres, el multiplicador puede ser especialmente alto. 
Sin embargo, el llamado gobierno socialista de Francia está bajando los impuestos corporativos y reduciendo los gastos – una receta que de manera casi garantizada va a debilitar la economía, pero es una receta que gana elogios provenientes de Alemania. 
La esperanza es que los impuestos corporativos más bajos estimularán la inversión. Esta idea es un auténtico disparate. 
Lo que está frenando la inversión (tanto en Estados Unidos como en Europa) es la falta de demanda, no los altos impuestos. 
En efecto, teniendo en cuenta que la mayor parte de la inversión se financia con deuda, y que los pagos de intereses son deducibles de los impuestos, el nivel de impuestos corporativos tiene poco efecto sobre la inversión. 
Del mismo modo, se está alentando a que Italia acelere la privatización. 
Pero el primer ministro Matteo Renzi tiene el buen sentido de reconocer que la venta de los bienes nacionales a precios de remate no tiene mucho sentido. 
Son las consideraciones de largo plazo, no las exigencias financieras de corto plazo, las que deberían determinar qué actividades se producen en el sector privado. 
La decisión debería basarse sobre dónde se llevan a cabo las actividades de manera más eficiente, sirviendo de la mejor manera a los intereses de la mayoría de los ciudadanos. 
La privatización de las pensiones, por ejemplo, ha demostrado ser costosa en los países que han intentado el experimento. 
El sistema de atención de salud estadounidense que en su mayoría es privado es el menos eficiente en el mundo. 
Estas son preguntas difíciles, pero es fácil demostrar que la venta de activos estatales a precios bajos no es una buena manera de mejorar la solidez financiera a largo plazo. 
Todo el sufrimiento en Europa – infligido al servicio de un artificio hecho por el hombre, el euro – es aún más trágico por ser innecesario. 
No obstante que la evidencia sobre que la austeridad no funciona sigue en aumento, Alemania y los otros halcones han doblado sus apuestas relativas a dicha austeridad, apostando el futuro de Europa sobre la base de una teoría que está desacreditada desde hace ya mucho tiempo atrás. 
¿Por qué se tendría que suministrar a los economistas con más hechos para demostrar este punto? 

Repensar los modelos de negocios farmacéuticos 
ZÚRICH – Las necesidades de salud mundiales están cambiando espectacularmente. 
Las tendencias demográficas, las variaciones en los patrones de las enfermedades y el financiamiento público agotado, suponen nuevas cargas a los sistemas de servicios de salud. 
Ni los países desarrollados ni los que están en desarrollo pueden encarar las nuevas demandas si los servicios de salud siguen operando de la misma manera. 
Lo que hace falta son nuevos modelos de negocios que repartan los riesgos, adquieran una perspectiva más amplia de la salud y aborden las necesidades de las personas más pobres en el mundo. 
Los cambios demográficos representarán desafíos importantes para los países en cuanto a la planificación de largo plazo de la salud. 
Para 2050, el número de personas en el mundo con sesenta años o más rebasará el número de niños menores de quince años. 
Además, tres mil millones de personas más se sumarán a la clase media mundial en las siguientes dos décadas, lo que transformará el tipo de problemas de salud que tendrán los países, y la forma de financiar los sistemas de salud. 
Al mismo tiempo, enfermedades no transmisibles como las de tipo cardiaco, el cáncer y la diabetes están aumentando, mientras que aquellas que eran mortales, como el VIH/SIDA, ahora son curables y se les ha clasificado como enfermedades crónicas. 
Aun en tiempos óptimos sería difícil abordar estos cambios. 
Sin embargo, una economía mundial estancada está agotando los presupuestos públicos de salud de manera crítica. 
Gobiernos, compañías de seguros y otras entidades de reembolso de los sistemas de salud se preocupan cada vez más por incrementar la rentabilidad. 
Así pues, las compañías farmacéuticas y los responsables del diseño de políticas están buscando formas innovadoras de reducir estas presiones, no solo mediante el desarrollo de nuevos medicamentos, sino también con un replanteamiento de cómo opera la industria. 
Primero, mi empresa ha probado tres modelos de negocios que han dado resultados alentadores. 
Uno tiene que ver con el reparto de riesgos en el que los usuarios solo pagan el medicamento si el tratamiento resulta exitoso. 
Si no funcionó el tratamiento, la compañía reembolsa el costo. 
Tenemos dos programas de reparto de riesgos en Alemania, donde cooperamos con dos importantes entidades de reembolso para fijar el precio de Aclasta, que es un tratamiento para la osteoporosis. 
Si el paciente sufre alguna fractura de hueso después de haber tomado el tratamiento (lo que significa que el medicamento no sirvió), Novartis asume el costo. 
La entidad de reembolso gana con este sistema porque el reparto de riesgos minimiza el costo de falla. 
La empresa farmacéutica también gana porque la garantía efectiva sustenta la confianza del público en sus productos. 
Sin embargo, el modelo de reparto de riesgos tiene sus límites. 
Algunas entidades de reembolso opinan que el sistema es muy complejo, en especial cuando se trata de definir si el resultado fue exitoso, y deben esperar demasiado tiempo para tener el reembolso. 
No obstante, el reparto de riesgos es un buen comienzo sobre el cual desarrollar un modelo de negocios más justo y eficiente –y uno que pueda replantearse o simplificarse a lo largo del tiempo. 
El segundo modelo de negocios agrupa a pacientes, entidades de reembolso y profesionales de los servicios de salud para ofrecer un programa integral que complementa tratamientos para enfermedades específicas. 
Por ejemplo, en Brasil, nuestro programa Vale Mais Saúde utiliza este enfoque para tratar la enfermedad pulmonar obstructiva crónica (EPOC), padecimiento potencialmente mortal de los pulmones y que se prevé será la tercera causa de muertes en el mundo para 2030. 
Además de ofrecer Onbrez Breezhaler, tratamiento diario para mejorar la función de los pulmones en pacientes con EPOC, el programa dispone de un tratamiento completo que cubre todos los síntomas. 
Los pacientes pueden recibir vacunas con descuento contra la gripe, terapias de sustitución de nicotina, ayuda para inscribirse en sesiones de rehabilitación pulmonar y recibir información de salud en sus hogares. 
Estas medidas calman los síntomas, evitan que otras enfermedades empeoren y contribuyen para que los pacientes realicen sus actividades cotidianas. 
Sin embargo, en los países más pobres con los sistemas de salud menos desarrollados e infraestructuras más frágiles es donde se necesitan más estos nuevos modelos de negocios. 
En el pasado, la filantropía corporativa tuvo logros, pero dicho enfoque no es sostenible ni redimensionable. 
Si las empresas quieren tener un impacto real, deben encontrar la forma de trabajar con los sistemas actuales de salud a lo largo del tiempo. 
Una forma de lograrlo es mediante empresas sociales. 
Por ejemplo, nuestro programa, Arogya Parivar (o “Familia sana”) llega a millones de personas de las más pobres de la India. 
Gira en torno a cuatro principios: sensibilización, aceptación, disposición y adaptación. 
Arogya Parivar, ayuda a sensibilizar a las personas sobre cuestiones de salud mediante la capacitación de educadores que enseñen a las personas en los poblados a evitar enfermedades y dar a conocer tratamientos, y ayudó tan solo en 2012 a 2.5 millones de personas de los poblados rurales. 
El programa se destina a más de 45,000 doctores locales a través de una red de 900 distribuidores médicos, lo que garantiza la disponibilidad de medicamentos en 28,000 farmacias de los lugares más remotos de la India. 
Para asegurar el acceso a las personas, en especial a aquellas que perciben su salario diario, tenemos a la venta dosis más pequeñas que se adquieren sin receta. 
El programa también es flexible, pues permite adaptar medicamentos, envasado y capacitación según las distintas necesidades culturales y de salud de las diversas comunidades indias. 
Estos tres ejemplos demuestran que con una forma innovadora de pensar se puede atender las necesidades cambiantes de salud en el mundo. 
Las compañías farmacéuticas están haciendo todo lo que pueden –pero necesitan ayuda. 
Lo más importante, los gobiernos, las entidades de reembolso y los médicos tienen que trabajar conjuntamente para probar, apoyar y presentar las ideas más efectivas en términos de costo. 
Solo así podremos mejorar la salud de todas las personas ricas o pobres, independientemente del lugar donde vivan. 

Por una África más sana y próspera 
ZÚRICH – Los países del grupo de los BRIC (Brasil, Rusia, India y China) concitan la atención de los inversores internacionales desde hace mucho tiempo. 
Pero las grandes oportunidades de negocios del futuro están en África, la segunda región del mundo por ritmo de crecimiento. 
De los 55 países del continente, más o menos uno de cada tres crece a una tasa anual superior al 6%; en 2013, el África subsahariana alcanzó un crecimiento estimado del 5,1%. 
Los inversores extranjeros señalan que la rentabilidad que obtienen en África es superior a la de cualquier otra región emergente. 
Se estima que de aquí a 2040 la población africana en edad de trabajar alcanzará los 1.100 millones de personas, lo que dará a las empresas una fuente de mano de obra más numerosa que las de China o India. 
Además, la expansión económica africana no tiene lugar solamente en los centros urbanos, sino también en pueblos pequeños y aldeas. 
Pero el continente también enfrenta grandes desafíos. 
Uno de los más preocupantes es la calidad de la atención médica. 
La población está siendo muy afectada por enfermedades prevenibles y tratables. 
La expectativa de vida es 14 años menor que el promedio mundial. 
Casi uno de cada veinte adultos subsaharianos entre los 15 y los 49 años de edad vive con VIH (unas seis veces el promedio mundial). 
Cada minuto muere un niño africano de malaria. 
El veloz ritmo de crecimiento económico y urbanización del continente también plantea desafíos sanitarios. 
Se prevé que las enfermedades no transmisibles se convertirán en la principal causa de muerte en 2030. 
Por ejemplo, en las próximas dos décadas podría casi duplicarse la incidencia de la diabetes. 
Esta dupla de enfermedades transmisibles y no transmisibles supone una carga que, si no se la encara, puede poner en riesgo el potencial económico de África. 
Para responder a este desafío, hay que prestar atención a tres áreas cruciales que tienen impacto en la salud: la tecnología, la infraestructura y la educación. 
África es escenario de saltos tecnológicos dignos de mención. 
Hace una década casi no había una infraestructura de telecomunicaciones. 
Hoy, una de cada seis personas tiene teléfono celular, lo cual supone beneficios que van más allá de la facilidad para comunicarse. 
África fue pionera en el uso de la banca móvil; marcas locales como M-Pesa y corporaciones globales como Citi demostraron cómo usar la tecnología para proveer servicios financieros fundamentales a la población no bancarizada. 
El dinero móvil y las billeteras digitales en los teléfonos celulares eliminan la necesidad de usar efectivo en las áreas rurales, donde los servicios financieros son limitados y llevar encima grandes sumas de dinero es peligroso. 
Novartis se sumó a esta revolución móvil y está trabajando con cinco gobiernos africanos y socios del sector privado para mejorar la distribución de medicamentos y colaborar en la supervisión del suministro de remedios contra la malaria en áreas rurales, mediante el uso de mensajería de texto y mapas digitales. 
Antes los pacientes hacían largos viajes hasta las clínicas y una vez allí descubrían que las medicinas que necesitaban se habían agotado. 
Ahora, el proyecto SMS for Life ayuda a redistribuir rápidamente las medicinas vitales allí donde más se las necesita. 
Un segundo aspecto crucial de la mejora de la atención médica en África es la infraestructura. 
Contar con una buena red ferroviaria, vial y portuaria permite distribuir productos y servicios a más lugares con menos costo y genera economías de escala. 
Esto es un componente esencial del desarrollo económico de cualquier país. 
Y un área que resulta especialmente favorecida por la presencia de esta red es la atención médica. 
Afortunadamente, ya hay diversas empresas trabajando en este tema. 
Por ejemplo, Coca Cola aporta su experiencia en cadenas de suministro a un proyecto de catalogación geográfica de centros de salud e implementación de software de gestión de inventarios que facilita la distribución de toldos mosquiteros, anticonceptivos, medicamentos para tratar el SIDA y vacunas a aldeas remotas. 
Entretanto, Novartis está llevando a cabo la prueba piloto de un modelo de negocios basado en la idea de “emprendimiento social” para que los habitantes pobres de aldeas remotas puedan acceder a medicinas esenciales fraccionadas en dosis pequeñas y económicas. 
Por último, una de las herramientas más poderosas para reducir la pobreza y generar un crecimiento económico sostenible e inclusivo es la educación. 
Pero la falta de recursos y maestros suficientes lleva a que demasiados niños queden excluidos del sistema educativo. 
Sin embargo, está situación está cambiando gracias a la asociación entre el sector público y el privado. 
Por ejemplo, la empresa Cisco colabora con diversas ONG para conectar a las comunidades y ayudar a los estudiantes a capacitarse en el uso de tecnología de la información y las comunicaciones. 
La mala calidad educativa tiene un impacto sanitario. 
África alberga un séptimo de la población mundial, pero lleva sobre sus espaldas la cuarta parte de la carga global de enfermedades y cuenta con apenas el 2% de los médicos del mundo. 
Previsiblemente, la ignorancia en materia de enfermedades y medidas de higiene básicas es causa de muchos problemas sanitarios. 
Por eso, Novartis se asoció con el Earth Institute, las Naciones Unidas y organizaciones del sector privado para entrenar a un millón de trabajadores de salud comunitarios y desplegarlos en el África subsahariana de aquí a 2015, con la misión de brindar a la población tratamiento básico, atención preventiva y hacer un seguimiento de los brotes de enfermedades. 
La idea es que la gente del lugar aprenda a ayudar a sus propias comunidades (en vez de depender de la ayuda externa) y que esto facilite su salida permanente de la pobreza. 
África muestra cada vez más señales del futuro promisorio que le espera, pero para que el continente haga realidad su potencial, es esencial contar con soluciones innovadoras que mejoren la salud de la población. 
Y la filantropía sola no basta: se necesitan nuevos modelos de negocios que ayuden a resolver los problemas sanitarios, colaboren con el crecimiento de la economía y beneficien a quienes inviertan en el futuro de África. 

El cálculo de Putin 
CAMBRIDGE – Conforme a la mayoría de las opiniones, el Presidente de Rusia, Vladimir Putin, ha sido el vencedor en la crisis de Ucrania, al menos hasta ahora. 
Su anexión de Crimea, que Nikita Jrushchev transfirió arbitrariamente a Ucrania en 1954, ha sido aplaudida de forma generalizada en su país y su reacción ante las respuestas de los gobiernos occidentales ha sido en gran medida la de encogerse de hombros, pero, desde una perspectiva a más largo plazo, la victoria de Putin no es tan segura precisamente. 
La crisis actual de Ucrania comenzó con la decisión del Presidente Viktor Yanukóvich de rechazar un Acuerdo de Asociación de la Unión Europea y optar, en cambio, por un acuerdo con Rusia, que incluía, entre otras cosas, una financiación urgentemente necesaria. 
Los ucranianos de las regiones occidentales del país, las más pro UE, se sintieron indignados y se produjeron protestas populares prolongadas que acabaron derribando al gobierno corrupto, pero democráticamente elegido, de Yanukóvich. 
Pero no todos los ucranianos eran contrarios a mantener vínculos más estrechos con Rusia. 
De hecho, la decisión de Yanukóvich gustó a muchos ciudadanos rusófonos de las regiones oriental y meridional de Ucrania y, cuando, después de meses de manifestaciones pacíficas en Kiev, estalló la violencia y murieron manifestantes, a Rusia fue adonde Yanukóvich huyó. 
Por su parte, Putin no sólo dio refugio a Yanukóvich y se negó a reconocer al nuevo gobierno de Kiev, sino que, además, se puso a ayudar a organizar –e incitar– la resistencia entre la mayoría de etnia rusa de Crimea. 
Desplegando tropas rusas (con frecuencia disfrazadas y sin insignias) de la base de la flota del mar Negro en Sebastopol, que Rusia había arrendado a Ucrania, Putin pudo tomar el control de la península sin pérdida de vidas. 
Cuando los dirigentes occidentales expresaron su indignación ante los cambios de fronteras europeas por la fuerza, Putin no se inmutó y citó el uso de la fuerza por parte de la OTAN en Kosovo hace quince años y su posterior apoyo a su secesión oficial respecto de Servia, como ejemplo de su hipocresía. 
Occidente respondió con sanciones selectivas contra algunos funcionarios rusos de alto nivel, ante lo cual Putin reaccionó, a su vez, con sanciones que prohibían la entrada a su país de determinados políticos occidentales. 
En resumen, se han congelado las cuentas de algunos bancos rusos; se han interrumpido los envíos de algunas mercancías estratégicas y el rublo y el mercado de valores ruso han sufrido pérdidas, pero en conjunto las repercusiones de la respuesta occidental han sido moderadas. 
La renuencia de Occidente a intensificar las sanciones se debe en gran medida a países europeos que mantienen fuertes vínculos económicos con Rusia. 
Si bien los Estados Unidos, que comercian poco con Rusia, y la UE han prometido establecer un marco para sanciones suplementarias, que se activará, si Putin envía fuerzas a la Ucrania oriental, no será fácil formularlas de forma que no perjudiquen a Europa. 
No obstante, Rusia ha pagado un alto precio por sus acciones en cuanto a su reputación internacional. 
La buena voluntad y el poder blando obtenidos con los Juegos Olímpicos de Sochi se agotaron inmediatamente y ahora Rusia ha quedado prácticamente expulsada del G-8. 
En la Asamblea General de las Naciones Unidas, Rusia tuvo que afrontar una votación embarazosa en la que 100 países condenaron sus acciones y, al final de la cumbre sobre la seguridad nuclear de La Haya, el Presidente de los EE.UU., Barack Obama, citó a Rusia como una potencia regional cuyas políticas agresivas para con sus vecinos revelaban debilidad. 
¿Importa algo de todo eso a Putin? 
La respuesta depende de cuáles sean sus objetivos. 
Si, como afirman algunos observadores, las acciones agresivas de Putin se deben a sensaciones de inseguridad, ha tenido un éxito desigual. 
En ese sentido, Putin temía una menor influencia en un país vecino con el que Rusia tiene profundos vínculos históricos, pero, pese a la evidente influencia de Rusia entre los ciudadanos rusófonos de la Ucrania oriental, la repercusión general de la anexión de Crimea ha sido la de reducir la influencia de Rusia en el país, al tiempo que reavivaba la bête noire de Putin, la OTAN. 
Putin puede haber estado preocupado también por que una revolución lograda en Ucrania pudiera alentar una reactivación de las protestas que le causaron tantos problemas en 2012, cuando volvió a hacerse cargo de la presidencia, tras la de Dmitri Medvedev. 
Después de su anexión de Crimea, la tasa de aprobación interna de Putin se ha disparado y las posibilidades de que cualquier protesta logre socavar de verdad a su gobierno –y mucho menos aún derribarlo– son muy escasas. 
Otros afirman que la motivación primordial de Putin fue la de restablecer la condición de “gran potencia” mundial de Rusia. 
Al fin y al cabo, Putin, ex agente del KGB en la Alemania oriental, lamentó la disolución de la Unión Soviética como “el mayor desastre geopolítico del siglo XX.” 
En realidad, se ha dicho con frecuencia que Putin estaba irritado con Occidente, asaltado por una sensación de traición y humillación a consecuencia de un trato a Rusia que considera injusto. 
Para Putin, gestos como los de incluir a Rusia en el G-8 , el G-20 y la Organización Mundial del Comercio e invitar al embajador ruso a los debates de la OTAN en Bruselas no podían compensar la expansión de la OTAN hasta las fronteras de Rusia, la instalación de misiles antibalísticos en la Europa oriental o la desmembración de Servia. 
El derrocamiento del coronel Muamar El Gadafi de Libia y los intentos actuales de socavar el régimen del Presidente de Siria, Bashar El Assad, satélite del Kremlin, no han hecho sino empeorar la situación. 
Si el prestigio fue un motivo importante para las acciones de Putin en Crimea, la respuesta de Occidente puede tener una repercusión mayor de lo que muchos creen. 
Antes de los Juegos Olímpicos de Invierno celebrados en Sochi (donde estaba previsto que en el próximo mes de junio se reuniera el G-8), Putin citó un poder blando cada vez mayor como objetivo importante de Rusia y que su utilización del poder duro en Ucrania ha hecho mucho más difícil de alcanzar. 
En ese sentido, la declaración de Obama de que Rusia es una potencia regional que actúa por debilidad, no menos que la suspensión de la participación de Rusia en el G-8, puede haber afectado a Putin donde es más vulnerable. 
No cabe duda de que sus acciones en Ucrania han brindado a Rusia beneficios tangibles a corto plazo, pero también entrañan costos menos evidentes. 
Falta por ver si la audaz iniciativa de Putin ha valido la pena. 

¿Una nueva mirada a 1914? 
CAMBRIDGE – Este año se cumple un siglo de un acontecimiento que transformó la historia moderna. En la Primera Guerra Mundial perecieron cerca de 20 millones de personas, destruyéndose una generación de jóvenes europeos. 
También cambió de manera fundamental el orden internacional en Europa y el resto del mundo. 
De hecho, la Gran Guerra destruyó no solo vidas, sino tres imperios europeos: el alemán, el austrohúngaro y el ruso, y con el colapso del régimen otomano prácticamente un cuarto. 
Hasta antes de su inicio, el equilibrio de poder mundial estaba centrado en Europa; tras ella, Estados Unidos y Japón emergieron como grandes potencias. 
La guerra además abrió las puertas a la Revolución Bolchevique de 1917, preparó el camino para el fascismo e intensificó y amplió las batallas ideológicas que caracterizaron el siglo veinte. 
¿Cómo pudo ocurrir una catástrofe de semejantes dimensiones? 
Poco después de su estallido, cuando se le pidió una explicación al entonces Canciller alemán Theobald von Bethmann-Hollweg sobre qué ocurrió, respondió: “¡Ah, si solo lo supiera!” 
Quizás con ánimo autoexculpatorio, llegó a ver la guerra como algo inevitable. 
De manera similar, el ministro británico de Asuntos Exteriores, Sir Edward Grey, planteó que había “acabado por pensar que ningún ser humano en particular hubiera podido evitarla.” 
La pregunta a la que nos enfrentamos hoy es si puede ocurrir de nuevo. Margaret MacMillan, autora del interesante libro 1914. 
De la paz a la guerra, de reciente publicación, plantea que “resulta tentador (y da que pensar) comparar las relaciones actuales entre China y Estados Unidos con las de Alemania e Inglaterra hace un siglo”. Tras hacer una comparación similar, el semanario The Economist concluye que “la similitud más inquietante entre 1914 y el momento actual es la complacencia”. 
Y algunos politólogos, como John Mearsheimer de la Universidad de Chicago, han argumentado que “para decirlo sin rodeos: China no puede ascender como potencia pacíficamente.” 
Pero las analogías históricas, si bien a veces son útiles como prevención, resultan peligrosas cuando conllevan una sensación de inevitabilidad. 
La Primera Guerra Mundial no lo fue, sino que se volvió más probable por el ascenso de Alemania y los recelos que ello creó en Gran Bretaña, y también por la respuesta atemorizada de Alemania al ascenso de Rusia, además de multitud de otros factores, entre ellos errores humanos. 
Sin embargo, hoy en día la brecha entre Estados Unidos y China es mayor que la que existía entre Alemania y Gran Bretaña en 1914. 
Para sacar lecciones de 1914 que resulten útiles para el momento actual es necesario disipar los muchos mitos que se han creado sobre la Gran Guerra. 
Por ejemplo, la acusación de que se trató de una guerra preventiva iniciada deliberadamente por Alemania se ve desmentida por la evidencia de que las elites más importantes no lo creían así. 
Tampoco fue una guerra puramente accidental, como sostienen otros: Austria participó de manera deliberada para repeler la amenaza de un nacionalismo eslavo en ascenso. 
Hubo errores de cálculo sobre la duración y el alcance de la guerra, pero eso no equivale a que haya sido accidental. 
También se dice que la causa de la guerra fue una carrera armamentista desenfrenada en Europa, pero esta ya había acabado en 1912 y Gran Bretaña la había ganado. 
Si bien existía inquietud por el creciente poderío de los ejércitos, esta resulta una visión más bien simplista. 
El mundo de hoy es diferente al de 1914 en muchos e importantes sentidos. 
Uno es el que las armas nucleares dan a los líderes políticos el equivalente a una bola de cristal que les muestra cómo quedaría el mundo tras una escalada. 
Quién sabe que si el Emperador, el Káiser y el Zar hubieran podido ver en 1918 la destrucción de sus imperios y la pérdida de sus tronos habrían sido más prudentes en 1914. 
No hay duda de que este efecto de “vista previa” influyó fuertemente sobre los dirigentes estadounidenses y soviéticos durante la crisis de los misiles de Cuba. 
Es probable que hoy tendría una influencia similar sobre Estados Unidos y China. 
Otra diferencia es que la ideología de la guerra hoy es mucho más débil. 
En 1924 se pensaba de verdad que la guerra era inevitable, en una visión fatalista reforzada por el argumento del darwinismo social de que “limpiaría el aire” como una buena tormenta de verano. 
Como escribiera Winston Churchill en La crisis mundial: 
“Había una atmósfera extraña. 
No satisfechas con la prosperidad material, las naciones se volvieron con fiereza hacia las luchas, fueran estas internas o externas. 
Las pasiones naturales, que habían sido exaltadas indebidamente en momentos de declive de la religión, ardían bajo la superficie de casi cada país con llamas intensas aunque oscuras. 
Casi se podría pensar que el mundo deseaba sufrir, y no hay duda de que los hombres estaban ansiosos por tentar su suerte.” 
No hay duda de que el nacionalismo está aumentando en China, al tiempo que Estados Unidos ha iniciado dos guerras después de los ataques del 11 de septiembre, pero ninguno de estos países tiene una actitud belicosa o complaciente acerca de una guerra limitada. 
China aspira a tener mayor peso en la región y Estados Unidos tiene aliados regionales a cuya defensa se ha comprometido. Siempre es posible que haya errores de cálculo, pero el riesgo se puede reducir mediante las opciones de políticas adecuadas. 
De hecho, ambas potencias tienen fuertes incentivos para cooperar en varios ámbitos, como el energético, el cambio climático y la estabilidad financiera. 
Más aún, si bien la Alemania de 1914 estaba pisando los talones a Gran Bretaña (y ya la había superado en términos de potencia industrial), Estados Unidos sigue estando a décadas de distancia de China en recursos generales en los ámbitos militar, económico y de poder blando. 
Si se embarcara en una aventura política demasiado arriesgada, China podría poner en riesgo lo que lleva ganado interna y externamente. 
En otras palabras, Estados Unidos tiene más tiempo para manejar sus relaciones con una potencia en ascenso que el que tuvo Gran Bretaña hace un siglo. 
Una actitud demasiado temerosa puede resultar siendo una profecía autocumplida. 
Otro asunto es si Estados Unidos y China manejarán bien su relación, pero el modo como lo hagan será el dictado de las decisiones humanas, no de alguna ley histórica ineludible. 
Una de las lecciones que podemos aprender de los sucesos de 1914 es desconfiar de los analistas que plantean analogías históricas, especialmente si tienen un aire de inevitabilidad. 
La guerra nunca es inevitable, aunque la creencia en su inevitabilidad sea una de sus causas. 

Las nuevas funciones del Viejo Mundo 
CAMBRIDGE – El ascenso de China ha planteado muchas cuestiones para Occidente y algunos se han preguntado si está destinada a usurpar un papel de dirección mundial de una Europa en apuros. 
Como ha dicho un comentarista, “los gobiernos europeos apenas pueden hacer gran cosa en el Asia oriental, excepto de directores de mercadotecnia de sus empresas nacionales”. 
Al carecer de influencia diplomática y militar para causar impresión en esa región, lo mejor es que Europa deje que los Estados Unidos carguen con el mayor peso, pero no tiene por qué ser así. 
Para Europa, las consecuencias del ascenso de China son transcendentales, comenzando por el traslado del “eje” estratégico a Asia por parte de los Estados Unidos. 
Después de más de 70 años como prioridad máxima de los EE.UU., Europa está empezando a perder su privilegiada posición para las autoridades americanas. 
Además, las ventas europeas de productos de tecnología avanzada y de doble uso que complican el papel de los Estados Unidos en materia de seguridad ha de crear fricciones. 
No obstante, las advertencias de que se está erosionando la asociación atlántica son indebidamente alarmantes. 
Resulta revelador que el gobierno del Presidente de los EE.UU., Barack Obama, haya substituido el término “eje”, que entraña un alejamiento de algo, por “reequilibración”. 
Ese cambio refleja un reconocimiento de que el predominio económico cada vez mayor de China no anula la importancia de la Unión Europea, que sigue siendo la mayor entidad económica del mundo y un venero principal de innovación económica, por no hablar de valores como la protección de los derechos humanos. 
Con esto no quiero decir que el ascenso de Asia no requiera ajustes. 
Cuando comenzó la Revolución Industrial, el porcentaje de la economía mundial correspondiente a Asia empezó a disminuir de más del 50 por ciento a tan sólo el 20 por ciento en 1900. 
En la segunda mitad de este siglo, se espera que Asia recupere su anterior predominio económico –es decir, que le corresponda el 50 por ciento de la producción mundial– y al tiempo saque de la pobreza a centenares de millones de personas. 
Ese cambio de poder –tal vez el más trascendental del siglo XXI– entraña graves riesgos. 
Los historiadores advierten con frecuencia que el temor y la incertidumbre creados por el ascenso de nuevas potencias como China puede desencadenar conflictos graves, como el que Europa experimentó hace un siglo, cuando Alemania superó al Reino Unido en producción industrial. 
Con un Asia dividida por disputas territoriales y tensiones históricas, la de mantener un equilibro de seguridad estable no será tarea fácil, pero hay factores que puieden ayudar al respecto. 
En el decenio de 1990, cuando el gobierno del Presidente de los EE.UU. Bill Clinton estaba pensando en cómo reaccionar ante la potencia económica en aumento de China, algunos lo instaron a adoptar una política de contención. 
Clinton rechazó esa recomendación: habría sido imposible forjar una alianza anti-China, en vista del perdurable deseo de los vecinos de China de mantener buenas relaciones con ella; más importante es que semejante política habría garantizado una enemistad futura con China. 
En cambio, Clinton optó por una política que podríamos denominar de “integrar y asegurar”. 
Mientras que China fue acogida en la Organización Mundial del Comercio (OMC), los Estados Unidos reactivaron su tratado de seguridad con el Japón. 
Si China aplica un “ascenso pacífico”, sus vecinos se centrarán en la creación de fuertes relaciones económicas con ella. 
Si abusa de su poder en la región, cosa que, según dicen algunos, indican sus recientes acciones en la frontera con la India y en los mares de la China Oriental y Meridional, sus vecinos procurarán equilibrar su poder, con el respaldo de una presencia naval americana. 
¿Cómo encaja Europa en ese panorama? 
Para empezar, debe vigilar y limitar las exportaciones delicadas para no volver más peligrosa la situación de seguridad para los EE.UU. Incluso desde el punto de vista comercial, la estabilidad regional y unas rutas marinas seguras interesan a Europa. 
Además, Europa puede contribuir al desarrollo de las normas que moldean la situación en materia de seguridad. 
Por ejemplo, Europa puede desempeñar un papel importante en el refuerzo de una interpretación universal de la Convención de las Naciones Unidas sobre el Derecho del Mar, en lugar de la versión idiosincrásica de China, sobre todo en vista de que los EE.UU. aún no han ratificado ese tratado. 
Al contrario de las afirmaciones de algunos analistas, China no es un Estado revisionista, como la Alemania nazi o la Unión Soviética, deseoso de acabar con el orden internacional establecido. 
De hecho, no redundaría en beneficio de China la destrucción de las instituciones internacionales –como, por ejemplo, las Naciones Unidas, la OMC y el Fondo Monetario Internacional– que han contribuido a facilitar su ascenso. 
En vista de los destacados papeles que desempeña Europa en dichas instituciones, puede ayudar a China a conseguir la legitimidad multilateral a la que aspira, a cambio de un comportamiento responsable. 
Aunque China no está intentando derribar el orden mundial, ahora está experimentando una profunda –y desestabilizadora– transformación. 
Con el aumento de problemas trasnacionales, como el cambio climático, el terrorismo, las pandemias y la ciberdelincuencia, provocado por el rápido progreso tecnológico y consiguiente cambio social, se está esparciendo el poder, pero no entre los Estados, sino entre una gran diversidad de entidades no gubernamentales. 
Para abordar esas amenazas, hará falta una amplia cooperación internacional, en la que China, los EE.UU. y Europa desempeñarán, cada cual, un papel importante. 
Por último, no hay que olvidar la cuestión de los valores. 
Europa, junto con los EE.UU., ya ha opuesto resistencia a las exigencias chinas (y rusas) de una mayor censura en la red Internet y países europeos como Noruega y Alemania han aceptado golpes económicos en nombre de los derechos humanos. 
Si bien es imposible predecir cómo evolucionará la política china, las experiencias de otros países indican que el cambio político se produce con frecuencia cuando la renta por habitante alcanza 10.000 dólares, aproximadamente. 
Si se produce ese cambio, Europa tendrá la posibilidad de fomentar sus valores básicos con una eficacia aún mayor. 
Está por ver si el interés económico de China en un orden mundial imparcial basado en el Estado de derecho propiciará una mayor protección de los derechos individuales. 
Sólo China lo decidirá, pero Europa puede contribuir a ello poderosamente. 


La protección del ciberespacio 
CAMBRIDGE – El Brasil acogió recientemente NETmundial, la primera conferencia mundial sobre la gestión de la red Internet, a la que asistieron 800 representantes de gobiernos, grandes empresas, organizaciones de la sociedad civil y tecnólogos. 
La reunión, basada en la colaboración de múltiples partes interesadas, produjo un documento de “resultados” de doce páginas. 
Sin embargo, al final de la conferencia seguía sin haber consenso sobre la cibergestión mundial. 
Muchos gobiernos seguían propugnando los procedimientos tradicionales de votación de las Naciones Unidas para la adopción de decisiones mundiales y defendían su derecho a controlar las ciberactividades dentro de sus países. 
En cierto sentido, no es de extrañar. 
Al fin y al cabo, aunque la red Internet es un recurso mundial complejo, que todo lo abarca y en rápida evolución, lleva poco tiempo con nosotros. 
Aunque la Malla Multimedios Mundial fue concebida en 1989, tan sólo en los quince últimos años se ha multiplicado el numero de sus sitios y la tecnología de Internet ha comenzado a transformar las cadenas mundiales de suministro. 
Desde 1992, el número usuarios de Internet se ha disparado desde un millón hasta casi tres mil millones. 
Así de sencillo, la red Internet pasó a ser un substrato de la vida económico, social y política. 
En sus primeros tiempos, se consideraba con frecuencia la red Internet el más igualitario conducto para la circulación de información libre: un precursor del fin de los controles estatales, pero la realidad es que los Estados y las jurisdicciones geográficas siempre han desempeñado un papel fundamental en la regulación de la red Internet... o al menos lo han intentado. 
Sin embargo, ésta plantea, en última instancia, un importante imperativo a la gobernación, ejemplificado en los intentos en marcha de entender las consecuencias de la movilidad ubicua y la compilación y almacenamiento de “macrodatos”. 
El imperativo de la gobernación se debe a que el ciberespacio es una combinación de propiedades virtuales, que desafían las fronteras geográficas, e infraestructuras físicas, que quedan comprendidas en las jurisdicciones soberanas. 
El control de la capa física puede tener efectos a la vez territoriales y extraterritoriales en las capas virtuales. 
Al mismo tiempo, se pueden lanzar ataques desde la esfera virtual y de bajo costo contra la esfera física, en la que los recursos son escasos y costosos. 
La red Internet comenzó como un pueblecito de usuarios conocidos, en el que no era necesaria una capa de código de autenticación y la formulación de las normas era sencilla, pero después creció y todo cambió. 
Aunque el ciberespacio ofrecía las ventajas del acceso a la información y la comunicación fácil a un número cada vez mayor de personas, se convirtió en un caldo de cultivo para la delincuencia, los ataques informáticos y las amenazas a los Estados. 
Las medidas encaminadas a limitar los riesgos en ese medio inestable se han centrado en la creación de redes privadas y “jardines amurallados” (plataformas cerradas), ciberequivalentes de los terrenos cercados que se utilizaron en el siglo XVII para resolver “la tragedia de los bienes públicos” de aquella época, pero entraña el riesgo de fragmentación, que, si se permite que llegue demasiado lejos, podría limitar los beneficios económicos de la red Internet. 
En vista de que la seguridad es una función tradicional del Estado, algunos observadores creen que una inseguridad cada vez mayor impondrá un papel mayor para los Estados en el ciberespacio. 
De hecho, los relatos de ciberguerra pueden ser exagerados, pero el ciberespionaje es desenfrenado y se supone que más de 30 gobiernos han creado capacidades ofensivas y métodos para la utilización de ciberarmas. 
Desde que se utilizó el virus Stuxnet para alterar el programa nuclear del Irán en el período 2009-2010, los gobiernos se han tomado muy en serio las ciberarmas. 
Los gobiernos quieren también proteger a sus sociedades de lo que se transmite por la red Internet. 
Por ejemplo, el Gobierno de China no sólo ha creado un “gran cortafuegos” de filtros informáticos, sino que, además, impone a las empresas la obligación de hacerse cargo de la censura de sus contenidos públicos y, si China se ve atacada, tiene la capacidad para reducir sus conexiones a la red Internet. 
Pero el Gobierno de China –y otros que ejercen la censura en la red Internet– siguen queriendo recoger los beneficios de la conectividad. 
Esa tensión provoca avenencias imperfectas. 
Una tensión similar se da en el intento de crear normas internacionales de gestión de la red Internet. 
Mientras que el objetivo de los países autoritarios como China y Rusia es la “seguridad de la información”, incluida la clase de censura que se prohibiría en países como los Estados Unidos, las democracias occidentales persiguen la “ciberseguridad”. 
Esa divergencia resultó patente en 2012, en una conferencia celebrada en Dubai por la Unión Internacional de Telecomunicaciones (UIT) de las Naciones Unidas. 
Aunque la reunión versaba claramente sobre la actualización de la reglamentación de la telefonía, la cuestión subyacente era el papel de la UIT en la gestión de la red Internet. 
Los regímenes autoritarios y muchos países desarrollados creen que su planteamiento de la soberanía, la seguridad y el desarrollo se beneficiaría de los procesos multilaterales que emplea la UIT, pero los gobiernos democráticos temen que dichos procesos sean demasiado engorrosos y socavarían la flexibilidad del planteamiento consistente en la colaboración de “múltiples partes interesadas”, que subraya la participación de los sectores privados y sin ánimo de lucro, además de los gobiernos. 
El resultado de la votación en Dubai fue 55 a favor y 89 en contra de los gobiernos “democráticos”. 
Ese resultado inspiró preocupación por una crisis en la gestión de la red Internet, que la reciente conferencia celebrada en el Brasil alivió, pero sólo ligeramente. 
Seguiremos informando. 
Hay muchas más conferencias programadas sobre la cibergestión... y mucho más trabajo por hacer. 

Obama el pragmático 
CAMBRIDGE – El mes pasado, en su discurso ante los cadetes que egresaban de la Academia Militar de West Point en Estados Unidos, el presidente Barack Obama declaró que algunos de los errores más costosos para su país desde la Segunda Guerra Mundial no fueron producto de la restricción, sino de una "voluntad de zambullirse en aventuras militares sin medir las consecuencias". 
Si bien Obama puede tener razón, el discurso no hizo mucho para aplacar a los críticos que lo han acusado de pasividad y debilidad, particularmente frente a Siria y Ucrania. 
Esta frustración se le puede endilgar en parte a las expectativas excesivamente altas que Obama generó en sus primeros discursos, en los que inspiró a los votantes con promesas de una transformación sistémica. 
A diferencia de la mayoría de los candidatos, Obama mantuvo esta retórica transformacional incluso después de que le asegurara una victoria en la campaña de 2008. 
De hecho, una serie de discursos en el primer año de su presidencia elevaron aún más las expectativas, al plantear el objetivo de un mundo sin armas nucleares, al prometer darle un nuevo impulso a la estrategia de Estados Unidos para Oriente Medio y al comprometerse a "inclinar la historia en la dirección de la justicia". 
Suele decirse que los políticos democráticos hacen campaña con la poesía y gobiernan con la prosa. 
Pero no hay motivos para creer que Obama no estaba siendo sincero respecto de sus objetivos. 
El hecho es que su visión no podía tolerar el mundo recalcitrante y difícil que tenía por delante; tenía que corregir la dirección. 
Después de un año en funciones, el hombre que había prometido un liderazgo transformacional se convirtió en un líder "transaccional" -pragmático al exceso-. 
Y, a pesar de lo que dicen sus críticos, fue un cambio positivo. 
Si bien prometió usar la fuerza cuando los intereses vitales de Estados Unidos estén en juego y rechazó las proyecciones pesimistas de una decadencia nacional, Obama -a diferencia de su antecesor, George W. Bush- se apoyó más en la diplomacia que en la fuerza. 
Por esto, sus críticos lo han acusado de no promover los valores norteamericanos y de recluirse en un aislacionismo. 
Sin embargo, restricción no es sinónimo de aislacionismo. 
Nadie acusó al presidente Dwight Eisenhower de aislacionismo cuando aceptó un impasse en Corea del Norte, se negó a intervenir en Dien Bien Phu, rechazó las recomendaciones de los altos oficiales militares respecto de las islas cerca de Taiwán, observó como el Ejército Rojo invadía Hungría o se negó a respaldar a los aliados en la crisis del canal de Suez. 
Tampoco quienes hoy menosprecian la respuesta medida de Obama ante la anexión reciente del territorio ucraniano por parte del presidente ruso Vladimir Putin califican a Bush de aislacionista por su respuesta débil cuando Putin invadió Georgia en 2008. 
Por cierto, la respuesta de Obama a la agresión rusa en Ucrania refleja su visión de largo plazo. 
Si bien Putin ha ganado la posesión de Crimea, perdió acceso a algunos de los recursos que necesita para alcanzar su objetivo de restablecer la gloria que alguna vez tuvo Rusia como gran potencia -y, en el proceso, revitalizó a la OTAN. 
Una política exterior efectiva exige entender no sólo los sistemas internacionales y transnacionales, sino también las complejidades de la política interna en múltiples países. 
También exige reconocer lo poco que se sabe sobre la "creación de las naciones", particularmente después de las revoluciones -un proceso que debería ser visto en términos de décadas, no de años-. 
En 1789, pocos observadores en París habrían previsto que un corso lideraría a las fuerzas francesas a orillas del Nilo en los diez años siguientes. 
Y la intervención extranjera en la Revolución Francesa no hizo más que encender las llamas nacionalistas. 
En un contexto tan complejo e incierto, la prudencia es esencial, y una acción audaz basada en una visión grandiosa puede ser extremadamente peligrosa. 
Esto es lo que los defensores de una estrategia más muscular para las revoluciones de hoy en Oriente Medio suelen olvidar. 
Por supuesto, tiene sentido que los líderes estadounidenses se ocupen de resolver algunos acontecimientos marginales en un esfuerzo por impulsar los valores democráticos en el largo plazo. 
Pero querer encabezar revoluciones que no entienden del todo sería un error, con consecuencias potencialmente negativas y graves para todas las partes involucradas. 
De hecho, en el siglo XX, los presidentes norteamericanos que implementaron una política exterior transformacional no fueron ni más efectivos ni más éticos. 
La apuesta de Woodrow Wilson al Tratado de Versailles en 1919 contribuyó al aislacionismo desastroso de los años 1930. 
Y las apuestas que hicieron John F. Kennedy y Lyndon Johnson en Vietnam tuvieron consecuencias devastadoras, algunas de las cuales todavía se sienten hoy. 
Más recientemente, George W. Bush -que declaró que él no jugaba "pelotas cortas"- intentó transformar a Oriente Medio con su "agenda para la libertad". 
Más de una década después, Estados Unidos sigue luchando por retirarse de los conflictos que él mismo inició. 
Los errores de política exterior de Obama, por el contrario, solo han tenido repercusiones modestas. 
Para usar la propia metáfora de béisbol de Obama, apuntar a singles y dobles alcanzables suele ser una estrategia más efectiva que hacer un swing violento en un esfuerzo por marcar un "home run", sólo para ganar. 
Por supuesto, un home run con el que se gana un partido es emocionante. 
Pero una "victoria" en política exterior no es tan sencilla -y hay muchas más cosas en juego. 
El presidente George H. W. Bush lo sabía bien. 
Era un líder transaccional y, decía, lo de la "visión" no era lo suyo. 
Pero, al igual que Eisenhower, guió a Estados Unidos a través de múltiples crisis y estuvo al frente de uno de los períodos más exitosos de la política exterior de Estados Unidos en los últimos cincuenta años. 
Por supuesto, parte de las críticas al discurso de Obama eran válidas. 
Pero, en gran medida, todo se reducía a pura política partidaria. 
Para ser constructivo, el debate sobre la política exterior de Obama debe tener en cuenta la historia norteamericana del siglo XX. 
En política exterior, como en la medicina, los líderes deben "primero no hacer daño". 
Obama lo sabe. 
Es de esperarse que las implacables críticas desinformadas que generaron sus políticas pragmáticas no lleven a su sucesor a adoptar una estrategia transformacional riesgosa. 

La gobernación en la era de la información 
ABU DHABI – Al acercarse el fin de este año, resulta de lo más natural preguntarse qué podría deparar el futuro, pero, en lugar de preguntarnos qué puede deparar el año 2014, demos un salto hasta mediados de siglo. 
¿Cómo será la gobernación en 2050? 
Eso es lo que el Foro Económico Mundial (FEM) preguntó en una reunión reciente celebrada en Abu Dhabi, que se centró en el futuro de la gobernación conforme a tres hipótesis resultantes de la actual revolución de la información. 
Como ésta ya está marginando a algunos países y comunidades y creando nuevas oportunidades para otros, la cuestión no podría ser más oportuna. 
La primera hipótesis que los participantes examinaron fue la de un mundo gobernado por las llamadas “megaciudades”, donde la administración corre a cargo en gran medida de las más importantes aglomeraciones urbanas. 
La segunda posibilidad es la de un mundo en el que unos gobiernos centrales fuertes utilicen los grandes datos para fortalecer su control. 
Conforme a la tercera hipótesis, los gobiernos centrales serían fundamentalmente débiles y los mercados –y las empresas que dominan en ellos– prestarían casi todos los servicios. 
Cada una de esas hipótesis es una extrapolación de una tendencia actual. 
Si bien todas ellas podrían ser beneficiosas en algunos respectos, también tienen fallos que, de no ponérseles coto, podrían provocar resultados distópicos. 
Las autoridades deberían estar ya aplicando políticas encaminadas a orientar tendencias como la urbanización, el aumento de los grandes datos y la agrupación de personas en comunidades pequeñas y con frecuencia basadas en su relación con el mercado. 
El objetivo debería ser el de aprovechar los posibles beneficios de dichas tendencias, sin por ello dejar de velar por que no socaven otros aspectos decisivos de la gobernación. 
Por ejemplo, aunque las megaciudades pueden brindar nuevas oportunidades a los trabajadores y las empresas, no pueden resolver problemas universales como el cambio climático o la gestión de la producción y la protección de bienes públicos nacionales y mundiales. 
Asimismo, si bien la utilización de los grandes datos ofrece posibilidades importantes de resolución de problemas, las cuestiones importantes siguen siendo las de quién posee, quién controla y quién reglamenta la utilización de los datos. 
La idea de una “datocracia” inspira temor a un orwelliano “1984 electrónico”. 
De hecho, las recientes revelaciones sobre los programas de vigilancia de la Agencia Nacional de Seguridad sólo son un mínimo comienzo del examen de esa cuestión. 
Al fin y al cabo, la utilización de los grandes datos no se limita a los gobiernos y las grandes empresas; también grupos anónimos de delincuentes pueden hacer fácilmente un uso indebido de la información. 
Por último, si bien las opciones individuales en los mercados son con frecuencia la forma más eficiente de asignar recursos, los mercados no hacen una aportación suficiente de bienes públicos. 
De hecho, hay algunos productos que el sector privado no puede proporcionar. 
Ese sistema puede parecer aceptable a quienes se encuentran dentro de las “comunidades cerradas” que se benefician de él, pero, ¿qué decir de los que quedan fuera de ellas? 
El Consejo del Programa Mundial sobre el Futuro de la Gobernación del FEM, del que yo formo parte, ha examinado modos como la tecnología de la información puede mejorar la gobernación y reducir las sensaciones de alienación entre los gobernados. 
Las iniciativas más eficaces, según observó el Consejo, se deben con frecuencia a las asociaciones entre el Estado y el sector privado. 
Por ejemplo, en Kenya una empresa privada creó un sistema de pagos mediante teléfonos portátiles que permite a los usuarios hacer transferencias de dinero por dichos teléfonos, con lo que se creó en realidad un sistema bancario mucho más rápido que el que podría haber hecho el Estado. 
Una vez que se hubo creado privadamente el sistema, el Estado pudo utilizarlo para prestar servicios suplementarios. 
A consecuencia de ello, un agricultor kenyano de un distrito remoto puede obtener ahora información sobre los precios de las cosechas o transferir fondos, sin tener que recorrer grandes distancias y esperar haciendo cola. 
Si bien esas iniciativas no pueden resolver el problema de la desigualdad, pueden contribuir a aliviar algunos de sus efectos más perjudiciales. 
En una época de cambio social rápido y avances tecnológicos incesantes, las medidas para mejorar la gobernación –en los niveles local, nacional o internacional– requererirán reflexión y experimentación detenidas para determinar cómo equilibrar un proceso de adopción de decisiones no excluyente con las necesidades en permanente evolución de los mercados. 
Como preguntó en cierta ocasión el diplomático americano Harlan Cleveland: ¿cómo conseguiremos que todo el mundo participe y al tiempo que se actúe?” 
Pensemos en las instituciones internacionales. 
Actualmente, el mundo está organizado en unos 200 países; con toda probabilidad, así será también en 2050, pero sólo 16 organizaciones gubernamentales representan las dos terceras partes de los ingresos del mundo y dos tercios de su población. 
Muchos han propugnado la utilización de “mayorías dobles” –que requieren una mayoría de votos conforme a dos criterios distintos: la población y la producción económica– para lograr que un número viable de Estados adopte medidas, sin por ello dejar de aumentar la influencia de los Estados más débiles en la adopción de decisiones. 
Pero, aunque el G-20 ha avanzado en esa dirección, el criterio para el establecimiento de un programa mundial sigue siendo deficiente. 
De hecho, parece ser que cuando más eficaz resulta es en épocas de crisis; en tiempos más normales, como hemos visto, al G-20 le cuesta conseguir que se actúe. 
Además, aun cuando el sistema de las mayorías dobles contribuye a conceder poder a algunos Estados más débiles, no tiene en cuenta el papel de los países más pequeños del mundo en los procesos de adopción de decisiones. 
Aunque esos países representan un porcentaje pequeño de la población mundial, comprenden una mayoría importante del número total de países. 
Una posible solución sería la de que los Estados se representaran mutuamente, como ocurre en el Fondo Monetario Internacional, pero la experiencia del FMI revela grandes dificultades para la ejecución. 
Los dirigentes del mundo no han ideado aún cómo conciliar la convicción moral de que todas las personas son iguales y el simple hecho de que todos los países no lo son. 
En una era de información mundial, los sistemas de gobernación que pueden abordar cuestiones fundamentales, como la seguridad, la asistencia social, la libertad y la identidad, requerirán coaliciones que sean lo bastante pequeñas para funcionar eficientemente y una decisión sobre qué hacer para con quienes no estén suficientemente representados. 
Evidentemente, todo ello requiere más investigación. 
La exploración de las posibles hipótesis futuras, como ha hecho el FEM, es un paso importante en la dirección adecuada. 

Defensa de la autodefensa de Japón 
CAMBRIDGE – Desde el final de la Segunda Guerra Mundial, Japón se rigió por una “constitución de paz”, de cuño estadounidense, cuyo artículo 9 prohíbe la guerra y limita la acción de las fuerzas japonesas a la autodefensa. 
Ahora, el primer ministro Shinzo Abe promueve la sanción de una ley que permita reinterpretar la constitución para que ese concepto incluya la “autodefensa colectiva”; así el país podría ampliar su cooperación en materia de seguridad con otros países, particularmente con su aliado más cercano, Estados Unidos. 
Los críticos consideran que la reinterpretación supondría la ruptura con una tradición de siete décadas de pacifismo. 
Pero en realidad, los objetivos principales de Abe (mejorar la capacidad de Japón de responder a amenazas de menor nivel que un ataque armado; hacer posible una participación más eficaz en actividades internacionales de mantenimiento de la paz; y redefinir el tipo de medidas de autodefensa permitidas según el artículo 9) son relativamente modestos. 
El temor a que Japón pueda verse implicado en guerras lejanas libradas por Estados Unidos también es exagerado. 
De hecho, la reinterpretación está cuidadosamente pensada para prohibir aventuras de esa índole, pero permitiendo una colaboración más estrecha con Estados Unidos en relación con amenazas directas a la seguridad japonesa. 
Es fácil ver por qué Abe busca ampliar el derecho a la autodefensa. 
Japón se encuentra en una región peligrosa, ámbito de tensiones profundamente arraigadas que amenazan con estallar en cualquier momento. 
A diferencia de lo que ocurrió en Europa después de 1945, los rivales del este de Asia nunca llegaron a reconciliarse de todo, ni establecieron instituciones regionales sólidas; por eso la estabilidad regional tuvo que depender necesariamente del Tratado de Seguridad entre Estados Unidos y Japón. 
En 2011, al anunciar el “rebalanceo” en dirección a Asia, el gobierno del presidente estadounidense Barack Obama reafirmó la Declaración Clinton-Hashimoto de 1996, que señala que la alianza de defensa entre Estados Unidos y Japón es el fundamento de la estabilidad de Asia, prerrequisito para la continuidad del progreso económico del continente. 
El objetivo más amplio de la declaración era establecer una relación triangular estable (aunque despareja) entre Estados Unidos, Japón y China. 
Los sucesivos gobiernos estadounidenses mantuvieron el mismo enfoque, y las encuestas de opinión muestran que aún goza de amplia aceptación en Japón (en buena medida, debido a la estrecha cooperación bilateral en los esfuerzos por reparar los estragos del terremoto y tsunami de Tōhoku en 2011). 
Pero Japón aún es extremadamente vulnerable. 
La amenaza regional más inmediata es Corea del Norte, cuya impredecible dictadura invirtió sus magros recursos económicos en la obtención de tecnología nuclear y misilística. 
A más largo plazo, otra inquietud es el ascenso de China, una potencia económica y demográfica cuya creciente capacidad militar le permitió asumir una postura cada vez más asertiva en diversas disputas territoriales, entre ellas la que mantiene con Japón en el mar de China Oriental. 
Las ambiciones territoriales de China también provocan tensiones en el mar de China Meridional, por el que pasan corredores marítimos vitales para el comercio japonés. 
A complicar la cuestión contribuye el hecho de que la evolución política de China no ha corrido pareja con su progreso económico. 
Si el Partido Comunista chino se sintiera amenazado por la frustración popular resultante de la falta de participación política y la represión social permanente, podría derivar hacia un nacionalismo competitivo, y eso alteraría un statu quo que ya de por sí es delicado. 
Claro que si China se volviera agresiva, otros países de Asia como la India y Australia (que ya ven con preocupación la asertividad china en el mar Meridional) se unirían a Japón en el esfuerzo por contrarrestar el poder de Beijing. 
Pero tal como están las cosas, una estrategia de contención sería un error. Al fin y al cabo, tratar a China como a un enemigo sería el mejor modo de generar enemistad. 
Un método más eficaz, por el que abogan Estados Unidos y Japón, sería concentrarse en la integración, con algún tipo de cobertura contra la incertidumbre. 
Para ello, los líderes estadounidenses y japoneses deben configurar un entorno regional que incentive a China a actuar responsablemente; y eso incluye mantener fuertes capacidades de defensa. 
Entretanto, Estados Unidos y Japón deben reconsiderar la estructura de su alianza. 
Si bien la revisión prevista del marco de defensa japonés es un hecho positivo, muchos japoneses todavía lamentan la falta de simetría en las obligaciones de la alianza. 
Otros se quejan del costo de las bases estadounidenses, particularmente en la isla de Okinawa. 
De modo que a más largo plazo, Estados Unidos debe fijarse el objetivo de transferir gradualmente el control de las bases al gobierno japonés y dejar en ellas una fuerza militar rotativa. 
De hecho, algunas bases donde se alojan unidades estadounidenses ya están bajo bandera japonesa (se destaca entre ellas la base aérea de Misawa, al norte de Tokio). 
Pero el proceso debe manejarse con cuidado. 
A medida que China invierte en misiles balísticos de avanzada, las bases fijas de Okinawa son cada vez más vulnerables. 
Para que no parezca que Estados Unidos decidió entregar las bases a Japón justo cuando su valor militar disminuye, y para asegurar que el cambio represente la reafirmación del compromiso de Estados Unidos con la alianza, conviene establecer una comisión conjunta que se haga cargo de organizar la transferencia. 
Para Japón, convertir la alianza con Estados Unidos en una sociedad igualitaria es esencial para garantizar su posición regional y global. En este sentido, el modesto paso que dio Abe en dirección a la autodefensa colectiva va en la dirección correcta. 

Otro punto de vista sobre JFK 
CAMBRIDGE – El 22 de noviembre se cumplirán 50 años del asesinato del presidente John F. Kennedy. 
Fue uno de esos acontecimientos tan estremecedores, que las personas que lo vivieron se acuerdan dónde estaban cuando supieron la noticia. 
Yo estaba bajando del tren en Nairobi cuando vi el dramático encabezado. 
Kennedy tenía tan solo 46 años cuando Lee Harvey Oswald lo asesinó en Dallas. Oswald era un ex marino descontento que había desertado a la Unión Soviética. 
Aunque su vida estuvo llena de enfermedades, Kennedy proyectaba una imagen de juventud y vigor, que hicieron más dramática y patética su muerte. 
El martirio de Kennedy hizo que muchos estadounidenses lo elevarán al nivel de grandes presidentes, como George Washington y Abraham Lincoln, pero los historiadores son más reservados en sus evaluaciones. 
Sus críticos hacen referencia a su conducta sexual a veces imprudente, a su escaso récord legislativo y a su incapacidad para ser congruente con sus palabras. 
Si bien Kennedy hablaba de derechos civiles, reducciones de los impuestos, y de la pobreza; fue su sucesor, Lyndon Johnson, el que utilizó la condición de mártir de Kennedy –aunado a sus muy superiores habilidades políticas– para pasar leyes históricas sobre estos temas. 
En una encuesta de 2009 de especialistas sobre 65 presidentes estadounidenses JKF es considerado el sexto más importante, mientras que en una encuesta reciente realizada por expertos británicos en política estadounidense, Kennedy obtiene el lugar quince. 
Estas clasificaciones son sobresalientes para un presidente que estuvo en el cargo menos de tres años. Sin embargo, ¿qué logró verdaderamente Kennedy y cuán diferente habría sido la historia si hubiera sobrevivido? 
En mi libro, Presidential Leadership and the Creation of the American Era, clasifico los presidentes en dos categorías: aquellos que fueron transformadores en la definición de sus objetivos, que actuaron con gran visión en cuanto a importantes cambios; y los líderes operativos, que se centran sobre todo en aspectos “prácticos” –para garantizar que todo marchaba sobre ruedas– (y correctamente). 
Como era un activista y con grandes dones de comunicación con un estilo inspirador, Kennedy parecía ser un presidente transformador. 
Su campaña en 1960 se desarrolló bajo la promesa de “hacer que el país avance de nuevo.” 
En su discurso de toma de posesión, Kennedy llamó a hacer esfuerzos (“No hay que preguntarse qué puede hacer el país por mí, sino que puedo hacer yo por mi país”). 
Creó programas como el Cuerpo de Paz y la Alianza para el Progreso para América Latina; además, preparó a su país para enviar al hombre a la luna a finales de los años sesenta. 
Sin embargo, a pesar de su activismo y retórica, Kennedy tenía una personalidad más precavida que ideológica. 
Como señaló el historiador de presidentes, Fred Greenstein, “Kennedy tenía muy poca perspectiva global.” 
En lugar de criticar a Kennedy por no cumplir lo que dijo, deberíamos agradecerle que en situaciones difíciles actuaba con prudencia y sentido práctico y no de forma ideológica y transformadora. 
Su logro más importante durante su breve mandato fue el manejo de la crisis de los misiles de Cuba en 1962, y apaciguamiento de lo que fue probablemente el episodio más peligroso desde el comienzo de la era nuclear. 
Sin duda se puede culpar a Kennedy por el desastre de la invasión a Bahía de Cochinos en Cuba y la subsiguiente Operación Mangosta –el esfuerzo encubierto de la CIA contra el régimen de Castro, que hizo pensar a la Unión Soviética de que su aliado estaba bajo amenaza. 
Sin embargo, Kennedy aprendió de su derrota en Bahía de Cochinos y creó un procedimiento detallado para controlar la crisis que vino después de que la Unión Soviética emplazara misiles nucleares en Cuba. 
Muchos de los asesores de Kennedy, así como líderes militares de los Estados Unidos, querían una invasión y un ataque aéreo, que ahora sabemos podrían haber hecho que los comandantes soviéticos en el terreno usaran sus armas nucleares tácticas. 
En cambio, Kennedy ganó tiempo y mantuvo abiertas sus opciones mientras negociaba una solución para la crisis con el líder soviético, Nikita Khrushchev. 
A juzgar por los duros comentarios del vicepresidente de la época, Lyndon Johnson, el resultado habría sido mucho peor si Kennedy no hubiera sido el presidente. 
Además, Kennedy también aprendió de la crisis cubana de misiles: el 10 de junio de 1963 dio un discurso destinado a apaciguar las tensiones de la Guerra Fría. Señaló, “hablo de paz, por lo tanto, como el fin racional necesario del ser humano racional”. 
Si bien una visión presidencial de paz no era nueva, Kennedy le dio seguimiento mediante la negociación del primer acuerdo de control de armas nucleares, el Tratado de prohibición parcial de los ensayos nucleares. 
La gran pregunta sin respuesta sobre la presidencia de Kennedy y cómo su asesinato afectó la política exterior estadounidense, es ¿qué habría hecho él en cuanto a la guerra en Vietnam? 
Cuando Kennedy llegó a la presidencia los Estados Unidos había algunos cientos de asesores en Vietnam del sur; pero ese número aumentó a 16,000. 
Johnson finalmente incrementó las tropas estadounidenses a más de 500,000. 
Muchos partidarios de Kennedy sostienen que él nunca habría cometido ese error. 
Aunque respaldó un golpe para sustituir al presidente de Vietnam del sur, Ngo Dinh Diem, y dejó a Johnson una situación deteriorada y un grupo de asesores que recomendaban no retirarse. 
Algunos seguidores fervientes de Kennedy –por ejemplo, el historiador Arthur Schlesinger, y el asesor de discursos de Kennedy, Theodore Sorensen– han señalado que Kennedy planeaba retirarse de Vietnam después de ganar la reelección en 1964, y sostenían que había comentado su plan al senador, Mike Mansfield. 
No obstante, los escépticos mencionan que Kennedy siempre habló públicamente de la necesidad de permanecer en Vietnam. 
La pregunta sigue abierta. 
En mi opinión, Kennedy fue un buen presidente pero no extraordinario. 
Lo que lo distinguía no era solo su habilidad para inspirar a otros, sino su cautela cuando se trataba de tomar decisiones complejas de política exterior. 
Tuvimos la suerte de que tuviera más sentido práctico que transformador en lo que se refiere a política exterior. 
Para nuestra mala suerte lo perdimos tras solo mil días. 

El retorno de Japón 
TOKIO – “Japón ha regresado”, declaró el primer ministro japonés, Shinzo Abe durante una visita a Washington, DC, en los primeros meses de este año. 
Si bien Japón puede estar avanzando en la dirección correcta después de dos décadas de estancamiento, todavía hay mucho por hacer para asegurar el futuro de largo plazo del país. 
En julio, el Partido Liberal Democrático (PLD) ganó el control de las dos cámaras del Parlamento –una rotunda victoria electoral que se traduce en el mandato político más fuerte que cualquier dirigente japonés haya obtenido en muchos años. 
En consecuencia, parece probable que Abe permanezca en el poder más tiempo que sus predecesores ineficaces, que no duraron más de un año. 
Mientras tanto, parece que la economía japonesa se está recuperando tras décadas de dificultades, como demuestra la tasa anualizada de crecimiento que este año supera el 3%. 
Además, luego de las tres calamidades: el terremoto, el tsunami y la catástrofe nuclear de 2011, Japón ha logrado (a un costo considerable) sustituir 25% de la energía que suministraban sus reactores desactivados de la planta de Fukushima Daiichi. 
El anuncio de que Tokio será el país anfitrión de los Juegos Olímpicos de 2020 también alentó la confianza del público. 
Los escépticos están inquietos pues piensan que el avance económico no durará porque señalan que la alta tasa de crecimiento es meramente un reflejo de una política monetaria laxa y el estímulo fiscal –una estrategia que la inflación hará insostenible. 
Los partidarios de Abe replican que la tercera “flecha” de la “abenomía” –productividad-reformas estructurales mejoradas– ya está preparada. 
Señalan la capacidad de Abe para superar la resistencia, desde el tema de los pequeños agricultores de arroz, parte de la base electoral del PLD, hasta la participación de Japón en negociaciones del Acuerdo de Asociación Transpacífica, que daría acceso a la economía japonesa a una mayor competencia global. 
No obstante, Japón enfrenta serios desafíos de largo plazo. 
Primero, con su tasa de natalidad muy por debajo del nivel de reemplazo, la población japonesa está envejeciendo y disminuyendo. 
Para contrarrestar esta tendencia se necesitará de una mayor inmigración y más fuerza laboral femenina –ninguna de las dos cosas será fácil de conseguir. 
Japón no ha sido tradicionalmente un país de inmigración; ocupa el lugar 105 en el Global Gender Gap Report (Informe mundial sobre disparidades en el tema de género) del Foro Económico Global, en el que se clasifican 136 países. 
Por supuesto, esto puede cambiar –Japón tiene un récord exitoso en saber cómo reinventarse. 
Tal vez la pregunta más importante sobre el futuro de Japón concierne la relación con sus vecinos –Corea del Norte, Corea del Sur y China. 
Si bien encuestas recientes sugieren que Japón tiene un poder suave global sustancial, esto no es así en el caso de su vecindario inmediato. 
A diferencia de Europa, donde Alemania superó el legado de la Segunda Guerra Mundial mediante su integración a la Unión Europea, el noreste de Asia sigue abrumado por el peso de la historia. 
De acuerdo con sus vecinos, las disculpas de Japón por las agresiones cometidas en el pasado son insuficientes. 
No ayuda que algunos líderes coreanos y chinos han usado retórica anti Japón para obtener apoyo interno. 
En Japón, las incesantes críticas desencadenaron reacciones nacionalistas violentas, lo que incitó a los políticos a responder en el mismo tono durante la campaña electoral del año pasado. 
Por ejemplo, Abe amenazó con retirar las disculpas expresadas por dirigentes o funcionarios precedentes por los abusos y atrocidades cometidos por el ejército japonés durante la Segunda Guerra Mundial, y expresó su intención de visitar el controvertido santuario Yasukuni en honor no solo a muchos japoneses caídos en la guerra, sino también a muchos de sus criminales de guerra. 
Si bien Abe no ha actuado según sus declaraciones de campaña, algunos observadores siguen convencidos de que visitará el santuario en algún momento, lo que deteriorará aún más la relación de Japón con Corea del Sur y China. 
Las disputas territoriales han exacerbado estas tensiones significativamente. 
China desafía el control de Japón sobre más de siete kilómetros cuadrados de islotes –llamados Islas Senkaku en Japón, y las islas Diaoyu en China – en el mar de China Oriental. 
Mientras que las reclamaciones de las partes rivales datan de finales del siglo XIX, el estallido más reciente –que incluyó extensas manifestaciones antijaponesas en China– se desencadenó en septiembre de 2012 cuando el gobierno japonés compró tres de los pequeños islotes al propietario privado japonés. 
Después, el primer ministro, Yoshihiko Noda dijo que decidió comprar las islas para el gobierno central japonés a fin de evitar que el gobernador de Tokio, Shintaro Ishihara, las adquiriera con fondos municipales. 
Noda temía que Ishihara, conocido por su palabrería nacionalista, tratara de ocuparlas o encontrar formas de usarlas para provocar a China. 
No obstante, los funcionarios chinos percibieron la maniobra como prueba de que Japón estaba tratando de trastornar el status quo. 
Algunos incluso argumentaron que Japón estaba intentando revertir las consecuencias territoriales de la Segunda Guerra Mundial. 
La reposición a Japón de Okinawa en mayo de 1972, que los Estados Unidos habían administrado, incluía las Islas Senkaku. 
Meses después, cuando China y Japón estaban tratando de normalizar la relación, el primer ministro japonés, Kakuei Tanaka, preguntó a su homólogo chino, Zhou Enlai, sobre el tema de las Islas; 
Zhou respondió que esa disputa la dejarían a generaciones futuras a fin de no postergar la normalización. 
Como resultado, ambos países mantuvieron sus reclamaciones de soberanía. 
Así pues, aunque Japón tiene control administrativo, los barcos y aviones chinos entran a menudo a aguas japonesas para reivindicar el reclamo chino. 
Si bien, el Tratado de Seguridad entre Japón y los Estados Unidos sirve como instrumento de disuasión, siempre existe el riesgo de hacer un mal cálculo. 
Sería improbable una solución rápida de la disputa por las Islas Senkaku (o del conflicto japonés de bajo perfil con Corea del Sur por los Peñascos Liancourt, controlados por los coreanos), pero Japón podría ser más proactivo. 
Por ejemplo, si declara su voluntad de llevar toda disputa territorial ante la Corte Internacional de Justicia, las autoridades japonesas podrían ayudar a disipar percepciones de militarismo. 
Además, Japón podría realizar el acto soberano de designar las Islas Senkaku como una reserva marítima internacional libre de habitación o uso militar. 
China podría no estar de acuerdo, pero una maniobra así podría regresar el tema a segundo plano, mientras que se fortalecería la imagen de Japón como potencia pacífica. 
Japón y el noreste de Asia necesitan iniciativas audaces que se centren en el futuro. Es tiempo de dejar la historia a un lado. 

El mito del aislacionismo de Estados Unidos 
CAMBRIDGE – ¿Estados Unidos se está replegando y volviéndose aislacionista? 
En el reciente Foro Económico Mundial en Davos, varios líderes financieros y políticos me hicieron esta pregunta, que volví a escuchar pocos días después en la Conferencia de Seguridad anual de Múnich. 
En un discurso enérgico en Davos, el secretario de Estado John Kerry ofreció una respuesta bien clara: "Lejos de desvincularse, Estados Unidos está orgulloso de estar más comprometido que nunca". 
Pero la pregunta quedó flotando en el aire. 
A diferencia del estado de ánimo en Davos hace pocos años, cuando muchos participantes confundían recesión económica con decadencia norteamericana a largo plazo, la opinión prevaleciente este año fue que la economía de Estados Unidos ha recuperado gran parte de su fuerza subyacente. 
Los agoreros económicos se centraron, en cambio, en los mercados emergentes que antes estaban de moda, como Brasil, Rusia, India y Turquía. 
La ansiedad en torno del aislacionismo estadounidense está motivada por los acontecimientos recientes. 
Para empezar, está la negativa de Estados Unidos (hasta ahora) a intervenir militarmente en Siria. 
Después, el inminente retiro de las tropas estadounidenses de Afganistán. 
Y la cancelación por parte del presidente Barack Obama de su viaje a Asia en el otoño pasado, debido a un atasco político interno en el Congreso de Estados Unidos y el resultante cierre del gobierno, dio una mala impresión a los líderes de la región. 
De hecho, considerando que el tiempo y los viajes de Kerry están centrados en Oriente Medio, muchos líderes asiáticos creen que la política exterior distintiva de Obama -"reequilibrio" estratégico en Asia- ha perdido fuerza, incluso cuando la tensión entre China y Japón, evidente en las declaraciones de sus líderes en Davos, sigue in crescendo. 
Particularmente indignante desde el punto de vista de "Davos" fue la reciente negativa por parte del Congreso a aprobar la reforma y el refinanciamiento del Fondo Monetario Internacional, aunque años antes el G-20, durante la presidencia de Obama, había acordado un plan que no representaba una carga significativa para el contribuyente norteamericano. 
Cuando le pregunté a un prominente senador republicano por qué el Congreso se había resistido a mantener un compromiso por parte de Estados Unidos, lo atribuyó a una "mera terquedad ", que reflejaba el estado de ánimo de los republicanos de derecha del Tea Party y de algunos demócratas de izquierda. 
Más evidencia del aislacionismo norteamericano se puede encontrar en una encuesta de opinión reciente realizada por el Pew Research Center y el Consejo sobre Relaciones Exteriores. 
Según el sondeo, 52% de los norteamericanos cree que Estados Unidos "debería ocuparse de sus cosas internacionalmente y dejar que otros países se arreglen de la mejor manera posible por su cuenta". 
Prácticamente la misma cantidad dijo que Estados Unidos es "menos importante y poderoso" que hace una década. 
Uno de los problemas de estas percepciones -tanto fronteras adentro como en el exterior- es que Estados Unidos sigue siendo el país más poderoso del mundo, y probablemente lo siga siendo durante décadas. 
El tamaño y el rápido crecimiento económico de China casi con certeza aumentarán su fortaleza relativa frente a Estados Unidos. 
Pero inclusive si China se convierte en la economía más grande del mundo en los próximos años, estará décadas detrás de Estados Unidos en términos de ingresos per capita. 
Es más, aún si China no sufriera ningún revés político interno de importancia, las proyecciones basadas sólo en el crecimiento del PBI son unidimensionales e ignoran las ventajas del ejército de Estados Unidos y el poder blando. También ignoran las desventajas geopolíticas de China en el interior de Asia. 
La cultura de apertura e innovación de Estados Unidos asegurarán su papel como centro global en una era en la que las redes complementan, si no reemplazan plenamente, el poder jerárquico. 
Estados Unidos está bien posicionado para beneficiarse de este tipo de redes y alianzas, si los líderes norteamericanos siguen estrategias inteligentes. 
En términos estructurales, es sumamente importante que las dos entidades del mundo con economías e ingresos per capita similares a Estados Unidos -Europa y Japón- sean aliadas norteamericanas. 
En términos de recursos de equilibrio de poder, eso fomenta la posición neta de Estados Unidos, pero sólo si los líderes norteamericanos mantienen estas alianzas y aseguran la cooperación internacional. 
Decadencia es una metáfora engañosa para los Estados Unidos de hoy, y Obama afortunadamente ha rechazado la sugerencia de que debería perseguir una estrategia destinada a controlarla. 
Como líder en investigación y desarrollo, educación superior y actividad empresarial, Estados Unidos, a diferencia de la Roma antigua, no atraviesa una decadencia absoluta. 
No vivimos en un “mundo post-Estados Unidos”, pero tampoco vivimos en la “era norteamericana” de fines del siglo XX. 
En las décadas por delante, Estados Unidos estará “primero” pero no será el “único”. 
Esto se debe a que los recursos de poder de muchos otros –tanto estados como no estados- están creciendo y a que, en una cantidad cada vez mayor de cuestiones, obtener los resultados que busca Estados Unidos exigirá ejercer poder con otros tanto como sobre otros. 
La capacidad de los líderes estadounidenses para mantener alianzas y crear redes será una dimensión importante del poder duro y blando de Estados Unidos. 
El problema del poder norteamericano en el siglo XXI no es sólo China, sino el “ascenso del resto”. 
La solución no es el aislacionismo, sino una estrategia de selectividad similar a la que defendió el presidente Dwight Eisenhower en los años 1950. 
Una estrategia de poder inteligente comienza por una clara evaluación de los límites. 
El poder preeminente no tiene que patrullar cada frontera y proyectar su fuerza en todas partes. 
Es por eso que Eisenhower se opuso prudentemente a una intervención directa del lado francés en Vietnam en 1954. 
Eisenhower también estaba en lo cierto respecto de algo: la fuerza militar de Estados Unidos depende de la preservación de su fuerza económica. 
Crear nación fronteras adentro no es el aislacionismo que temen los críticos; por el contrario, es central para una política exterior inteligente. 
Una estrategia inteligente evitaría la participación de fuerzas terrestres en guerras de gran envergadura en el continente asiático. 
Sin embargo, esa prudencia no equivale a aislacionismo. 
Estados Unidos necesita combinar mejor sus recursos de poder blando y duro. 
Como dijo Obama en su discurso sobre el Estado de la Unión en 2014, “en un mundo de amenazas complejas, nuestra seguridad depende de todos los elementos de nuestro poder –inclusive una diplomacia sólida y con principios”. 
Eisenhower podría haber dicho lo mismo, y nadie lo acusaría de ser aislacionista. 

Una estrategia occidental para una Rusia decadente 
CAMBRIDGE – El Grupo de Estrategia Aspen, un comité apartidario de expertos en política exterior, del que Brent Scowcroft (ex asesor de seguridad nacional de Estados Unidos) y yo somos copresidentes, se enfrentó hace poco a la cuestión de cómo responder a las acciones de Rusia en Ucrania. 
Y ahora la OTAN se enfrenta a la misma pregunta. 
Occidente debe resistir el desafío planteado por el presidente ruso Vladímir Putin a la norma adoptada desde 1945 de no reclamar territorios por la fuerza, pero sin aislar por completo a Rusia, un país con el que Occidente tiene intereses en común en cuestiones como la seguridad nuclear, la no proliferación, el antiterrorismo, el Ártico y temas regionales como Irán y Afganistán. 
Además, en cualquier escalada del conflicto en Ucrania, Putin tendría la ventaja geográfica. 
Es natural enojarse por los engaños de Putin, pero el enojo no es una estrategia. 
Occidente necesita imponer sanciones financieras y en materia energética para disuadir a Rusia en Ucrania, pero sin perder de vista la necesidad de colaborar con Rusia en otros asuntos. 
Reconciliar estos objetivos no es fácil, y a ninguna de las partes le conviene una nueva Guerra Fría. 
Por eso no es sorprendente que al momento de recomendar políticas concretas, el grupo de Aspen se haya dividido entre los partidarios de “forzar” y los de “negociar”. 
Hay que colocar este dilema en una perspectiva a largo plazo: ¿qué tipo de Rusia queremos ver dentro de una década? 
Sin importar el agresivo uso de la fuerza y la alharaca propagandista de Putin, Rusia es un país en decadencia. 
La torpe estrategia de Putin de mirar a Oriente y al mismo tiempo librar una guerra no convencional en Occidente reducirá a Rusia al papel de proveedora de gas de China e impedirá a la economía rusa acceder al capital, la tecnología y los contactos que necesita en Occidente. 
Algunos de los adversarios de Rusia dirán que su decadencia es deseable, ya que implica que el problema en algún momento se resolverá solo. 
Pero es un error. 
Hace un siglo, la decadencia de los imperios austrohúngaro y otomano fue sumamente disruptiva para el sistema internacional. 
Una decadencia gradual, como la de la antigua Roma o la España del siglo XVIII, es menos problemática que una decadencia rápida; pero en definitiva lo mejor de aquí a una década sería que Rusia se recupere y recupere el equilibrio. 
Las pruebas de la decadencia rusa están en todas partes. 
El alza del precio del petróleo al inicio del siglo dio a su economía un impulso artificial, que llevó a Goldman Sachs a incluirla en el grupo de los principales mercados emergentes del mundo (los “BRIC” , junto con Brasil, India y China). 
Pero en la actualidad, ese impulso se desvaneció. 
El PIB de Rusia es alrededor de la séptima parte del de Estados Unidos, y el ingreso per cápita (medido según la paridad del poder adquisitivo), que es 18.000 dólares, es aproximadamente un tercio del estadounidense. 
El petróleo y el gas equivalen a dos tercios de las exportaciones rusas, la mitad de la recaudación fiscal y el 20% del PIB, mientras que la alta tecnología sólo representa el 7% de las exportaciones rusas de bienes manufacturados (en comparación con el 28% de Estados Unidos). 
Toda la economía adolece de asignación ineficiente de recursos, y la estructura legal e institucional corrupta obstaculiza la inversión privada. 
A pesar del atractivo de la cultura rusa tradicional y los llamados de Putin a fortalecer su poder blando, la conducta abusiva del presidente ruso sembró desconfianza por doquier. 
El cine ruso interesa poco en el extranjero, y el año pasado ninguna universidad rusa quedó en la lista de las cien mejores del mundo. 
La probabilidad de una fragmentación étnica es menor que en la era soviética, pero todavía es un problema en el Cáucaso. 
Los no rusos eran la mitad de la población soviética; hoy conforman el 20% de la Federación Rusa y ocupan el 30% de su territorio. 
El sistema de salud pública es un caos. 
La tasa de natalidad está en baja, la tasa de mortalidad aumentó, y la esperanza de vida promedio de los varones rusos es poco más de sesenta años. 
Según estimaciones demográficas de Naciones Unidas, es posible que la población rusa disminuya de los 145 millones de la actualidad a 121 millones a mitad de siglo. 
Pero aunque ahora Rusia parezca una república bananera industrial, todavía hay muchos futuros posibles. 
El país tiene recursos humanos talentosos, y algunos sectores (por ejemplo la industria de defensa) son capaces de crear productos sofisticados. 
Algunos analistas creen que si se reformara y modernizara, Rusia podría superar sus problemas. 
El ex presidente Dmitri Medvedev, a quien preocupaba que Rusia pudiera caer en la llamada trampa de los ingresos medios en vez de ascender a la condición de país avanzado, diseñó planes en ese sentido; pero debido a la corrupción rampante, poco se implementó. 
Con Putin, la transformación post-imperial de Rusia fracasó, y el país sigue obsesionado con su lugar en el mundo y desgarrado por su doble identidad histórica europea y eslavófila. 
Putin no tiene una estrategia para la recuperación a largo plazo de Rusia; sólo reacciona en forma oportunista (aunque a veces exitosa a corto plazo) a la inseguridad interna, a las amenazas externas percibidas y a la debilidad de sus vecinos. 
Rusia se convirtió así en la aguafiestas revisionista del statu quo internacional y pretende ser el catalizador de otras potencias revisionistas. 
Pero una ideología de antiliberalismo y nacionalismo ruso no le dará al país el poder blando que necesita para aumentar su influencia regional e internacional. 
Por eso, las perspectivas de que una Unión Eurasiática dirigida por Rusia pueda competir con la Unión Europea son limitadas. 
Cualquiera sea el resultado del revisionismo de Putin, el país tiene armas nucleares, petróleo, gas, habilidades cibernéticas y cercanía con Europa, lo que le da recursos para causar problemas a Occidente y al sistema internacional. 
Diseñar e implementar una estrategia para contener a Putin y al mismo tiempo mantener una relación a largo plazo con Rusia es uno de los desafíos más importantes a los que se enfrenta hoy la comunidad internacional. 

Los peligros detrás de los titulares 
LONDRES – No hace mucho tiempo, los únicos periodistas destinados a zonas de conflicto que podían obtener protección eran los que trabajaban para medios de comunicación con recursos y mayoritariamente occidentales. 
Asistían a costosos cursos administrados por antiguo personal de las fuerzas especiales, que los instruían para manejarse en entornos hostiles, recibiendo chalecos antibalas, cascos y botiquines de primeros auxilios. 
Sin embargo, en otros lugares los periodistas rara vez se han beneficiado de esta cultura de la seguridad. 
Con frecuencia son asesinados impunemente, sea en México, Brasil, Pakistán o Somalia. 
Y suele ocurrir que cuando se silencia al mensajero, también se acalla el mensaje. 
El International News Safety Institute (Instituto Internacional de Seguridad en las Noticias) ha estado elaborando en los últimos 15 años una lista de periodistas que han muerto en sus labores. 
Hemos descubierto algo impactante: de cada diez reporteros muertos, nueve murieron desempeñándose en su país de origen. 
Son incontables los que han tenido que abandonar sus hogares, trabajos y países, y a menudo los que se quedan viven en constante temor por su seguridad. 
En los lugares donde hay regímenes corruptos o grupos armados que quieren controlar el flujo informativo, por largo tiempo los periodistas han corrido el riesgo de ser secuestrados o asesinados. 
Pero esta amenaza ha aumentado tanto en los últimos años, que algunos países ahora son destinos prohibidos para los medios noticiosos internacionales. 
Los corresponsales occidentales son conscientes de estos riesgos cuando se desplazan al extranjero para cubrir zonas activas de guerra. 
Pero ahora afrontan peligros similares en sus propios países. 
Como nunca antes, dondequiera que trabajen (sea en línea o desconectados) deben estar atentos a más riesgos físicos, psicológicos y digitales que nunca. 
Los ataques terroristas han afectado de maneras inesperadas a los medios de noticias, especialmente en Europa. 
Muchos de los primeros en llegar al escenario de la bomba en el Manchester Arena o a la masacre de la sala Bataclan en París no tenían el entrenamiento físico necesario para tales acontecimientos ni estaban preparados emocionalmente para cubrir historias que los expondrían a tal nivel de trauma. 
En respuesta a estos acontecimientos, algunas agencias de prensa han comenzado a preparar su actuación frente a un ataque terrorista nacional que afecte directamente sus operaciones. 
Medios como la BBC, el servicio público holandés NOS y otros medios europeos han puesto en marcha planes para que los periodistas respondan a incidentes en sus propias ciudades o que apunten directamente a sus salas de redacción. 
Además de las balas y las bombas, los periodistas también enfrentan amenazas psicológicas cada vez mayores en sus países. 
En julio, un informe que coescribí para el Instituto Internacional de Seguridad en las Noticias puso nombre a ese tipo de amenazas, fenómeno conocido como “daño moral”. 
El informe, publicado por el Instituto Reuters para el Estudio del Periodismo en la Universidad de Oxford, examinó el impacto sobre los miembros de los medios de comunicación que tienen que cubrir la reciente crisis de refugiados en Europa. 
Descubrimos que informar sobre una historia traumática puede tener un profundo impacto sobre nuestra salud mental. 
Nuestra investigación comprobó que los sentimientos de culpa e impotencia pueden resultar abrumadores cuando los acontecimientos “transgreden los valores morales y éticos o los códigos de conducta personales”. 
Resaltamos la importancia de la educación para prevenir los riesgos de sufrir daño moral, exponiendo que “los periodistas deben entender que el panorama mental de la profesión abarca el terreno de ´lo nuevo´”. 
Nuestro informe también sugirió que los medios deberían brindar apoyo a quienes lo necesiten, teniendo en cuenta que las personas responden a un trauma y se recuperan del mismo de maneras diferentes. 
Los periodistas enfrentan otro tipo de riesgo psicológico en Estados Unidos: el acoso de su propio gobierno. 
Si bien los protege la Primera Enmienda de la Constitución, el presidente Donald Trump ha utilizado su púlpito intimidatorio en las redes sociales para vilipendiar sistemáticamente a todos los medios informativos. 
El desprecio de Trump por la libertad de expresión reproduce el de los gobiernos autoritarios, desde Turquía hasta Filipinas, donde los periodistas han sido arrestados, encarcelados y acosados de maneras sin precedentes hasta hoy. 
También los periodistas son cada vez más vulnerables en línea, donde el anonimato ha creado una cultura de troleo y acoso. 
Las mujeres periodistas han debido sufrir las consecuencias de los ataques digitales, que pueden convertirse rápidamente en amenazas de violencia sexual. 
A consecuencia de ello, muchos han abandonado las redes sociales y otros han dejado por completo la profesión. 
El mundo es un lugar arriesgado para los periodistas, y precisamente por ello debemos hacer todo lo posible para protegerlos. 
Nunca antes el papel del periodismo ha sido tan importante. 
En el entorno de noticias actual, ruidoso, confuso y que se sirve de diferentes canales, las “noticias falsas” se venden como hechos, necesitamos más que nunca información sensata, analítica y responsable. 
Una prensa libre ofrece el bien de la verdad, hace que el poder rinda cuentas y desafía las amenazas a la libertad y a la justicia. 
Pero nunca puede ser libre si sus miembros no están seguros. 

Juicio a los tribunales militares de Bush 
Gran Bretaña sigue siendo el aliado más incondicional en la guerra del Iraq, encabezada por los Estados Unidos, y el Primer Ministro Tony Blair sigue prestándole un apoyo inquebrantable, pero no por ello deja su gobierno de tener un motivo grave de disputa con el de Bush. 
La designación por el Presidente estadounidense de dos británicos para que figuren entre los seis primeros de los 680 prisioneros mantenidos en la base estadounidense de la bahía de Guantánamo, en Cuba, para que sean sometidos a un juicio militar ha sido condenada por los políticos del Reino Unido de todas las tendencias. 
Los británicos no están solos. 
A escala mundial, las detenciones en la bahía de Guantánamo y los tribunales militares del Presidente Bush han pasado a ser símbolos de la propensión de los Estados Unidos a abandonar la preocupación por los derechos en nombre de la lucha contra el terrorismo. 
De hecho, se nota cierta satisfacción en algunos países que han sido blanco de las críticas en materia de derechos humanos por parte de los Estados Unidos; ahora advierten una oportunidad para devolverles la pelota. 
Ya estén las denuncias de las detenciones en Guantánamo y de los tribunales militares previstos inspiradas por preocupaciones auténticas por los derechos humanos o por la alegría de señalar la hipocresía estadounidense, el efecto es el mismo. 
Como los Estados Unidos son unos defensores tan declarados de los derechos humanos internacionalmente, su falta de respeto de los derechos cobra un significado suplementario y contribuye al antiamericanismo en aumento en gran parte del mundo. 
El gobierno de Bush es el único culpable de ese estado de cosas. 
La creación del campamento X-Ray en Guantánamo y el decreto-ley del Presidente Bush por el que se crean las comisiones militares para juzgar a las personas allí detenidas van encaminados a ventilar el asunto de los prisioneros detenidos durante la guerra del Afganistán a los que los Estados Unidos consideraron ``combatientes ilegales'', es decir, que el gobierno de Bush consideró que todos ellos eran miembros de Al Qaeda u otros grupos que no respetaban las reglas de la guerra en los combates y, por tanto, no tenían derecho a la condición de prisioneros de guerra. 
En principio, hay tres cuerpos de leyes por las que se podría regir el trato a dichos prisioneros: 
· la legislación interna estadounidense de conformidad con los derechos garantizados por la Constitución de los Estados Unidos; 
· la legislación internacional en materia de derechos humanos en la que los Estados Unidos son parte por ser miembros de las Naciones Unidas y haber ratificado el Pacto Internacional de Derechos Civiles y Políticos; 
· el derecho humanitario internacional -también conocido como ``leyes de la guerra''-, del que los Estados Unidos son también parte por haber ratificado los Convenios de Ginebra de 1949 y haber aceptado que ciertas disposiciones del Primer Protocolo Adicional de 1977 tienen el carácter de derecho consuetudinario internacional, vinculante para los Estados Unidos como para todos los demás gobiernos. 
En la práctica, el gobierno de Bush rechaza la aplicación a los prisioneros de Guantánamo de ninguno de esos cuerpos de ley. 
Al contrario, el Presidente Bush se declara facultado para retenerlos indefinidamente en Guantánamo o -con su inapelable arbitrio- llevarlos a juicio ante comisiones militares que les deniegan la debida protección procesal a la que, si se siguiera alguno de los tres sistemas legales, tendrían derecho. 
El argumento del gobierno de Bush para no aplicar la legislación interior es el de que los prisioneros no son ciudadanos estadounidenses y no están detenidos en territorio estadounidense. 
Guantánamo fue seleccionado como lugar para encarcelarlos con la deliberada -y lograda- intención de impedir a los tribunales estadounidenses hacer valer su jurisdicción. 
Por lo que se refiere a los derechos humanos internacionales, el gobierno de Bush nada ha dicho. 
Pero su posición fundamental es la de que tratados como el Pacto Internacional de Derechos Civiles y Políticos no tienen fuerza de ley. 
Por tanto, al no haber una legislación de ejecución, no conceden derechos a los prisioneros de Guantánamo. 
Los Convenios de Ginebra y el Primer Protocolo Adicional son los que plantean mayores dificultades al gobierno de Bush. 
Los Convenios prescriben que en caso de duda se debe celebrar una audiencia ante un tribunal imparcial para determinar si un detenido en un conflicto armado tiene derecho a la condición de prisionero de guerra. 
Como no se han celebrado audiencias de esa clase, el gobierno de Bush afirma, en efecto, que no hay duda en el caso de ninguno de los detenidos. 
Como en otros casos en que funcionarios gubernamentales afirman la existencia de unanimidad -como la afirmación de Sadam Husein de que había obtenido el apoyo del 100 por ciento de los iraquíes en el plebiscito que celebró poco antes de la guerra-, la posición de América resulta, sencillamente, indigna de crédito. 
Equivale a la resolución de que todos los detenidos en Guantánamo son culpables por haber sido combatientes ilegales sin que se haya celebrado un proceso ni se les haya brindado la oportunidad de defenderse. 
Además, aun cuando resulten ser combatientes ilegales, el Primer Protocolo Adicional de 1977 prescribe que se les concedan ciertas protecciones procesales debidas de las que no disfrutarán quienes sean llevados ante las propuestas comisiones militares. 
Dichas comisiones pueden condenar incluso a muerte a los detenidos sin posibilidad de apelación a tribunal civil alguno. 
No es de extrañar, por tanto, que el gobierno de Tony Blair esté irritado porque dos de sus ciudadanos vayan a ser juzgados ante las comisiones militares del Presidente Bush. 
Hasta ahora las críticas del resto del mundo no han tenido efecto en los planes del gobierno Bush. 
Está por ver si las protestas de un aliado que se ha mantenido tan lealmente al lado de los Estados Unidos y con tan grandes costos para su propia posición política tendrán mayores repercusiones. 

El día del Juicio Final para la zona del euro 
MÚNICH – Europa y el mundo entero esperan ansiosamente la decisión que el Tribunal Constitucional de Alemania dará a conocer el 12 de septiembre sobre el Mecanismo Europeo de Estabilidad (MEDE), la propuesta para reemplazar en forma permanente al Mecanismo Europeo de Estabilidad Financiera (MEEF), actual prestamista de emergencia de la eurozona. 
La corte debe pronunciarse respecto de los reclamos alemanes que afirman que la legislación para establecer al MEDE infringe la Grundegesetz (Ley Fundamental) alemana. 
Si la corte se pronuncia en favor de los demandantes, exigirá al presidente alemán que no firme el tratado del MEDE, que ya ha sido ratificado por el Bundestag (parlamento) alemán. 
Todos los involucrados están muy preocupados sobre la decisión pendiente. 
A los inversores les preocupa que el Tribunal se oponga al MEDE y eso los obligue a hacerse cargo de las pérdidas por sus malas inversiones. 
Los contribuyentes y pensionados en los países europeos que aún cuentan con economías sólidas están preocupados porque el Tribunal pueda allanar el camino a la socialización de la deuda de la eurozona, endilgándoles las pérdidas de esos mismos inversores. 
Los demandantes representan al espectro político completo, incluida La Izquierda, a Peter Gauweiler, parlamentario por la Unión Social Cristiana, y a la ministro de justicia durante el pasado gobierno socialdemócrata del Canciller Gerhard Schröder, Herta Däubler-Gmelin, quien ha reunido decenas de miles de firmas en apoyo de su moción. También hay un grupo de profesores jubilados de economía y derecho, y otro de ciudadanos «comunes», cuyas demandas individuales han sido seleccionadas como ejemplos por la corte. 
Los demandantes han postulado numerosas objeciones al MEDE. 
En primer lugar, reclaman que incumple la cláusula de «no rescate» del Tratado de Maastricht (Artículo 125). 
Alemania aceptó abandonar el marco con la condición de que la nueva zona monetaria no conduciría a la socialización directa o indirecta de la deuda de sus miembros, limitando de esa manera cualquier ayuda financiera con fondos de la UE para países al borde de la bancarrota. 
De hecho, la nueva moneda fue concebida como una unidad de cuenta para el intercambio económico, sin implicación alguna sobre la riqueza. 
Los demandantes sostienen que, en el caso de Grecia, para incumplir el Artículo 125 eran necesarias pruebas que demostrasen que su insolvencia implicaría un riesgo mayor que el previsto cuando se diseñó el Tratado de Maastricht. 
Sin embargo, ninguna prueba de ese tipo fue presentada. 
En segundo lugar, la ley alemana sobre la introducción del MEDE obliga al representante alemán en el Consejo del MEDE a votar solo después de haber solicitado una decisión al Bundestag. 
Según los demandantes, esto no es aceptable según el derecho internacional. 
Si Alemania hubiese deseado limitar la autoridad de representante en este modo, tendría que haber informado a los demás estados participantes antes hacerlo. 
Por otro lado, el representante alemán del Consejo de Gobierno debe realizar un juramento que lo obliga a mantener el secreto. Esto, según argumentan los demandantes, impide cualquier tipo de responsabilización ante el Bundestag. 
Más aún, los demandantes reclaman que, si bien el tratado del MEDE es restrictivo respecto de los recursos que otorga a los estados individuales, para lo que requiere una mayoría cualificada, no especifica las condiciones según las cuales las pérdidas son aceptables. 
Las pérdidas pueden ser resultado de salarios excesivos pagados por el Consejo de Gobierno del MEDE a sus propios miembros, de la falta de energía en los esfuerzos para cobrar deudas a países que han recibido créditos, o de otros problemas de mala administración. 
Y debido a que los miembros del Consejo de Gobierno y la Junta Ejecutiva disfrutan de inmunidad frente a acciones legales penales, la mala conducta no puede ser castigada. 
Si surgen pérdidas, deben cubrirse con la contribución inicial en efectivo de €80 millardos ($100 millardos), que sería entonces suplementada automáticamente por todos los países participantes de acuerdo con sus participaciones en el capital. 
Si hay países incapaces de efectuar las contribuciones necesarias, otros deben cubrirlos. 
En principio, es posible que un único país tenga que asumir la carga total de las pérdidas. 
Esa responsabilidad solidaria, según los demandantes, contradice los dictámenes previos del Tribunal, que negaron a Alemania la posibilidad de contraer compromisos financieros derivados del comportamiento de otros estados. 
Incluso peor, según los demandantes, si bien la responsabilidad de cualquiera de los países con respecto a la de sus socios externos se limita a la participación de capital de ese país, esta limitación no es aplicable a otros estados firmantes. 
Es teóricamente posible que un único país sea responsabilizado por la exposición total del MEDE, de €700 millardos. 
Finalmente, el MEDE no puede considerarse por sí solo, sino que debe ser visto en el contexto del monto total de exposición, que incluye €1,4 billones en fondos de rescate que ya han sido otorgados. 
En especial, el crédito Target2 tomado por los bancos centrales de los países afectados por la crisis, que ya casi llega a €1 billón, también debería ser tenido en cuenta. 
Nadie sabe cómo responderá el Tribunal Constitucional a estas objeciones. 
La mayoría de los observadores cree que es poco probable que se oponga al tratado del MEDE, aunque muchos esperan que los jueces exijan ciertas enmiendas, o soliciten al Presidente alemán que vincule su firma a ciertas cualificaciones. 
Es bueno que las decisiones del Tribunal no puedan predecirse, e incluso mejor que no haya posibilidad de cabildear o presentar peticiones a ese organismo. 
La Unión Europea solo puede basarse en el imperio de la ley. 
Si quienes detentan el poder pueden romper sus reglas y generar excepciones, la UE nunca se desarrollará como una construcción estable, requisito para la paz y la prosperidad. 

Juicio en Phnom Penh 
Tres decenios después de que los jmeres rojos mataran a la cuarta parte de los siete millones de habitantes de Camboya, un tribunal para juzgar a los dirigentes supervivientes más responsables de ello está preparado para abrir sus puertas. 
Conforme a un acuerdo entre las Naciones Unidas y el Gobierno de Camboya, se ha elegido a 13 jueces y fiscales extranjeros junto a 17 homólogos camboyanos. 
Ese ecléctico grupo de juristas iniciará, en la primera semana de julio, un experimento inhabitual en la justicia internacional. 
Durante los tres próximos años, las Salas Extraordinarias, cuyo nombre resulta muy apropiado, intentarán determinar el grado de responsabilidad legal correspondiente a uno de los peores genocidios del siglo XX. 
Entre los que probablemente serán juzgados figuran dos de los más cercanos y poderosos secuaces de Pol Pot: Nuon Chea, dirigente del Partido Jmer Rojo, e Ieng Sary, ex Viceprimer Ministro y ministro de Asuntos Exteriores. 
En vista de lo mucho que se ha tardado en despegar –las conversaciones, interrumpidas y reanudadas una y otra vez, se han prolongado durante nueve años–, la simple existencia de este tribunal es un motivo de celebración, pero la prueba del juicio será la de si es –y se lo considera– imparcial, atenido a los hechos y acorde con las normas internacionales. 
Por razones históricas y jurídicas, el Gobierno de Camboya y la comunidad internacional comparten la responsabilidad de lograr que ese tribunal tenga éxito. 
Para ello, deben abordar varias dificultades importantes. 
En primer lugar, a diferencia de los tribunales mixtos de Timor Oriental, Kosovo y Sierra Leona, los jueces internacionales son una minoría. (Un mecanismo "supermayoritario" de votación velará por que el voto de al menos un juez internacional sea necesario para emitir una sentencia.) 
Hay razones poderosas para que los tribunales mixtos cuenten con componentes nacionales importantes. No obstante, en este caso esa disposición plantea dificultades particulares en un país en el que desde hace mucho se han puesto en tela de juicio la calidad y la independencia de la adopción de decisiones judiciales. 
En segundo lugar, el largo tiempo transcurrido desde que se cometieron los delitos –más de treinta años en algunos casos— excede con mucho el correspondiente a cualquier otro proceso comparable. Otros tribunales sobre crímenes de guerra se han constituido inmediatamente después del conflicto. 
El largo retraso del de Camboya complica la tarea de preservación de las pruebas, incluida la memoria humana, que tan esencial es para demostrar la culpabilidad. 
No se pueden eliminar esos impedimentos estructurales, pero se pueden superar en parte con una formación intensa en materia de derecho camboyano e internacional y técnicas complejas de investigación, todo ello reforzado por una vigorosa supervisión independiente a lo largo de todo el proceso. 
En tercer lugar, la sede del tribunal se encuentra en un complejo militar muy alejado del centro de Phnom Penh. 
Para que los ciudadanos de a pie observen ese acontecimiento histórico, tendrán que ser transportados por autobuses. Se deberá transmitir el proceso a toda la nación por radio y televisión. 
Los grupos cívicos y el tribunal deberán formular estrategias creativas de divulgación destinadas a la población predominantemente rural para velar por que todos los camboyanos tengan la oportunidad de entender dicho proceso. 
Como mínimo, el personal del tribunal debe trabajar con los grupos locales para celebrar reuniones sobre los juicios y las cuestiones que plantean en las comunidades de todo el país. 
En cuarto lugar, en los últimos meses dirigentes de la oposición y activistas en pro de los derechos humanos han sido objeto de acusaciones penales por haber hecho declaraciones críticas para con el Gobierno. 
Un proyecto de ley va encaminado a establecer de forma permanente la difamación como delito penal y consta de nuevas disposiciones según las cuales constituye un delito criticar una sentencia judicial. 
Los dirigentes políticos de Camboya y los Estados donantes deben hacer más para subrayar el valor de un debate amplio sobre el tribunal y el legado, en sentido amplio, del conflicto civil de Camboya. 
Los supervivientes camboyanos del Jmer Rojo recuerdan el miedo cotidiano a criticar aquel régimen; sería particularmente trágico que los camboyanos no se sintieran libres para expresar sus opiniones sobre las Salas Extraordinarias. 
Un compromiso público válido con el tribunal requiere una situación subyacente que fomente –y no castigue— la libre expresión de las ideas. 
En quinto lugar, en Camboya escasean los abogados muy competentes, porque los jmeres rojos casi liquidaron a los profesionales de la abogacía. 
Aun así y a diferencia del procedimiento empleado en otros tribunales internacionales mixtos de crímenes de guerra, la legislación local sólo permite que los acusados estén representados por abogados camboyanos. 
En pro de la equidad y las garantías procesales, se debe cambiar esa norma en el caso de las Salas Extraordinarias a fin de que abogados internacionales puedan hacer igualmente su contribución a la defensa. 
Por último, los Estados donantes, tras haber aportado generosamente la mayor parte de los fondos del tribunal, no deben quedarse cruzados de brazos observando. 
La mejor forma como pueden ayudar al tribunal es coordinando sus acciones, ejerciendo una supervisión vigorosa y contribuyendo a determinar –y, en caso necesario, a resolver— los problemas que surjan. 
Además, puede que hayan de aportar recursos suplementarios. 
El presupuesto mínimo esencial del tribunal, que asciende a 56 millones de dólares para tres años, no basta para sufragar necesidades básicas, como, por ejemplo, una casa segura para los testigos protegidos, transcripciones de los testimonios ante el tribunal o una biblioteca. 
Sería de ayuda que los Estados Unidos, que aún no han hecho su contribución a las Salas Extraordinarias, la hicieran. 
Las Salas Extraordinarias constituyen un hito en el empeño de Camboya de abordar un período excepcionalmente violento de su pasado. 
El desempeño del tribunal reviste la mayor importancia para millones de camboyanos marcados por los crímenes de los jmeres rojos. 
Al mismo tiempo, ese tribunal es la última manifestación de un permanente movimiento mundial –que se remonta al juicio de Nuremberg—encaminado a acabar con la impunidad de las atrocidades en masa. 
Su capacidad para impartir justicia debe ser del mayor interés para todos nosotros. 

Julian Assange: Fraude al Estado de Derecho 
MADRID – La algarabía en torno a la concesión de asilo por Ecuador al fundador de Wikileaks, Julian Assange, oculta las esenciales incoherencias subyacentes. 
Sólo examinando éstas entenderemos lo que realmente está en juego. 
Para empezar, Ecuador, cuya política en materia de libertades en general y libertad de prensa en particular, es todo menos abierta, enarbola la bandera del estado de derecho y el respeto a la libertad de expresión, al tiempo que arroja dudas sobre Suecia, un país líder en materia garantías procesales y el derecho internacional. 
Esta incongruencia se completa con Baltasar Garzón, quien debe su proyección internacional a la exitosa petición de extradición de Augusto Pinochet, basada en una interpretación estricta del asilo político, que ahora, a la cabeza del equipo jurídico de Assange, defiende una posición radicalmente opuesta. 
El rechazo de Assange de la extradición a Suecia para ser cuestionado por acusaciones de agresión sexual, se basa en la supuesta interferencia en el caso por parte de los Estados Unidos, sin perjuicio de que ésta no se haya materializado en forma ni manera algunas. 
Así, mientras Ecuador ondea la bandera del colonialismo británico, lo esencial reside en que tanto Assange cuanto Garzón o el presidente Rafael Correa de Ecuador están utilizando la vieja y conocida consigna de “echar la culpa a los Estados Unidos”, para evadir la Orden de Detención Europea dictada con plenas garantías procesales en contra del primero, y con firmada por el Tribunal Supremo de Reino Unido. 
La transcendencia de este asunto reside, más allá de los datos concretos que lo integran, en el ascenso de un cierto tipo de populismo que se envuelve en el estado de derecho a la vez que, invariablemente, socava su alcance y respeto. 
Las altisonantes recientes declaraciones de Ecuador relativas al caso, de las que se ha hecho especial eco la organización internacional ALBA, que integra al país andino con otros regímenes bien conocidos por situarse en los márgenes de la comunidad internacional, como Venezuela y Cuba, desvían la atención respecto de la realidad en materia de libertad de prensa y, en general, de garantías legales. 
Ecuador ocupa el número 104 de 179 en la lista elaborada en 2011-2012 por Reporteros sin Fronteras (RSF), y es etiquetado como “parcialmente libre” con tendencia a la baja por el Índice de Freedom House (FHI) correspondiente a 2012. 
Merece también la pena señalar que Venezuela, el principal miembro de ALBA, no recibe mejor clasificación (número 117 en la tabla de RSF y también “parcialmente libre” según FHI). 
En marcado contraste, Suecia es uno de los dos estados que consiguen excelentes puntuaciones tanto en lo referente a libertades políticas como sociales, a la vez que encabeza el grupo más distinguido de la tabla de RSF. 
Prescindiendo de las cifras, las mencionadas organizaciones de control denuncian como Ecuador viene padeciendo un deterioro de las libertades debido a la constante campaña de su presidente Rafael Correa en contra de los medios de comunicación que les son críticos, al uso por parte del gobierno de recursos estatales para influir en el resultado de un referéndum, y a la reorganización de la judicatura en flagrante violación de las disposiciones constitucionales. 
Entretanto, el reciente informe del International Crisis Group sobre Venezuela, de junio de 2012, se extiende en comentarios sobre la organización de las próximas elecciones plagada de irregularidades, al tiempo que destaca la inexistencia de una igualdad de condiciones en los medios de comunicación. 
Medios de comunicación dedicados a defender intereses privados. […] Se imagina usted, si yo quería hacer una medida contra la banca para evitar, por ejemplo, la crisis y los abusos que están sucediendo en Europa, particularmente en España […].Que no nos engañemos. Saquémonos esas falsedades y estereotipos de gobiernos malvados persiguiendo angelicales y valientes periodistas y medios de comunicación. 
Lamentablemente, la caricatura del estado de derecho pergeñada por Assange, Correa y otros populistas gana adeptos en amplias franjas de las opiniones públicas del globalizado mundo de hoy. 
Y el peligro radica en la aplicación contradictoria y selectiva de principios y preceptos jurídicos o cuasi jurídicos que constituye el sello distintivo del fenómeno al que nos enfrentamos, y su radical incompatibilidad con la previsibilidad y generalidad en que se funda el imperio de la ley. 
Mediante la distorsión de la realidad y la presentación deformada del sistema legal sueco, reconocido portaestandarte de la seguridad jurídica y la imparcialidad, así como del profesionalismo, los paladines de esta subversión socavan los cimientos de un sistema internacional que actúa de barrera contra los impulsos totalitarios. 
Sin perjuicio de lo anterior, el aspecto más sorprendente del caso Assange reside en el estruendoso silencio de aquellos actores e instituciones cuya existencia y legitimidad dimana de la integridad del concepto del estado de derecho. 
Empezando por la Unión Europea, cuyo mutismo no cabe más revelador. 
La página Web oficial del Servicio Europeo de Acción Exterior recoge una superabundancia de pronunciamientos y condenas relativos a cuestiones que van de Siria a Madagascar pasando por Tejas, pero una búsqueda de la voz “Assange” muestra una única entrada de Abril de 2012 sobre la reacción de Hassan Nasrallah a Wikileaks. 
Nadie, ni el a menudo prolijo Presidente de la Comisión Europea, José Manuel Barroso, ni el siempre escurridizo Presidente del Consejo, Hermann von Rumpoy, ni la cautelosa Alta Representante de la Unión para Asuntos Exteriores y Política de Seguridad, Catherine Ashton, han considerado que valga la pena salir al paso de infundadas críticas lanzadas contra dos de sus estados miembros, ni defender un instrumento pregonado cómo fundamental de la Unión -la Orden de Detención Europea-, origen de la detención de Assange por las autoridades de Reino Unido. 
¿Cómo es que la Unión Europea, criticadísima por su proclividad a realizar declaraciones y manifestaciones, permanece muda acerca de este asunto, en el que su voz no sólo tiene sentido, sino que podría también tener influencia? 
Es, pues, hora de que las voces del liderazgo europeo se alcen altas y claras, marcando una dirección que, así lo esperamos, inspire a otros dirigentes y organizaciones internacionales. 

¿El caso Dred Scott del cambio climático? 
WASHINGTON, DC – En 2015, 21 jóvenes entre 11 y 22 años presentaron una importante demanda legal contra el gobierno estadounidense por no limitar los efectos del cambio climático. En Juliana v. 
Estados Unidos, los demandantes sostienen que como tendrán que convivir con las repercusiones del calentamiento global durante mucho más tiempo que cualquier otro, en promedio, la incapacidad por parte del gobierno de proteger el medio ambiente viola sus derechos constitucionales a igual protección según la ley y el debido proceso. 
El filósofo Peter Singer señala que este caso representa un punto de quiebre histórico, porque aborda los derechos de los niños y de los norteamericanos futuros a un medio ambiente habitable. 
Pero el juicio va más allá del medio ambiente; tendrá vastas implicancias para la justicia intergeneracional en términos más amplios. 
Consideremos la cuestión de la deuda pública. 
Siempre ha habido objeciones morales en torno de que una generación cargue a la siguiente con una deuda excesiva, limitando en efecto la libertad futura de los jóvenes al afectar su capacidad para formar familias, educar a sus hijos y generar riqueza. 
En un momento en que los déficits federales de Estados Unidos van camino a 1 billón de dólares al año, la cuestión se está tornando extremadamente urgente. 
Al decidir Juliana v. Estados Unidos, la Corte Suprema debe lidiar con el hecho de que la Constitución de Estados Unidos no reconoce explícitamente a los ciudadanos futuros. 
Si bien fue la primera de muchas constituciones nacionales en representar los principios de la ilustración de que los ciudadanos son iguales ante la ley y están dotados de derechos inalienables, aplica estos principios solamente a los norteamericanos vivos. 
Los futuros ciudadanos estadounidenses tendrán derechos recién después de haber nacido. 
Podría sonar razonable. Pero si no se protegen los intereses de los norteamericanos futuros, actores poderosos de hoy pueden agotar los recursos de quienes todavía no nacieron. 
El resultado es una degradación ambiental, una deuda pública insostenible y generaciones de personas con un bajo nivel de educación e ineptas para el empleo, que tendrán dificultades para criar a sus propios hijos hasta convertirse en adultos productivos. 
Un país moderno sí reconoce este riesgo en su constitución: Alemania. 
El artículo 20ª del Grundgesetz (Derecho Básico) de Alemania estipula que, “Consciente también de su responsabilidad con las generaciones futuras, el estado protegerá los cimientos naturales de vida y los animales por ley y, según la ley y la justicia, mediante una acción ejecutiva y judicial…” 
Al demostrar que los ciudadanos vivos más jóvenes sufren más que sus contrapartes de más edad como consecuencia de políticas fiscales y ambientales cortas de miras, Juliana podría ser el primer paso en cuanto a reconocer una responsabilidad similar en Estados Unidos. 
Es un paso pequeño, pero un paso que podría tener implicancias de amplio alcance para la política, especialmente en un momento en que el presidente y su administración pretenden activamente implementar políticas que, en efecto, saquean a la próxima generación. 
Y, por supuesto, la administración del presidente norteamericano, Donald Trump, se ha opuesto al caso en todo momento. 
A comienzos de este año, un tribunal inferior dictaminó que el caso podía pasar a juicio, y se estableció que el juicio se iniciaría en la Corte de Distrito de Estados Unidos en Oregón, el 29 de octubre. 
Pero, a fines de septiembre, el juez presidente de la Corte Suprema John Roberts emitió un aplazamiento temporal del caso para considerar un pedido del Departamento de Justicia de interrumpirlo por completo –una medida sumamente inusual. 
Afortunadamente, la Corte Suprema decidió rechazar el pedido del gobierno y dejar que el juicio avance. 
Pero la administración Trump no se rinde: ahora ha presentado apelaciones de desestimación en la Corte de Distrito de Estados Unidos en Oregón y en la Corte de Apelaciones del Noveno Circuito en San Francisco. 
Los abogados de la administración Trump insisten en que el caso no es “justiciable”, lo que significa que los tribunales no son el lugar apropiado para resolver las cuestiones en Juliana; aunque éste no fuera el caso, continúan, los demandantes carecen de condición para demandar. 
Las cortes federales de Estados Unidos desde el nivel de distrito hasta la Corte Suprema –que, en su totalidad, ya han dictaminado que el caso debería ir a juicio- claramente no están de acuerdo. 
Existen paralelismos entre Juliana v. Estados Unidos y la decisión infame de la Corte Suprema en Dred Scott v. 
Standford. Scott, un esclavo, presentó una demanda legal por su libertad y la de su familia en 1857 –ocho años antes de que la Decimotercera Enmienda de la Constitución de Estados Unidos aboliera la esclavitud-. 
El juez principal Roger B. Taney dictaminó que los esclavos y sus descendientes eran “seres de un orden inferior” que “no tenían ningún derecho que el hombre blanco se viera obligado a respetar”. 
Scott, por lo tanto, no tenía condición para presentar una demanda en una corte federal. 
¿Kelsey Juliana, la principal demandante en el juicio federal, también será desestimada? 
En los comentarios de la Corte Suprema de Estados Unidos sobre Juliana ya hay ecos de Dred Scott. 
Sin embargo, el dictamen de Dred Scott en definitiva no sólo no estaba en sintonía con la moralidad básica, sino tampoco con el creciente poder económico y cultural del Norte y la dirección de la historia de Estados Unidos. 
Eso es lo que estamos viendo hoy, tanto en los argumentos de la administración Trump de que Juliana no es justiciable como en la incapacidad anticuada del derecho estadounidense para reconocer los derechos de los norteamericanos futuros a un medio ambiente habitable, liberado de una deuda excesiva. 
Quienes se oponen a Juliana, entre ellos la industria energética políticamente influyente, esperan cínicamente conseguir que se desestime el caso y se depositen los derechos generacionales en manos de un Congreso profundamente dividido –y, por poderosos intereses creados, maleable-. 
Al igual que los opositores de la emancipación en los años 1850, cuentan el éxito en términos de los pocos meses o años que podrán seguir beneficiándose de las lacunae de la Constitución. 
Y bien pueden conseguir aferrarse al pasado un poco más. A la hora de abolir la esclavitud, Estados Unidos estaba rezagado más de 30 años respecto del Reino Unido –una demora que no hizo más que agravar las cosas a mediados de los años 1800. 
Pero la dirección de la historia es clara. La ola se está tornando en contra de permitir que los ciudadanos vivos exploten a sus hijos y nietos. 
En este sentido, más allá de cuál sea el resultado, Juliana v. 

Los hijos de Mandela 
NAIROBI – Antes de saber que Nelson Mandela existía, creía que nuestro líder, el presidente keniano Daniel Toroitich arap Moi, era el único hombre de estado en el mundo. 
Tenía cinco años de edad y para mí no existía otro mundo que Nairagie Enkare, mi lugar de nacimiento en la zona rural de Maasailand. 
Moi era para mí una figura mítica, porque no vivía en Nairagie Enkare, pero estaba siempre presente a través de la radio, una tecnología demasiado complicada para que una niña como yo la entendiera. 
Cada boletín de la estación de radio controlada por el gobierno comenzaba con lo que «su Excelencia, el Santo Presidente Daniel Toroitich arap Moi» había dicho o hecho. 
Visitó una escuela. 
Plantó un árbol. 
Ayudó a un grupo de mujeres. 
Asistió a la iglesia. 
Dijo que la agricultura era la columna vertebral de nuestra nación. 
Dijo que éramos afortunados por vivir en Kenia. 
Durante el día, el éter se llenaba de canciones que repetían el mensaje del Padre de la Nación, recordando a los kenianos seguir sus pasos. 
Tal vez porque lo que llegaba a través de la radio era tan predecible, la gente buscaba noticias alternativas a través del servicio en swahili de la BBC. 
La mayoría de las tardes, a las seis en punto, los hombres se reunían a escuchar en las casas de los pocos, como mi padre, que tenían radios. 
Las noticias solo duraban 30 minutos, por lo que todos debían permanecer absolutamente quietos. 
Pero, el 11 de febrero de 1990, los hombres comenzaron a repetir «¡Está libre! 
¡Está libre! 
¡Nelson Mandela está libre!» 
Estoy segura de que mi padre y sus amigos habían escuchado antes en la radio del gobierno sobre la liberación de Mandela, pero esperaron a confirmarlo a través de la BBC. 
Salieron hacia un bar a celebrar antes de que las noticias terminaran. 
Cuando mi padre regresó esa noche, cantaba alabanzas a Mandela. 
Nunca le pregunté quién era Mandela. 
El año siguiente me inscribí en la escuela y comencé a aprender que el mundo continuaba más allá de Nairagie Enkare. 
Mis maestros me explicaron por qué la liberación de Mandela, luego de 27 años en prisión, significaba tanto para los africanos –desde las grandes ciudades a las pequeñas aldeas. 
Los europeos, aprendí, habían colonizado África y despojado a los africanos de su derecho al autogobierno. 
A medida que los países africanos comenzaron a independizarse en la década de 1950, la minoría blanca en Sudáfrica reforzaba su control del poder a través de un sistema de segregación racial conocido como apartheid. 
Fue la lucha de Mandela contra el apartheid que llevó a su encarcelamiento. 
Para 1980, los africanos negros habían llegado al gobierno en todos los países, excepto Sudáfrica. 
La liberación de Mandela diez años más tarde puso a África un paso más cerca de la independencia absoluta. 
Esa misión se completó en 1994, cuando el apartheid cayó y los sudafricanos escogieron a Mandela como su primer presidente democráticamente electo. 
Mientras aprendía más sobre Mandela, me pregunté cómo había logrado lo inimaginable, superando una terrible experiencia durante 27 años para convertirse en el líder de la mayor economía africana. 
Y, justo cuando pensé que ya había dejado su marca en nuestra historia, sacudió al mundo anunciando que no se presentaría para la reelección una vez finalizado su primer período presidencial en 1999. 
Tenía 14 años cuando fui lo suficientemente mayor para entender lo inusual que era para un presidente africano en ejercicio retirarse voluntariamente. 
En mi propio país, por ejemplo, la gente comenzaba a preguntarse si Moi dejaría su cargo en 2002 cuando finalizara su segundo mandato. 
Había dirigido Kenia durante 13 años antes de una medida para reintroducir la democracia multipartidaria en 1991 preparara el camino para las elecciones del año siguiente. 
Moi pudo presentarse nuevamente, siempre que respetara el límite constitucional de dos períodos. 
Me siento extremadamente afortunada y honrada porque el comienzo de mi educación formal coincidió con la reemergencia de Mandela en la política africana. 
Su paciencia, civilidad, y políticas de reconciliación me proporcionaron un mejor ejemplo de la democracia y el buen gobierno del que podría haberme brindado cualquier clase de educación cívica. 
Mandela correspondía al tipo de líder que los africanos tenían en mente cuando lucharon por liberarse de los imperios europeos. 
Los africanos querían líderes que los reconciliaran y unieran: líderes que recuperasen la dignidad que el colonialismo les había robado. 
Desafortunadamente para muchos países africanos, la libertad y la independencia terminaron en manos de unos pocos, que habían probado y desarrollaron una adicción por las mismas prácticas represivas contra las que los africanos lucharon durante décadas. 
Amasaron riquezas incalculables mientras el hambre y las enfermedades destruyeron sus sociedades y empujaron a más africanos más profundamente dentro del abismo de la pobreza. 
De hecho, más de 20 años después de que Mandela traspusiera las puertas de la prisión, supuestamente poniendo fin a la lucha africana por la libertad, «grandes hombres» en países como Congo y Zimbabue continúan aferrándose al poder contra la voluntad de su gente. 
Sin embargo, me alienta que, desde que Mandela dejó la presidencia, muchos mandatarios africanos –incluidos Moi y Thabo Mbeki, el sucesor de Mandela– han obedecido las constituciones de sus países y se retiraron de sus cargos sin ofrecer resistencia. 
También confío en que Mandela ha inspirado a otras personas jóvenes como yo a continuar con la liberación pacífica de África: el estilo de Mandela. 

Virus que saltan 
Los científicos anunciaron hace mucho que un virus de la gripe se propagaría -como parece estar ocurriendo ahora en Asia- de aves salvajes a seres humanos y causaría una pandemia, pero pocos predijeron la epidemia provocada el año pasado por el síndrome respiratorio agudo y grave (SARS), neumonía causada por un coronavirus. 
Antes de 2003, los coronavirus ocupaban un lugar muy bajo en la escala de enfermedades humanas importantes, pues la mayoría tenían relación con el constipado común. 
Pero hace mucho que sabemos que los coronavirus pueden causar enfermedades espantosas en los animales domésticos. 
Simplemente, no hemos aprendido las enseñanzas que se desprendían de ellas. 
De hecho, los acontecimientos de los dos últimos decenios -un simple ejemplo de los cuales es la propagación de los virus del SIDA del mono al hombre, seguida de su propagación mundial- deberían habernos convencido de que, por lo que se refiere a las enfermedades, lo inesperado sucederá. 
Al fin y al cabo, el "salto" de virus de animales salvajes a seres humanos es más común de lo que preferimos pensar. 
Existen toda clase de cepas o variedades de virus, del mismo modo que existen perros de diferentes razas. 
Hace mucho que los veterinarios y los agricultores conocen un coronavirus que puede matar el 90 por ciento o más de las crías de cerdo de una granja. 
Menos sabido es que los gatos y los perros resultan infectados por un coronavirus que también puede causar enfermedades a los cerdos. 
El coronavirus de los gatos puede causar una enfermedad abdominal y letal en esos animales, mientras que algunas cepas del coronavirus de los pollos causa a éstos una enfermedad del riñón y no una simple bronquitis. 
Sencillamente, no hay margen para la autocomplacencia en lo relativo a los virus... o -para el caso es lo mismo- a las bacterias. 
La evolución -ya se trate de microbios o de seres humanos- entraña presiones en los márgenes, un avance mayor que ayer o que el año pasado, provocadas por la necesidad de encontrar fuentes suplementarias de alimento. 
Los seres humanos, a diferencia de otros seres, pueden desear también más de todo. 
Por la razón que sea, invadimos el espacio de los otros seres: por ejemplo, al talar bosques. 
A medida que nos acercamos más a otros animales, sus virus quedan más cerca de nosotros. 
El resultado puede ser el mismo, si atrapamos, encerramos y vendemos animales salvajes, como, por ejemplo, gatos de algalia, lo que, al parecer, propició la aparición del SARS en los seres humanos. 
Cuando un virus ha estado asociado a su receptor durante mucho tiempo, muta y adquiere una forma que crece bien sin matar a su receptor, lo que sería un resultado absurdo desde el punto de vista evolutivo. 
Un ejemplo bien entendido es el de los virus de la gripe en aves salvajes, a las que los virus causan infecciones difíciles de detectar. 
Pero, si un virus de la gripe salta de los patos, por ejemplo, a los pollos, puede tener consecuencias letales. 
El virus no está bien adaptado a los pollos y algunas de sus cepas "se salen de madre". 
Es posible que el coronavirus que provoca el SARS no cause una enfermedad grave en los animales salvajes que son sus receptores naturales. 
Nuestro problema surgió cuando permitimos a los virus pasar de su hábitat normal a nosotros con la "cría" de gatos de algalia y otro animales. 
Muchas enfermedades humanas provocadas por virus no llevan mucho tiempo entre nosotros, tal vez sólo de diez mil a veinte mil años. 
Lo más probable es que los virus procedieran de animales salvajes cuyo medio ambiente estaban invadiendo los hombres. 
En otras palabras, el brote de SARS no fue un acontecimiento nuevo. 
Los investigadores chinos han detectado anticuerpos contra un virus parecido al que provoca el SARS en el dos por ciento de las personas de las que se tomaron muestras de sangre en 2001... un año antes de que apareciese la enfermedad por primera vez. 
Muchos vendedores de animales a los que se hicieron pruebas en 2003 en un mercado situado en el epicentro del brote de SARS tenían también los anticuerpos... una vez más sin historial de la enfermedad, lo que demuestra que el virus que provoca el SARS ha pasado de una especie a otra, de los animales a los hombres, en otras ocasiones y con consecuencias benignas. 
La diferencia a finales de 2002 fue tal vez la de que las personas resultaron infectadas con una variante que "se salió de madre" y creció demasiado en seres humanos. 
Fue mala suerte. 
También es posible que -una vez más por casualidad- un virus benigno de los que provocan el SARS procedente de un gato de algalia mutara después de infectar a personas y se volviera muy virulento. 
Los dos aspectos de esa hipótesis -que un virus salte a un receptor ajeno y después mute y adquiera una forma devastadora- son ya conocidos. 
Las aves acuáticas transmiten los virus de la gripe a los pollos, aunque el resultado no suele ser grave. 
Sin embargo, en algunas ocasiones el virus muta y adquiere una forma letal que puede matar a casi el 100 por ciento de sus víctimas. 
Se trata de un virus de la gripe muy virulento, como el que está devastando los pollos en ciertas zonas de Asia. 
Este virus de la gripe ha "saltado" también de los pollos a quienes se ocupan de ellos y ha matado a algunas personas. 
Los virus de la gripe establecidos en los seres humanos durante varios decenios procedían de virus de las aves. 
El miedo crónico de las autoridades sanitarias es el de que, por casualidad, otro virus de la gripe propio de las aves mute y se propague de persona a persona y provoque una pandemia global. 
El SARS humano podría no haberse propagado nunca en la medida en que lo hizo (matando a 800 personas y devastando economías), si se hubiera reconocido abiertamente el problema y la Organización Mundial de la Salud hubiese intervenido desde el principio. 
Fallos similares han exacerbado las consecuencias de la epidemia actual de gripe procedente de aves en Vietnam, Tailandia y otros países. 
Algunos países que tienen las mayores concentraciones de virus con "posibilidades de saltar" están mal pertrechados política, social e institucionalmente para que el mundo tenga confianza en ellos. 
Los seres humanos seguirán presionando en nuestros límites actuales, ya sea por necesidad, curiosidad, placer o codicia, por lo que habrá sin lugar a dudas más saltos de virus. 
Debemos confiar en la OMS y sus asociados para que acudan a socorrernos, como tan admirablemente lo hicieron con el SARS. 
Pero quienes ejercen la medicina humana y veterinaria deben dejar de mantener una distancia mutua. 
Acontecimientos recientes han revelado con claridad meridiana lo que ya sabíamos: que los virus humanos y animales no son mutuamente excluyentes. 

Haciendo arrancar la economía de Europa 
PARÍS – No hace mucho, la noción de que el Banco Central Europeo otorgue dinero a los gobiernos o directamente a los ciudadanos -las llamadas entregas de "dinero helicóptero"- habría parecido estrafalaria. 
Pero hoy una cantidad sorprendente de economistas convencionales y políticos de centro respaldan la idea de un financiamiento monetario de medidas de estímulo en diferentes formas. 
Esto representa un cambio muy necesario en la conversación -un cambio que, por fin, coloca el foco directamente en el estímulo del lado de la demanda de la economía europea-. 
Después de años de crecimiento estancado y de desempleo debilitante, todas las opciones, no importa lo poco convencionales que sean, deberían estar sobre la mesa. 
La decisión del referendo del Reino Unido de abandonar la Unión Europea no hace más que fortalecer el argumento a favor de más medidas poco convencionales y de estímulo en Europa. 
Si una mayoría importante de ciudadanos de la UE ha de respaldar una continua integración política, un crecimiento económico sólido es vital. 
Como demuestra la investigación del McKinsey Global Institute (MGI), a pesar de la flexibilización cuantitativa agresiva y de las tasas de interés en niveles bajos sin precedentes -el BCE fue el primer banco central importante en introducir tasas de interés negativas en 2014-, la demanda anémica sigue coartando el crecimiento del PIB en toda Europa. 
En varios países de la UE, más de una cuarta parte de la población hace cerca de diez años que está desempleada, mientras que el descontento político se está transformando en extremismo. 
La incertidumbre y la volatilidad en los mercados financieros luego del voto del Brexit deteriorarán aún más la demanda. 
La ola de inversión corporativa que supuestamente iba a liberarse gracias a una combinación de restricción fiscal (para frenar la deuda gubernamental) y alivio monetario (para generar tasas de interés ultra bajas) nunca se ha materializado. 
Por el contrario, las empresas europeas cercenaron la inversión anual en más de 100.000 millones de euros (113.000 millones de dólares) al año entre 2008 y 2015, y han acumulado unos 700.000 millones de euros de efectivo en sus balances. 
Esto no sorprende: las empresas invierten cuando tienen confianza en la demanda futura y en el crecimiento de la producción. 
Inclusive antes del voto del Brexit, las empresas europeas y otras compañías globales no tenían confianza en las perspectivas de Europa. 
Ahora enfrentan riesgos elevados de una recesión europea y la posibilidad real de que tanto el Reino Unido como la UE puedan fragmentarse si prospera el contagio populista. 
Los inversores corporativos odian la incertidumbre y la votación del Brexit ha creado un mundo dramáticamente más incierto en Europa y otras partes. 
La austeridad fiscal y las tasas de interés ultra bajas han demostrado ser ineficientes a la hora de estimular la demanda de los hogares -y pueden ser contraproducentes-. 
Cuando los individuos no encuentran rendimientos decentes, en verdad pueden aumentar sus ahorros para alcanzar sus objetivos de retiro. 
Y en la típica ciudad europea, donde la tierra y las viviendas asequibles escasean, las tasas de interés más bajas han venido impulsando los precios de la propiedad hacia arriba en lugar de estimular la construcción. 
Llegó la hora de reconocer los límites de la política actual. 
En las condiciones precarias de hoy, la demanda en verdad podría estar mejor respaldada si se implementaran estrategias diferentes a la flexibilización cuantitativa y las tasas de interés ultra bajas. 
Es más, las estrategias alternativas para estimular la demanda privada podrían tener menos consecuencias distributivas indeseables, según el análisis del MGI. 
Quienes proponen el dinero helicóptero -otorgándoles créditos directamente a los ciudadanos con fondos del banco central, o dándoles dinero a los tesoros nacionales para financiar infraestructura y otras actividades generadoras de demanda- sostienen, con razón, que tiene la ventaja de poner el dinero directamente en manos de quienes lo van a gastar. 
Un programa de dinero helicóptero de dimensiones apropiadas también podría hacer subir la inflación de una manera controlada, evitando así la posibilidad de una trampa deflacionaria al estilo japonés. 
Por cierto, el impulso de la demanda podría darles a los bancos centrales la oportunidad que necesitan para retrotraer las tasas de interés a las normas históricas. 
Esto podría desinflar las incipientes burbujas de activos que pudieran estar formándose y aliviar las presiones sobre los inversores institucionales que se esfuerzan por encontrar el rendimiento que necesitan para cumplir con sus compromisos de seguros y pensiones. 
Pero un programa de dinero helicóptero -una idea inverosímil cuando Milton Friedman la propuso en 1969- también sería una desviación radical para los responsables de las políticas, que requeriría muchísima cautela respecto de la percepción y la confianza de los ciudadanos y los inversores, y las estructuras sólidas de gobernancia. 
Y una estrategia semejante consolidaría la noción de que la política del banco central es "la única alternativa", desligando a los líderes gubernamentales electos de su responsabilidad de implementar políticas pro-crecimiento y las decisiones fiscales que controlan. 
Un camino menos riesgoso y probado en el tiempo para estimular la demanda sería un incremento significativo de la inversión pública en infraestructura financiada con deuda del gobierno. 
Está bien documentado que Europa y Estados Unidos han invertido de manera ineficiente en infraestructura. 
Desde una perspectiva macroeconómica, la inversión en infraestructura es un "dos por uno" -fortalece la productividad y la competitividad en el largo plazo y, donde hay capacidad inutilizada, fomenta la demanda, la producción y el empleo con efectos multiplicadores significativos en el corto plazo. 
Sin embargo, los gobiernos en toda Europa han restringido la inversión en infraestructura durante años, dándole prioridad a la austeridad fiscal y a la reducción de deuda con la idea equivocada de que el endeudamiento del gobierno desplaza a la inversión privada y reduce el crecimiento. 
Pero la lógica del desplazamiento se aplica solamente a condiciones de pleno empleo -condiciones que claramente hoy no existen en la mayor parte de Europa. 
Por otra parte, la inversión en infraestructura no se puede posponer para siempre. 
Es necesario realizar una nueva evaluación de la situación, que tenga en cuenta los costos plenos de la desinversión en términos de empleo y crecimiento perdidos. 
Una manera de romper el impasse es un cambio en los estándares de la contabilidad pública. 
Específicamente, si los gobiernos pudieran tratar la inversión en infraestructura como las empresas tratan el gasto de capital -como activos de los balances que se deprecian a lo largo de su ciclo vital y no como gastos excepcionales-, esa inversión entonces podría estar eximida de las reglas de déficit de Europa sin abrir la puerta a un derroche de gasto o aliviando la presión para planes creíbles para una consolidación fiscal a largo plazo. 
Por supuesto, sería crucial que se mejorara simultáneamente la planificación y la supervisión de los proyectos de infraestructura, según el MGI. 
También se necesitan nuevas ideas sobre la reforma estructural. 
Durante décadas, las discusiones sobre la reforma en la UE se han centrado en reducir la regulación del mercado laboral, recortar la burocracia en los mercados de productos, privatizar empresas estatales y reducir las tasas de interés. 
Pero la reforma ahora debería seguir el hilo de los esfuerzos por impulsar la demanda -por ejemplo, estimulando la economía plateada, impulsado la educación y la innovación digital y destrabando los mercados de tierra urbanos para allanar el camino para la inversión tan necesaria en vivienda. 
Cada una de estas opciones exigiría un debate sólido y una investigación más profunda. 
Pero resulta evidente que Europa necesita un conjunto más amplio de opciones de políticas. 
La flexibilización cuantitativa y las tasas de interés ultra bajas deberían dejar de ser las únicas flechas en la aljaba de políticas macroeconómicas. 
Esas herramientas, junto con una austeridad fiscal excesiva, pueden tener costos más elevados en términos de empleo y crecimiento perdidos -y de un creciente descontento político- que opciones alternativas "riesgosas". 
El voto del Brexit funciona como cabeza de turco para los responsables de las políticas económicas de Europa. 
Los tiempos no convencionales requieren la consideración de estrategias políticas audaces no convencionales. 

El plan de Jean-Claude Juncker para el desastre europeo 
MÚNICH – Un grupo de senderistas está perdido. 
Quieren llegar a un castillo que se ve a la distancia sobre una colina, pero el camino que llevan parece ir en otra dirección, y quien los guía sólo los exhorta a ir más rápido. 
Hoy la eurozona está en la misma situación de los senderistas. 
Es cada vez más evidente que crear el euro era el camino equivocado. 
La moneda común causó una burbuja crediticia inflacionaria en Europa meridional. 
Cuando la burbuja estalló, la competitividad de la región quedó destruida, y Europa septentrional tuvo que acudir al rescate proveyendo sumas cuantiosas en garantías, créditos públicos y transferencias. 
Estas medidas perpetuaron los precios relativos erróneos derivados de la burbuja y ocultaron el problema subyacente. 
En tanto, el Acuerdo de Schengen, que eliminó la mayoría de los controles fronterizos entre estados miembros de la Unión Europea, facilitó a inmigrantes venidos de regiones más pobres de Asia y África la entrada masiva a los estados de bienestar de Europa septentrional en años recientes. 
En respuesta a estos hechos, el presidente de la Comisión Europea Jean-Claude Juncker usó el discurso sobre el Estado de la Unión de este mes para pedir que más países se unan a la eurozona y al Espacio Schengen. 
Juncker es el guía carismático pero confundido que lleva por mal camino a nuestro metafórico grupo de senderistas. 
Todos los estados miembros de la UE que no están en la eurozona (excepto Dinamarca) ya están legalmente obligados a avanzar hacia la adopción del euro, mediante el cumplimiento de diversos “criterios de convergencia”. 
Pero es evidente que Juncker quiere agilizar el proceso, apelando a flexibilizar los criterios de pertenencia a la eurozona y ofrecer incentivos financieros para el ingreso de nuevos miembros. 
En vista de los problemas que ya hubo en la eurozona, es una propuesta sumamente peligrosa, que de concretarse, probablemente impulsará la misma clase de sobrecalentamiento destructivo que hemos visto en Europa meridional. 
De hecho, en previsión de un ingreso a la unión monetaria, las familias búlgaras, croatas y rumanas ya han acumulado un exceso de deuda en moneda extranjera (sobre todo euros), y esto generó importantes dificultades financieras. 
Es comprensible que los bancos occidentales que imprudentemente otorgaron préstamos en euros a estos países ahora quieran darles la máquina de imprimirlos: así los países deudores podrán tranquilizar a los acreedores y, de ser necesario, devolver los préstamos emitiendo efectivo (como hicieron los países de Europa meridional a lo largo del último decenio). 
Dar a Bulgaria, Croacia y Rumania la posibilidad de emitir euros evitará que se corte el crédito privado y permitirá la refinanciación de los préstamos en moneda extranjera. 
Pero la abundancia artificial de crédito barato también inflará las pensiones estatales, los salarios de los empleados públicos y las transferencias sociales. 
Y esto a su vez llevará a un sobrecalentamiento del mercado inmobiliario y aumentos de los salarios locales, lo que debilitará la competitividad internacional. 
Normalmente, un país que se encuentre en esa posición se apresurará a devaluar su moneda. 
Pero como la pertenencia a la eurozona anula esta opción, los países del norte de Europa con una posición financiera sólida tendrían que acudir una vez más al rescate: proveer transferencias financieras y garantías crediticias por medio del Banco Central Europeo, y tolerar que los nuevos miembros de la eurozona sigan usando la máquina de imprimir euros en su propio beneficio. 
En síntesis, el plan de Juncker para acelerar el ingreso a la eurozona amenaza con recrear a más escala el caos del último decenio, que empezó con una burbuja en Europa meridional y terminó con la crisis de deuda soberana de Grecia. 
La propuesta de Juncker de extender hacia el este el Espacio Schengen es igualmente errada, y parece ignorar las enseñanzas de la historia reciente. 
La inmanejable oleada migratoria de 2015 mostró que Europa no tiene suficientes controles fronterizos internos y externos. 
Tal vez a Juncker lo tranquilice pensar que después de eso los flujos migratorios se frenaron, gracias al acuerdo alcanzado entre la UE y Turquía a principios de 2016. 
Pero datos de Frontex, la autoridad europea de control fronterizo, indican que eso ocurrió cuando se levantó un vallado en Macedonia, a pedido de Austria y de los países del Grupo Visegrád (Eslovaquia, Hungría, Polonia y República Checa). 
También contribuyeron a la estabilidad europea la valla en la frontera entre Hungría y Serbia, y los controles cada vez más estrictos de Hungría en la frontera con Rumania. 
Pero ahora los migrantes cruzan el Mar Negro de Turquía a Bulgaria, y su número puede aumentar si se paralizan las negociaciones para el ingreso de Turquía a la UE. 
Por eso, el resto de la UE debe oponerse a cualquier propuesta de eliminar los controles fronterizos actuales, que es exactamente lo que sucedería si Bulgaria y Rumania se integraran al Espacio Schengen. 
No está claro qué motiva las propuestas de Juncker. 
Es verdad que la Comisión Europea tiene que atender los intereses de las instituciones financieras en París, Luxemburgo y Frankfurt: nadie quiere que los préstamos imprudentemente otorgados a países de Europa del este impulsen otra crisis bancaria. 
Pero con el plan de Juncker la situación será todavía peor. 
Una burbuja inflacionaria en Europa del este, acompañada del desmantelamiento de los controles fronterizos, puede desestabilizar a toda la UE y crear otra oleada de migrantes económicos hacia Europa central. 
Es hora de que el guía de Europa recapacite, consulte una brújula y vuelva al sendero correcto. 

¿Cuánta Europa puede tolerar Europa? 
CAMBRIDGE – Este mes la Unión Europea celebrará el 60 aniversario de su tratado fundacional, el Tratado de Roma, que estableció la Comunidad Económica Europea. 
Ciertamente hay mucho que celebrar. 
Después de siglos de guerra, agitación y asesinatos en masa, Europa es pacífica y democrática. 
La UE colocó a 11 ex países del bloque soviético bajo su cobijo y los guió exitosamente en sus transiciones poscomunistas. 
Y, en una era de desigualdad, los países miembro de la UE exhiben las brechas de ingresos más bajas comparadas con cualquier otra parte del mundo. 
Pero estos son logros pasados. 
Hoy, la Unión está empantanada en una profunda crisis existencial y su futuro está en duda. 
Los síntomas se sienten en todas partes: el Brexit, los niveles apabullantes de desempleo entre los jóvenes en Grecia y España, la deuda y el estancamiento en Italia, el ascenso de movimientos populistas y una reacción negativa contra los inmigrantes y el euro. 
Todos ellos apuntan a la necesidad de una reparación importante de las instituciones de Europa. 
De modo que ya era hora de que el presidente de la Comisión Europea, Jean-Claude Juncker, publicara un nuevo informe sobre el futuro de Europa. 
Juncker plantea cinco caminos posibles: seguir adelante con la agenda actual, centrarse solamente en el mercado único, permitir que algunos países avancen más rápido que otros hacia la integración, achicar la agenda y presionar de manera ambiciosa a favor de una integración uniforme y más completa. 
Cuesta no sentir afinidad con Juncker. 
En un momento en que los políticos de Europa están preocupados por sus batallas domésticas y las instituciones de la UE en Bruselas son el blanco de la frustración popular, podría jugársela hasta cierto punto. 
Pero, a la vez, su informe es decepcionante. 
Elude el desafío central que la UE debe enfrentar y superar. 
Si las democracias europeas pretenden recuperar su salud, la integración económica y política no pueden no estar sincronizadas. 
O la integración política se pone a la par de la integración económica, o haría falta desacelerar la integración económica. 
Mientras no se tome esta decisión, la UE seguirá siendo disfuncional. 
Frente a esta difícil decisión, los estados miembro probablemente terminen adoptando diferentes posiciones en torno a la integración económica y política. 
Esto implica que Europa debe desarrollar la flexibilidad y los acuerdos institucionales necesarios para atemperarlas. 
Desde el principio, Europa se construyó en base a un argumento "funcionalista": la integración política sucedería a la integración económica. 
El informe de Juncker comienza de manera apropiada con una cita de 1950 del fundador de la Comunidad Económica Europea (y primer ministro francés) Robert Schuman: "Europa no se creará de la noche a la mañana o según un único plan. Se construirá a través de logros concretos que primero creen una solidaridad de facto". 
Hay que construir los mecanismos de cooperación económica primero y esto preparará el terreno para instituciones políticas comunes. 
Esta estrategia funcionó bien al principio. 
Permitió que la integración económica se mantuviera un paso adelante de la integración política -pero no demasiado lejos-. 
Luego, después de los años 1980, la UE dio un salto a lo desconocido. 
Adoptó una agenda de mercado único ambiciosa que apuntaba a unificar las economías de Europa, eliminando las políticas nacionales que obstaculizaban el movimiento libre no sólo de bienes sino también de servicios, personas y capital. 
El euro, que estableció una moneda única entre un subconjunto de estados miembro, era la extensión lógica de esta agenda. 
Se trató de una híper globalización a escala europea. 
La nueva agenda estuvo impulsada por una confluencia de factores. 
Muchos economistas y tecnócratas pensaban que los gobiernos de Europa se habían vuelto demasiado intervencionistas y que una profunda integración económica y una moneda única disciplinarían al estado. 
Desde esta perspectiva, el desequilibrio entre la pata económica y la pata política del proceso de integración era una característica, no un problema. 
Muchos políticos, sin embargo, reconocían que el desequilibrio era potencialmente problemático. 
Pero suponían que el funcionalismo finalmente saldría al rescate: las instituciones políticas cuasi-federales necesarias para respaldar el mercado único se desarrollarían si se les daba el tiempo suficiente. 
Las potencias europeas líderes jugaron un papel. 
Los franceses pensaban que trasladar la autoridad económica a burócratas en Bruselas mejoraría el poder nacional y el prestigio global francés. 
Los alemanes, ansiosos por obtener el visto bueno de Francia para la reunificación alemana, estuvieron de acuerdo. 
Había una alternativa. 
Europa podría haber permitido que se desarrollara un modelo social común junto con la integración económica. 
Esto habría exigido integrar no sólo los mercados sino también las políticas sociales, las instituciones del mercado laboral y los acuerdos fiscales. 
La diversidad de modelos sociales en toda Europa, y la dificultad de alcanzar un acuerdo sobre reglas comunes, eran un freno natural para el ritmo y el alcance de la integración. 
Lejos de ser una desventaja, esto habría ofrecido un correctivo útil para que la integración tuviera un ritmo y un alcance más deseables. 
El resultado podría haber sido una UE más pequeña, con una integración más profunda en general, o una UE con tantos miembros como hoy, pero mucho menos ambiciosa en su alcance económico. 
Hoy tal vez sea demasiado tarde para intentar una integración fiscal y política de la UE. 
Menos de uno de cada cinco europeos está a favor de quitarle el poder a los estados-naciones miembro. 
Los optimistas podrían decir que esto no se debe tanto a una aversión a Bruselas o Estrasburgo per se sino a la asociación por parte de la población de "más Europa" con un foco tecnocrático en el mercado único y la ausencia de un modelo alternativo atractivo. 
Quizá los nuevos líderes y formaciones políticas que vayan surgiendo logren esbozar un modelo de estas características y generar entusiasmo en torno de un proyecto europeo renovado. 
Los pesimistas, por otro lado, esperarán que en los corredores del poder en Berlín y París, en algún rincón profundo y oscuro, economistas y abogados estén preparando en secreto un plan B para desplegar cuando llegue el día en que la unión económica ya no se pueda posponer más. 

El salto del BCE a lo desconocido 
FRÁNCFORT – El Banco Central Europeo está metido en un gran experimento arriesgado. 
Los tipos de interés principales han permanecido próximos a cero desde hace ya seis años. 
Los mercados financieros están inundados de liquidez. 
El resultado de la gestión de la crisis han sido importantes distorsiones de los mercados, por lo que el funcionamiento de algunos segmentos ha dejado de poder explicarse por los datos económicos fundamentales. 
Las consecuencias no deseadas de esa política resultan cada vez más visibles y llegarán a ser cada vez más tangibles, al abandonar la Reserva Federal la política monetaria ultrarrelajada desde 2008. 
Y, sin embargo, la crisis de Europa dista de haberse acabado, como lo demuestran las decisiones adoptadas por el Consejo de Gobierno del Banco Central Europeo en los pasados meses de junio y septiembre. 
Es el reflejo de dos factores: demasiado poca ambición al hacer correcciones esenciales de los balances y avances lentos –insignificantes en Francia e Italia– en la reestructuración de las economías nacionales de Europa. 
Así, pues, debemos considerar que la decisión del CBE de intensificar el estímulo monetario es un acto de desesperación. 
Se ha reducido su tipo principal al 0,05 por ciento, el tipo de los depósitos es negativo y las operaciones selectivas de refinanciación deben apoyar los préstamos bancarios. 
Además, se reavivará el mercado de valores respaldados por activos con la compra de dichos valores. 
Todo ello va encaminado a inundar los mercados, ampliar el balance del sistema del euro en 700.000 millones de euros (890.000 millones de dólares) y recuperar el volumen de los balances registrado al comienzo de 2012. 
La expansión del balance del BCE y la depreciación deseada del euro deberían contribuir a que la tasa de inflación a corto plazo de la zona del euro se aproximara al dos por ciento y, por tanto, se redujeran los riesgos deflacionistas. 
Por primera vez en su historia, el BCE parece estar aplicando un objetivo de tipos de interés. 
Como ocurrió en el caso del Banco del Japón, el valor exterior de la moneda pasará a ser un importante instrumento en el marco de un nuevo planteamiento estratégico. 
Los mercados financieros han aplaudido las recientes decisiones del BCE. 
Además, tras haber “abandonado en realidad todas las restricciones del Tratado de Maastricht que lo vinculan con el modelo del Deutsch Bundesbank”, como ha dicho Alan Greenspan, ex Presidente de la Reserva Federal, el BCE está listo para transgredir otros tabúes. 
Pero, ¿con qué fin? 
Al garantizar en particular los bonos soberanos de países muy endeudados, el BCE ha debilitado en realidad la disposición a la reforma, en particular en los países grandes de la Unión Europea, cuyas decrépitas estructuras económicas son un obstáculo para el crecimiento potencial y donde se debe dejar margen a la iniciativa privada. 
La disposición del BCE a comprar valores respaldados por activos es particularmente arriesgada y crea un nuevo elemento de obligación conjunta de la zona del euro, con lo que, en caso de pérdida, las consecuencias recaerán sobre los contribuyentes europeos. 
El BCE carece de la legitimidad democrática para adoptar decisiones de semejante transcendencia, con posibles efectos redistributivos importantes, lo que representa un riesgo aún mayor para la independencia de la política monetaria. 
De hecho, el BCE se ha situado a la defensiva ante el Fondo Monetario Internacional, la OCDE, los analistas de los mercados financieros y los economistas anglosajones a raíz del febril debate sobre el riesgo de deflación en la zona del euro, pero, ¿cuál es la tasa de inflación adecuada para la zona del euro, dado el estancamiento económico de facto? 
¿Debe un crecimiento nominal mayor (es decir, impulsado por la inflación) substituir al crecimiento impulsado por la deuda? 
Europa debería fijarse como objetivo un crecimiento no inflacionista y sostenible y la creación de puestos de trabajo competitivos. 
La tasa de inflación del 0,3 por ciento se debe a la importante bajada de los precios de los productos básicos y al doloroso, pero ineludible, ajuste de los costos y los precios en los países periféricos. 
Actualmente sólo Grecia tiene una tasa de inflación ligeramente negativa. 
Dicho de otro modo, en la zona del euro reina la estabilidad de los precios, lo que refuerza el poder adquisitivo y en última instancia el consumo privado. 
El BCE ha cumplido su mandato para el presente y el futuro previsible. 
No es necesario adoptar medidas normativas a corto plazo. 
Son los gobiernos de la zona del euro los que, en cambio, deben actuar, pero parece que se ha tirado por la borda toda división de tareas y responsabilidades entre los gobiernos y los bancos centrales. 
Las medidas de los gobiernos en muchos países con problemas acaban en última instancia señalando con el dedo: “Europa”, el BCE y Alemania, con su política (relativamente) responsable, han sido los chivos expiatorios. 
Sobre ese telón de fondo, el BCE ha cedido a unas presiones políticas inmensas, en particular de Francia e Italia, para que relajara la política monetaria aún más y debilitase el tipo de cambio, pero caer en el antiguo reflejo político de manipular el tipo de cambio para crear una ventaja competitiva sólo será una solución a corto plazo, en el mejor de los casos. 
No eliminará las deficiencias estructurales de los países de que se trata. 
El BCE está internándose aún más por un territorio inexplorado. 
En vista de las insuficientes correcciones de los balances en el sector privado y de unas reformas estructurales insuficientes, los instrumentos macroeconómicos de gestión de la demanda no funcionarán. 
Pese al enérgico planteamiento del BCE, la política monetaria, a falta de una reforma económica estructural, corre el riesgo de resultar ineficaz. 
Dicho sencillamente, una mayor liquidez no propiciará una mayor actividad de préstamos de los bancos hasta que haya más transparencia respecto de la magnitud de la morosidad y las economías importantes se hayan vuelto más flexibles. 
Se espera que el examen de la calidad de los activos y las pruebas de resistencia de los bancos por parte del BCE den cierta claridad a la primera cuestión. 
Después, habrá más préstamos con condiciones aceptables, siempre y cuando haya una demanda correspondiente, pero persiste la incertidumbre relativa a la amplitud y el ritmo de las reformas económicas. 
Las decisiones recientes del BCE, centradas en los efectos a corto plazo, indican que la política monetaria ya no va destinada a la zona del euro en conjunto, sino a sus miembros con problemas. 
Las decisiones ad hoc han substituido a una estrategia a corto plazo viable y basada en principios. 
Los problemas creados por ese planteamiento se agravarán con los conflictos de intereses inevitables debidos a la política monetaria que entraña la adopción por el BCE de sus nuevos papeles en materia de estabilidad financiera y supervisión bancaria. 
La primera víctima será con toda probabilidad la estabilidad de los precios. 

El salto del BCE a lo desconocido 
FRÁNCFORT – El Banco Central Europeo está metido en un gran experimento arriesgado. 
Los tipos de interés principales han permanecido próximos a cero desde hace ya seis años. 
Los mercados financieros están inundados de liquidez. 
El resultado de la gestión de la crisis han sido importantes distorsiones de los mercados, por lo que el funcionamiento de algunos segmentos ha dejado de poder explicarse por los datos económicos fundamentales. 
Las consecuencias no deseadas de esa política resultan cada vez más visibles y llegarán a ser cada vez más tangibles, al abandonar la Reserva Federal la política monetaria ultrarrelajada desde 2008. 
Y, sin embargo, la crisis de Europa dista de haberse acabado, como lo demuestran las decisiones adoptadas por el Consejo de Gobierno del Banco Central Europeo en los pasados meses de junio y septiembre. 
Es el reflejo de dos factores: demasiado poca ambición al hacer correcciones esenciales de los balances y avances lentos –insignificantes en Francia e Italia– en la reestructuración de las economías nacionales de Europa. 
Así, pues, debemos considerar que la decisión del CBE de intensificar el estímulo monetario es un acto de desesperación. 
Se ha reducido su tipo principal al 0,05 por ciento, el tipo de los depósitos es negativo y las operaciones selectivas de refinanciación deben apoyar los préstamos bancarios. 
Además, se reavivará el mercado de valores respaldados por activos con la compra de dichos valores. 
Todo ello va encaminado a inundar los mercados, ampliar el balance del sistema del euro en 700.000 millones de euros (890.000 millones de dólares) y recuperar el volumen de los balances registrado al comienzo de 2012. 
La expansión del balance del BCE y la depreciación deseada del euro deberían contribuir a que la tasa de inflación a corto plazo de la zona del euro se aproximara al dos por ciento y, por tanto, se redujeran los riesgos deflacionistas. 
Por primera vez en su historia, el BCE parece estar aplicando un objetivo de tipos de interés. 
Como ocurrió en el caso del Banco del Japón, el valor exterior de la moneda pasará a ser un importante instrumento en el marco de un nuevo planteamiento estratégico. 
Los mercados financieros han aplaudido las recientes decisiones del BCE. 
Además, tras haber “abandonado en realidad todas las restricciones del Tratado de Maastricht que lo vinculan con el modelo del Deutsch Bundesbank”, como ha dicho Alan Greenspan, ex Presidente de la Reserva Federal, el BCE está listo para transgredir otros tabúes. 
Pero, ¿con qué fin? 
Al garantizar en particular los bonos soberanos de países muy endeudados, el BCE ha debilitado en realidad la disposición a la reforma, en particular en los países grandes de la Unión Europea, cuyas decrépitas estructuras económicas son un obstáculo para el crecimiento potencial y donde se debe dejar margen a la iniciativa privada. 
La disposición del BCE a comprar valores respaldados por activos es particularmente arriesgada y crea un nuevo elemento de obligación conjunta de la zona del euro, con lo que, en caso de pérdida, las consecuencias recaerán sobre los contribuyentes europeos. 
El BCE carece de la legitimidad democrática para adoptar decisiones de semejante transcendencia, con posibles efectos redistributivos importantes, lo que representa un riesgo aún mayor para la independencia de la política monetaria. 
De hecho, el BCE se ha situado a la defensiva ante el Fondo Monetario Internacional, la OCDE, los analistas de los mercados financieros y los economistas anglosajones a raíz del febril debate sobre el riesgo de deflación en la zona del euro, pero, ¿cuál es la tasa de inflación adecuada para la zona del euro, dado el estancamiento económico de facto? 
¿Debe un crecimiento nominal mayor (es decir, impulsado por la inflación) substituir al crecimiento impulsado por la deuda? 
Europa debería fijarse como objetivo un crecimiento no inflacionista y sostenible y la creación de puestos de trabajo competitivos. 
La tasa de inflación del 0,3 por ciento se debe a la importante bajada de los precios de los productos básicos y al doloroso, pero ineludible, ajuste de los costos y los precios en los países periféricos. 
Actualmente sólo Grecia tiene una tasa de inflación ligeramente negativa. 
Dicho de otro modo, en la zona del euro reina la estabilidad de los precios, lo que refuerza el poder adquisitivo y en última instancia el consumo privado. 
El BCE ha cumplido su mandato para el presente y el futuro previsible. 
No es necesario adoptar medidas normativas a corto plazo. 
Son los gobiernos de la zona del euro los que, en cambio, deben actuar, pero parece que se ha tirado por la borda toda división de tareas y responsabilidades entre los gobiernos y los bancos centrales. 
Las medidas de los gobiernos en muchos países con problemas acaban en última instancia señalando con el dedo: “Europa”, el BCE y Alemania, con su política (relativamente) responsable, han sido los chivos expiatorios. 
Sobre ese telón de fondo, el BCE ha cedido a unas presiones políticas inmensas, en particular de Francia e Italia, para que relajara la política monetaria aún más y debilitase el tipo de cambio, pero caer en el antiguo reflejo político de manipular el tipo de cambio para crear una ventaja competitiva sólo será una solución a corto plazo, en el mejor de los casos. 
No eliminará las deficiencias estructurales de los países de que se trata. 
El BCE está internándose aún más por un territorio inexplorado. 
En vista de las insuficientes correcciones de los balances en el sector privado y de unas reformas estructurales insuficientes, los instrumentos macroeconómicos de gestión de la demanda no funcionarán. 
Pese al enérgico planteamiento del BCE, la política monetaria, a falta de una reforma económica estructural, corre el riesgo de resultar ineficaz. 
Dicho sencillamente, una mayor liquidez no propiciará una mayor actividad de préstamos de los bancos hasta que haya más transparencia respecto de la magnitud de la morosidad y las economías importantes se hayan vuelto más flexibles. 
Se espera que el examen de la calidad de los activos y las pruebas de resistencia de los bancos por parte del BCE den cierta claridad a la primera cuestión. 
Después, habrá más préstamos con condiciones aceptables, siempre y cuando haya una demanda correspondiente, pero persiste la incertidumbre relativa a la amplitud y el ritmo de las reformas económicas. 
Las decisiones recientes del BCE, centradas en los efectos a corto plazo, indican que la política monetaria ya no va destinada a la zona del euro en conjunto, sino a sus miembros con problemas. 
Las decisiones ad hoc han substituido a una estrategia a corto plazo viable y basada en principios. 
Los problemas creados por ese planteamiento se agravarán con los conflictos de intereses inevitables debidos a la política monetaria que entraña la adopción por el BCE de sus nuevos papeles en materia de estabilidad financiera y supervisión bancaria. 
La primera víctima será con toda probabilidad la estabilidad de los precios. 

Digan simplemente que no a Bush 
Durante tres años, el Presidente de los Estados Unidos ha aplicado un programa unilateralista pasando por alto todas las pruebas que contradicen sus posiciones y dejando de lado principios americanos básicos y antiguos. 
Tomemos el calentamiento del planeta. 
A ese respecto, Bush está "ausente sin permiso" (expresión de la jerga militar). 
Una y otra vez, pone en entredicho las pruebas científicas. 
(Naturalmente, las credenciales académicas de Bush nunca fueron gran cosa.) 
La posición de Bush es más que equivocada; es bochornosa. 
De hecho, la Academia Nacional de Ciencias de los Estados Unidos, cuando Bush le pidió que examinara ese asunto, emitió un dictamen rotundo (el único al que podía llegar honradamente), en el sentido de que los gases que causan el efecto de invernadero constituyen una amenaza. 
Pero los fabricantes de automóviles de los Estados Unidos adoran sus productos devoradores de gasolina y los amiguetes de Bush en la industria petrolera no quieren ver obstaculizada su destrucción de la atmósfera del planeta. 
Así, pues, no hubo cambio de política. 
También en el Iraq Bush ha aplicado un programa unilateralista, al decir que había pruebas incontrovertibles de una vinculación con Al Queda y que Sadam tenía armas de destrucción en gran escala. 
Aun antes de la invasión, había pruebas abrumadoras de que Bush estaba mintiendo. 
La tecnología apropiada para ello reveló con claridad que el Iraq carecía de armas nucleares, como señaló el jefe de los inspectores de las Naciones Unidas Hans Blix. 
Es posible que Bush leyera esos informes, pero superaran su comprensión. 
También es posible que no creyese lo que leyó. 
En cualquier caso, la política americana no estaba basada en pruebas. 
Desde el final de la Guerra Fría, los Estados Unidos son la única superpotencia del mundo. 
Sin embargo, no han tomado la iniciativa necesaria para crear un nuevo orden mundial basado en principios como el de la justicia. 
Europa y el resto del mundo lo saben, pero no votan en las elecciones americanas. 
Aun así, el resto del mundo no es impotente. 
Antes bien, el resto del mundo debe simplemente decir que no. 
Los Estados Unidos no se han ganado las mentes y los corazones de los iraquíes; en realidad, los han perdido, como también los de gran parte del mundo. 
Los Estados Unidos quieren conservar el control de la ocupación, pero que otros reciban las balas que ahora acribillan a los soldados americanos. 
Los soldados de las Naciones Unidas no deben arrostrar las consecuencias del fracaso de los Estados Unidos en la gestión de la ocupación, por lo que se debe hacer oído sordos a las peticiones a gritos de ayuda financiera por parte de los Estados Unidos. 
¿Qué comprensión puede inspirar el programa de los Estados Unidos, cuando el Presidente Bush ha prodigado reducciones fiscales de centenares de miles de millones de dólares a las personas más ricas del mundo? 
No hace mucho que un Congreso republicano retrasó el pago de mil millones de dólares debidos a las Naciones Unidas y amenazó con no pagar lo que debía, si las Naciones Unidas no satisfacían un montón de condiciones. 
La renuencia de los Estados Unidos a aportar pequeñas sumas para fomentar la paz contrasta claramente con las enormes sumas que el Congreso se apresuró a conceder para hacer la guerra. 
Los partidarios de una actitud más suave dicen que, si las Naciones Unidas quedan al margen, acabarán resultando intrascendentes; con su participación en el Iraq aumentará la confianza con los Estados Unidos, por lo que, la próxima vez que surja una diferencia como la actual, éstos recurrirán antes a ellas. 
Tonterías. 
Quienes ocupan la Casa Blanca actualmente creen en la realpolitik. 
No creen en la lealtad o la confianza. 
Si la Historia tiene su importancia, la tiene al máximo en este sentido: quienes, como se ha visto, pueden ser mangoneados serán mangoneados de nuevo. 
Si se presenta una nueva ocasión, los Estados Unidos juzgarán la situación en función de sus intereses, independientemente de lo que hagan las Naciones Unidas. 
Yo, normalmente, escribo sobre economía, no sobre política. 
Pero en el nuevo mundo de la mundialización, hay una mayor interdependencia económica, que requiere más medidas, normas e instituciones colectivas y un imperio de la ley en el nivel internacional. 
Sin embargo, la mundialización económica ha dejado atrás la mundialización política; los procesos de adopción de decisiones distan de ser democráticos o incluso transparentes. 
En gran medida, se pueden atribuir los fracasos de la mundialización a la misma mentalidad que propició los fracasos en el Iraq: las instituciones multilaterales no deben estar al servicio de un solo país, sino de todos los países. 
En la reciente reunión de la Organización Mundial del Comercio (OMC) en Cancún, los países en desarrollo advirtieron a los Estados Unidos -y a Europa- que ese sistema no puede continuar por más tiempo. 
En ese caso, Europa fue tan culpable como los Estados Unidos. 
Europa no tiene dificultad para ver los peligros del unilateralismo en las acciones de los Estados Unidos: desde el abandono del Protocolo de Kyoto hasta su negativa a adherirse al Tribunal Penal Internacional. 
Pero Europa debería reflexionar también sobre sus propios procedimientos, incluida la política comercial, con los que la UE contribuye sistemáticamente a desequilibrar el régimen de comercio mundial en perjuicio de los países en desarrollo, pese a haber prometido que en la actual ronda de negociaciones comerciales se corregirían esos desequilibrios. 
A ese respecto, Europa actúa como los Estados Unidos, que llevan mucho tiempo recurriendo a la retórica del libre comercio, mientras que sus acciones han pasado por alto los principios durante mucho tiempo. 
Olvídese la retórica de los Estados Unidos sobre el respeto de la equidad y la justicia; en las negociaciones comerciales, los Estados Unidos no tienen en cuenta los ruegos de los países más pobres del mundo con vistas a eliminar las subvenciones del algodón, que tan devastadores efectos han tenido para ellos. 
Para lograr que el mundo sea políticamente más seguro y económicamente más estable y próspero, la mundialización política deberá alcanzar a la mundialización económica. 
Hay que hacer extensivos los principios de la democracia, la justicia social, la solidaridad social y el Estado de derecho allende las fronteras nacionales. 
Europa y el resto del mundo tendrán que desempeñar su papel al respecto: atenerse a esos principios, a su vez, e impulsar a los Estados Unidos y a sí mismos en la dirección idónea. 
En este momento, eso entraña "simplemente decir que no" al Presidente Bush. 

La justicia llega a Chad 
N'DJAMENA, CHAD: "¿Desde cuándo llegó la justicia hasta Chad?" preguntaba un exprisionero político a un grupo de víctimas de la tortura mientras discutían la idea de enjuiciar al exdictador exilado del país Hissène Habré. 
Habré, quien aterrorizó a este depauperado país de 1982 a 1990 se encontraba a salvo en su villa a la orilla del mar del otro lado del continente en Senegal, disfrutando de los 14 millones de dólares que, según se dice, se robó de las arcas nacionales cuando salió al exilio. 
No obstante, la justicia sí llegó a Chad, representada por un joven juez belga, un fiscal de Bruselas, cuatro oficiales de policía y un oficial de juzgado que llegaron a esta polvorienta capital para investigar los cargos levantados contra Habré en un tribunal belga, de acuerdo con las leyes extraterritoriales en contra de las atrocidades de ese país, que permiten perseguir los peores deltios en contra de los derechos humanos sin importar dónde se cometan. 
Cuando la radio en Chad difundió la noticia de la llegada del grupo, las víctimas comenzaron a presentarse en el tribunal para contar sus historias. 
Se afirma que Habré, quien tuvo el apoyo de Estados Unidos y Francia como bastión en contra del libio Muammar Kadafi, mató a decenas de miles de opositores reales o sospechosos de serlo antes de ser derrocado por su ex jefe del ejército. 
No obstante, muchos de los secuaces más violentos de Habré todavía ocupan puestos de seguridad claves en la nueva administración y presentarse a declarar sigue siendo un asunto arriesgado. 
Sin embargo, la visita del juez (y la cooperación total del gobierno de Chad) parecen haberle dado valor a las víctimas. 
El juez y su equipo visitaron las cinco cárceles de N'Djamena, incluyendo una que se encuentra dentro del complejo presidencial, donde la policía política de Habré, entrenada en Estados Unidos, sistemáticamente torturaba a los prisioneros. 
Ismael Hachim, presidente de la asociación de las víctimas, describió cómo lo sometían al "arbatachar", una forma común de tortura en la que las cuatro extremidades de la víctima se atan detrás de su espalda hasta que la circulación sanguínea se interrumpe, lo que provoca parálisis. 
Souleymane Abdoulaye le mostró al juez la sofocante celda subterránea donde, siendo un muchacho de catorce años, estuvo recluído junto con otros 72 prisioneros, de los cuales sólo 11 sobrevivieron al régimen de hambre que les aplicaban. 
Los que quedaban vivos recargaban la cabeza en los estómagos fríos de los que acababan de morir para mitigar un poco el calor. 
Sabadet Totodet llevó al juez a un claro en las afueras de la ciudad donde lo obligaron a cavar tumbas para más de 500 de sus compañeros de prisión que murieron mientras estaban detenidos. 
El juez pasó un día estudiando los recientemente descubiertos archivos de la temida policía política de Habré, la Dirección de Documentación y Seguridad (DDS), incluyendo los informes que se presentaban a Habré sobre las masacres entre grupos étnicos rivales y las listas diarias de los muertos en prisión. 
El juez también recogió el testimonio de varios de los directores de la DDS, e incluso permitió a las víctimas carearse con sus torturadores. 
Todo el mundo aquí espera que el juez belga solicite dentro de poco la extradición de Habré de Senegal, donde sus víctimas iniciaron su cruzada hace dos años. 
Animados por el arresto en Londres del ex dictador chileno Augusto Pinochet, presentaron quejas en el lugar donde Habré se había exilado. 
Para sorpresa de todos, un juez senegalés levantó cargos por crímenes en contra de la humanidad y puso a Habré bajo arresto domiciliario. 
No obstante, la corte suprema de Senegal decidió más tarde que no se podía enjuiciar a Habré por supuestos delitos cometidos en Chad, porque Senegal no tiene leyes extraterritoriales como las de Bélgica. 
En respuesta a una petición del Secretario General de la ONU, Kofi Annan, el presidente de Senegal, Abdoulaye Wade, anunció que detendría a Habré en espera de su extradición a un país donde pudiera recibir un juicio justo. 
Nadie cree que Chad sea ese país. 
En efecto, después de que un grupo de víctimas, envalentonadas por el arresto de Habré en Senegal, levantaron denuncias en Chad el año pasado en contra de varios de los supuestos torturadores de la era de Habré, la oficina del fiscal encargado del caso fue saqueada y la abogada de las víctimas, Jacqueline Moudeïna, resultó malherida cuando un escuadrón de policía encabezado por uno de los ex miembros acusados de la DDS le lanzó una granada. 
Así, Bélgica parece ser el único lugar donde las víctimas de Habré podrán exponer sus casos en un tribunal. 
Irónicamente, la visita del juez sucedió en momentos en los que la ley belga en contra de las atrocidades está recibiendo ataques políticos y legales. 
El año pasado, en un juicio muy aplaudido, cuatro ruandeses fueron condenados por un jurado belga por haber participado en el genocidio que se dio en su país en 1994. 
Sin embargo, desde entonces los políticos belgas se han quejado por la acumulación de casos en contra de líderes como Ariel Sharon, Yasser Arafat y Fidel Castro. 
En febrero, después de que la República Democrática del Congo impugnó una orden de arresto en contra de su ministro de asuntos exteriores, la Corte Internacional de Justicia sostuvo que Bélgica se había extralimitado al no respetar la inmunidad de servidores públicos en funciones. 
El caso de Habré no presenta esos problemas porque ya no está en funciones y porque tanto Chad, donde se cometieron los crímenes, y Senegal, donde vive actualmente, están dispuestos a que se le juzge en Bélgica. 
Lo que el caso demuestra, más bien, es que las leyes extraterritoriales, como las de Bélgica, cuando se aplican bien pueden ser una herramienta importante para reducir la impunidad de quienes cometen atrocidades y para dar un foro a sus víctimas. 

Justicia retrasada, pero no denegada 
LONDRES – La semana pasada, el ex dictador general Jorge Videla fue declarado culpable y condenado a cadena perpetua por su participación en la “guerra sucia” de la Argentina en el decenio de 1970, incluida la tortura y la ejecución de presos desarmados. 
Se trata de delitos cometidos hace decenios. 
¿Qué puede significar semejante veredicto tantos años después del restablecimiento de la democracia en la Argentina? 
El procesamiento de Videla y de otros autores de delitos semejantes fue posible mediante una innovadora actuación judicial emprendida por la Corte Interamericana de Derechos Humanos con arreglo al derecho jurisprudencial. 
Dicha Corte ha exigido que se anularan las amnistías concedidas a dirigentes militares y políticos de la Argentina y otros países de la región como parte de una transición a la democracia. 
Ha sostenido que la rendición de cuentas por los crímenes de los dictadores es un derecho humano y, por tanto, acaba con la impunidad obtenida por muchos dictadores latinoamericanos como condición para permitir transiciones democráticas. 
La decisión más reciente del tribunal regional, de mediados de diciembre, revocó una ley de amnistía brasileña de 1979 que protegía a los oficiales del ejército contra procesamientos por abusos cometidos durante los veintiún años de dictadura militar del país. 
Según el fallo del tribunal, “las disposiciones de la Ley de Amnistía brasileña que impiden la investigación y el castigo de violaciones graves de los derechos humanos” son “incompatibles con la Convención Americana”. 
Su efecto es el de exigir que quien estaba al mando responda de las desapariciones forzosas en Araguaia de setenta campesinos en una campaña antiguerrilla. 
En aquellos casos, víctimas, abogados activistas y organizaciones de promoción, después de haber agotado las opciones de que disponían en sus países, recurrieron a la corte regional de derechos humanos. 
La política nacional y la tradición jurídica aún no estaban preparadas para afrontar directamente los fantasmas del pasado autoritario. 
El propio Tribunal Supremo del Brasil, por ejemplo, había sostenido hacía poco la constitucionalidad de la ley de amnistía, respaldada por sucesivos gobiernos brasileños, todos los cuales –incluido el de centro izquierda de Luiz Inácio Lula da Silva– eludieron la posibilidad de exigir rendición de cuentas por los crímenes cometidos por la anterior dictadura militar del Brasil. 
En la Argentina, incluso durante el gobierno del Presidente Raúl Alfonsín, el primero elegido democráticamente después del gobierno militar, las ejecuciones extrajudiciales perpetradas por los servicios de policía del país representaron la tercera parte de todos los homicidios. 
Los servicios de seguridad del Perú cometieron durante el decenio de 1990 abusos similares, que ahora está pagando el ex Presidente Alberto Fujimori. 
Todo ello revela la debilidad del control y las instituciones civiles, pese a los treinta años de democracia transcurridos. 
Las nuevas democracias afrontan muchos imperativos políticos y con frecuencia económicos. 
Exigir rendición de cuentas a los servicios de policía y seguridad puede ser particularmente difícil en los primeros años de un nuevo y con frecuencia frágil régimen democrático, pero no ceder al respecto, pese al paso del tiempo, constituye un mensaje importante sobre los derechos humanos y el carácter distintivo de esos delitos como “crímenes contra la Humanidad”. 
No se trata sólo de una herencia particular de Latinoamérica. 
Con frecuencia, los dirigentes políticos y las minorías dirigentes militares y de seguridad se han mostrado tan astutos y tenaces para eludir la justicia como arteros y brutales fueron para cometer injusticias. 
Nunca deben tener la seguridad de que podrán gozar de impunidad. 
El Tribunal Penal Internacional excluye la prescripción, por lo que seguimos –y con razón– persiguiendo y procesando a los perpetradores del Holocausto. 
Años después, lo que está en juego no es sólo el castigo, sino también la verdad política, que requiere la fijación de limites a las justificaciones de la represión. 
Al fin y al cabo, el régimen militar de la Argentina formuló su “guerra sucia” como una ofensiva contra supuestos “terroristas”, en lugar de lo que fue: persecución arbitraria e injustificada de ciudadanos con ideologías y orígenes de clase diversos. 
La enseñanza que se desprende del juicio contra Videla es la reivindicación de las medidas encaminadas a la creación de un Estado de derecho mundial. 
Los tiranos de todo el mundo –y no pocos demócratas– harán bien en tomar nota. 

Justicia para algunos 
NUEVA YORK – El desastre de las hipotecas en los Estados Unidos ha planteado cuestiones profundas sobre el “Estado de derecho”, la característica universalmente aceptada de una sociedad avanzada y civilizada. 
El Estado de derecho debe proteger a los débiles contra los fuertes y velar por que todos reciban un trato equitativo. 
En los Estados Unidos, a raíz de la crisis de las hipotecas de gran riesgo, no ha hecho ninguna de las dos cosas. 
Una parte del Estado de derecho es la seguridad de los derechos de propiedad: si debes dinero por tu casa, por ejemplo, el banco no puede quitártela, sencillamente, sin seguir el procedimiento legal prescrito, pero en las últimas semanas y meses, los americanos han visto varios casos en los que ha habido personas a quienes se les ha desposeído de sus casas pese a que no tenían deudas. 
Para algunos bancos, se trata simplemente de daños colaterales: millones de americanos –además de los cuatro millones, aproximadamente, de 2008 y 2009– van a ser desahuciados de sus casas. 
De hecho, el ritmo de ventas judiciales hipotecarias habría de aumentar... de no ser por la intervención gubernamental. 
Sin embargo, los atajos de procedimiento, la documentación incompleta y el fraude desenfrenado que acompañó las prisas de los bancos para crear millones de créditos de dudoso cobro durante la burbuja inmobiliaria han complicado el proceso de limpieza del embrollo posterior. 
Para muchos banqueros, se trata de simples detalles que se deben pasar por alto. 
La mayoría de las personas desahuciadas no han pagado sus hipotecas y en la mayoría de los casos las reclamaciones de quienes están expulsándolos de ellas eran legítimas, pero los americanos no deben creer en la justicia por término medio. 
No decimos que la mayoría de las personas condenadas a cadena perpetua cometieron un delito merecedor de esa sentencia. 
El sistema judicial de los EE.UU. exige algo más y hemos impuesto salvaguardias procesales para satisfacer esa exigencia. 
Pero los bancos quieren saltarse dichas salvaguardias procesales y no se les debe permitir. 
Para algunos, todo esto recuerda a lo sucedido en Rusia, donde se utilizó el Estado de derecho –la legislación sobre quiebras en particular– como mecanismo legal para substituir un grupo de propietarios por otro. 
Se compró a los tribunales, se falsificaron documentos y el proceso se desarrollo sin contratiempos. 
En los Estados Unidos la venalidad está en un nivel superior. 
No es a jueces particulares a los que se compra, sino las leyes mismas, mediante contribuciones a las campañas y cabildeo, en lo que ha llegado a denominarse “corrupción de estilo americano”. 
Se sabía de forma generalizada que bancos y compañías hipotecarias estaban utilizando métodos de préstamo predatorio, aprovechándose de los menos instruidos y financieramente menos informados para conceder préstamos que aumentaban al máximo las cuotas e imponían riesgos enormes a los prestatarios. 
(Para ser justos, hemos de decir que los bancos intentaron aprovecharse también de los financieramente más expertos, como con los valores creados por Goldman Sachs y condenados a la quiebra), pero los bancos recurrieron a toda su capacidad de influencia para impedir a los estados la promulgación de leyes que pusieran coto al préstamo predatorio. 
Cuando resultó claro que había quienes no podían pagar lo que debían, las reglas del juego cambiaron. 
Se modificó la legislación sobre quiebras para introducir un sistema de “servidumbre parcial”. 
Una persona que tuviera deudas equivalentes al ciento por ciento de sus ingresos, pongamos por caso, podía ser obligado a entregar al banco el 25 por ciento de sus ingresos brutos, antes de los impuestos, durante el resto de su vida, porque el banco podía añadir el 30 por ciento de interés, pongamos por caso, todos los años a lo que la persona debía. 
Al final, el titular de una hipoteca debería mucho más de lo que el banco recibiera jamás, aun cuando el deudor hubiese trabajado, en realidad, una cuarta parte del tiempo para el banco. 
Cuando se aprobó esa nueva legislación sobre quiebras, nadie se quejó de que afectara al carácter sacrosanto de los contratos: en el momento en que los prestatarios contrajeron su deuda, una legislación más humana –y económicamente racional– sobre quiebras les ofrecía la oportunidad de comenzar de nuevo, en caso de que la carga del pago de la deuda llegara a ser demasiado onerosa. 
Ese conocimiento debería haber brindado incentivos a los prestadores para conceder préstamos sólo a quienes pudieran pagarlos, pero tal vez los prestadores supieran que, con el control del gobierno por parte de los republicanos, podrían conceder préstamos de dudoso cobro y después cambiar la legislación para poder exprimir a los pobres. 
Como una cuarta parte de las hipotecas de los EE.UU.–las que representan una deuda mayor que el valor de la casa– se han ido a pique, cada vez hay un consenso mayor en cuanto a que a única forma de abordar semejante embrollo es amortizar el valor del principal (lo que se debe). 
Los Estados Unidos tienen un procedimiento especial para las quiebras empresariales, denominado “capítulo 11”, que permite una reestructuración rápida mediante la amortización de la deuda y la conversión de parte de ella en capital social. 
Es importante mantener vivas y en funcionamiento las empresas para preservar los puestos de trabajo y el crecimiento, pero también es importante mantener intactas las familias y las comunidades. 
Así, pues, los Estados Unidos necesitan un “capítulo 11 de propietarios de casas”. 
Los prestadores se quejan de que semejante legislación violaría sus derechos de propiedad, pero casi todos los cambios de legislación y reglamentación benefician a algunos a costa de otros. 
Cuando se aprobó la legislación sobre quiebras en 2005, los prestadores fueron los beneficiarios y no se preocuparon por cómo afectaba a los derechos de los deudores. 
Una desigualdad en aumento, combinada con un sistema defectuoso de financiación de las campañas, corre el riesgo de convertir el sistema legal de los Estados Unidos en una parodia de la justicia. 
Algunos pueden seguir llamándolo “Estado de derecho”, pero no protegería a los débiles contra los fuertes. 
Más bien permitiría a los poderosos explotar a los débiles. 
En los Estados Unidos actuales, se está substituyendo la orgullosa proclamación de “justicia para todos” por la más modesta de “justicia para quienes puedan permitírsela”. 
Y el número de personas que pueden permitírsela está disminuyendo rápidamente. 

Justicia para los muertos de Srebrenica 
LA HAYA – En 1993, las atrocidades cometidas contra musulmanes eslavos cerca de la ciudad minera bosnia de Srebrenica catalizaron peticiones de creación de un tribunal para juzgar a dirigentes políticos y militares acusados de crímenes de guerra en la antigua Yugoslavia. 
El nuevo tribunal de las Naciones Unidas que se constituyó –casi cinco decenios después de se dictaran las sentencias definitivas en Nuremberg y Tokio– fue el predecesor de tribunales especiales para procesar a los autores materiales del genocidio de Ruanda, a Charles Taylor y sus carniceros, que tanto derramamiento de sangre causaron en Sierra Leona por su codicia de diamantes, y a los asesinos jemeres rojos de Camboya. 
El Tribunal Penal Internacional para la Antigua Yugoslavia (TPIAY) también dio pie para la creación del Tribunal Penal Internacional permanente para juzgar a criminales de todo el mundo. 
Sin dejarse disuadir por el alcance aún no comprobado del TPIAY, soldados servios acabaron invadiendo la propia Srebrenica –pese a su estatuto de “zona segura” bajo la protección de las Naciones Unidas– hace quince años, el 11 de julio de 1995, expulsaron a sus habitantes y ejecutaron a 7.600 cautivos. 
Sin embargo, a partir de aquella matanza el Tribunal y los tribunales sobre crímenes de guerra de Bosnia y Servia, con respaldo extranjero, han hecho realidad el logro más importante de las actuaciones judiciales internacionales hasta la fecha. 
Sin fanfarria de los medios de comunicación y con capacidades limitadas para la investigación y la detención y pese a los “realistas” militares y de la política exterior, que desechan la justicia internacional como un sueño imposible, esas instituciones judiciales han hecho justicia a los muertos de Srebrenica y a sus supervivientes y han demostrado que se puede impartir justicia a las víctimas de otras zonas de conflicto. 
Es una justicia imperfecta e insatisfactoria, desde luego, pero no más imperfecta ni insatisfactoria que la que imparten los tribunales nacionales. 
El TPIAY falló que la matanza de Srebrenica fue un acto de genocidio. 
Dicho Tribunal y los tribunales locales encarcelaron a 13 de los que dieron las órdenes, además de a 17 miembros de las escuadras de ejecución: otros once hombres, cuatro de ellos dirigentes, que van a recibir su merecido. 
Ahora se está juzgando a Radovan Karadžić, el dirigente político servobosnio, y a Jovica Stanišić, jefe de la policía en la Servia de Milošević. 
Naturalmente, el comandante servobosnio, Ratko Mladić, sigue fugitivo, pero las autoridades de Servia, que afrontan un caos económico, no pueden albergarlo durante mucho más tiempo, si los Estados Unidos y la Unión Europea ejercen las presiones adecuadas. 
Recientemente, Servia entregó los diarios de Mladić de la época de la guerra. 
Los juicios de Srebrenica también ofrecieron las pruebas desgarradoras de un crimen cuya gravedad los dirigentes políticos servios, los ex funcionarios de las Naciones Unidas y otros tuvieron la desvergüenza de negarlo en tiempos. 
Gracias al TPIAY, cualquiera puede leer las transcripciones de las llamadas interceptadas en las que se pedían más “paquetes” para los campos de la muerte. 
Un presidente de distrito servio, Miroslav Deronjić, testificó que Karadžić le dijo: “Miroslav, hay que matar a esa gente”. 
Sabemos cuándo, dónde y a quién dio Mladić la orden de matar. 
El sitio web del Tribunal ofrece un vídeo de una ejecución. 
Sabemos que un conductor de camión rescató a un niño que sobrevivió a una escuadra de ejecución y, llorando por su padre, se arrastro por entre una piña de cadáveres retorcidos. 
Sabemos que un oficial servio desafió a Mladić y se negó a ordenar a sus hombres que participaran en el asesinato en masa. 
Desde luego, el TPIAY es deficiente. 
Los jueces y los abogados han tratado a demasiados testigos con condescendencia, como si el tribunal estuviera haciéndoles un favor. 
Los jueces han condenado a demasiados asesinos a penas de cárcel absurdamente poco severas, con lo que han reducido el efecto disuasorio que podía inspirar el tribunal, y han castigado con la máxima severidad a uno de los hombres de Mladić que se declaró culpable y ofreció un testimonio irrefutable como participante, con lo que han eliminado la capacidad del fiscal para obtener declaraciones similares. 
Los funcionarios de la fiscalía también incineraron negligentemente efectos personales de las víctimas de Srebrenica, además de pruebas descubiertas en Albania, entre otras, y después lo ocultaron para evitar un escándalo. 
Unas nuevas normas y procedimientos, además de una mejor capacitación, pueden reducir al mínimo esos fallos. 
Pero sin el TPIAY la inmunidad habría prevalecido para los asesinos de Srebrenica y de escenarios de crímenes de guerra menos conocidos. 
Karadžić seguiría vendiendo filtros amorosos en Belgrado. 
Los generales retirados estarían bronceándose junto al Adriático. 
Las pruebas abrumadoras de la complicidad de Croacia con Servia en el desmembramiento de Bosnia, otra cosa que los medios de comunicación han pasado por alto, nunca se habría revelado. 
Y, a raíz de este aniversario de la matanza, podemos afirmar sin miedo a equivocarnos que, sin la justicia internacional, todas las víctimas de Srebrenica –incluidos Huso Čelik, el padre de mi cuñado, y los que aún siguen desaparecidos– seguirían pudriéndose en fosas comunes. 
Sus seres queridos seguirían esperando para reunirse en el cementerio conmemorativo de la ciudad, donde en este aniversario se arrodillaron, se taparon los ojos con las manos y recitaron la oración funeraria a Alá para que perdonara a los vivos y a los muertos. 


Justificación de la intervención humanitaria 
En 1998, visité las antiguas repúblicas soviéticas del Asia central para celebrar conversaciones sobre el desarrollo democrático que estaba - o debería haber estado- produciéndose en aquellos países que acababan de recuperar la independencia. 
Mis anfitriones eran antiguos dirigentes comunistas que habían pasado a ser presidentes elegidos más o menos democráticamente. 
Todos ellos hablaban con soltura de las instituciones, de los procedimientos democráticos y del respeto del Estado de derecho. 
Pero los derechos humanos eran un asunto del todo diferente. 
En cada uno de los países presenté listas de presos políticos y pregunté qué había sido de ellos. 
En un país el presidente decidió de inmediato liberar a un hombre acusado de tramar un golpe de Estado. 
Pero incluso aquel aparente éxito fue moralmente ambiguo. 
El presidente no había adoptado una decisión política; había concedido un favor personal. 
Lo que yo recibía era un regalo -mera demostración, a su vez, del arbitrario ejercicio del poder por parte del presidente-, no una prueba de respeto de los principios morales. 
En otro país, hablé con un dirigente de la oposición islámica fundamentalista, que había reñido una larga guerra civil contra el gobierno. 
Aquel hombre se hacía llamar ahora presidente de un "Comité de Reconciliación Nacional". 
A pesar de estar rodeado de guardas armados hasta los dientes, apoyaba firmemente el concepto de democratización. 
De hecho, lo veía como su vía más segura hasta el poder, porque la inmensa mayoría de la población pensaba exactamente igual que él. 
La democracia - dio a entender de forma más inquietante- le permitiría "eliminar" - no se extendió sobre el significado exacto de esta palabra- a quienes no lo hicieran. 
En semejantes democracias sin demócratas, resulta más problemático hablar de "derechos humanos" que de formalidades de procedimiento, porque no se los concibe como "derechos" en el sentido jurídico, sino como simples remordimientos de conciencia o bien como regalos que intercambiar por otra cosa de valor. 
Esta distinción tiene su importancia, porque indica la limitada eficacia de las normas legales formalizadas como medio de fomentar los derechos humanos. 
Ese desfase entre los derechos humanos y el comportamiento de los gobernantes ha provocado el mayor cambio en la forma de abordar los asuntos internacionales en nuestro tiempo: el advenimiento de la "intervención humanitaria". 
Al principio surgió fuera de las instituciones internacionales establecidas y del sistema de las Naciones Unidas y su origen se remonta al grupo francés Médicos sin Fronteras, que atribuía a los derechos humanos un valor superior a la soberanía nacional. 
Médicos sin Fronteras lanzó el concepto de "derecho de intervención", cuando se produjeran catástrofes en materia de asuntos humanitarios, sin atenerse a las prescripciones del derecho internacional tradicional. 
El sistema internacional adoptó con bastante rapidez (y transformó) dicho concepto y siguieron numerosas intervenciones militares humanitarias: en Somalia, Haití, Bosnia, Kosovo, Timor Oriental y Sierra leona. 
Por lo general, se llevaron a cabo esas operaciones conforme a un mandato del Consejo de Seguridad. 
Una excepción notable fue la intervención de la OTAN en Kosovo, que no fue sancionada explícitamente por las Naciones Unidas. 
La intervención en Kosovo fue notable también en otro sentido: su legitimación fue de carácter moral enteramente, como reacción ante la campaña de depuración étnica del régimen de Milosevic, que amenazaba muy en serio con provocar otra inmensa catástrofe en materia de asuntos humanitarios. 
La intervención de la OTAN en Kosovo es un precedente al que el Secretario de Estado de los Estados Unidos, Colin Powell, recurrió para justificar la guerra con el Iraq. 
Pero, por convincente que resulte la causa de la intervención militar humanitaria, esa clase de acciones deben estar amparadas por la Carta de las Naciones Unidas. 
Al fin y al cabo, el fomento de los derechos humanos fue el principio rector en que se basó la creación de las Naciones Unidas. 
En la Declaración de Derechos Humanos de 1948 y en los Acuerdos de Helsinki de 1975, que conceden supremacía jurídica a los derechos humanos respecto de la soberanía de los Estados particulares, se afirmaron sus misiones a ese respecto. 
No obstante, existe una contradicción flagrante entre la universalidad y la supremacía de los derechos humanos y los principios de soberanía y no injerencia en los asuntos internos de los Estados, que también están consagrados en documentos de las Naciones Unidas. 
Una forma de superar esa división es la de introducir en la Carta de las Naciones Unidas un nuevo capítulo dedicado a los derechos humanos y hacer una nueva formulación del capítulo IV, relativo al uso de la fuerza en las relaciones internacionales. 
Además, hace falta una nueva definición del propio principio de soberanía. 
Lo que el mundo necesita es un sistema de mandamientos judiciales -acuerdos bilaterales y multilaterales, además de instituciones apropiadas encargadas de la supervisión y la vigilancia- para regular el uso de la fuerza por razones humanitarias. 
Son necesarias limitaciones legales a la intervención humanitaria, porque los dictadores suelen justificar con demasiada frecuencia la agresión criminal. 
Adolf Hitler acuñó esa estrategia cuando desmanteló Checoslovaquia -supuestamente en defensa de los alemanes de los Sudetes- y más adelante cuando invadió mi patria, Polonia. 
Como volvió a demostrar Milosevic en el decenio de 1990, cuando alegó que lo que hacía era defender a serbios inocentes en Croacia y Bosnia, la justificación de la intervención militar basada exclusivamente en principios morales deja demasiado margen para su distorsión y su uso indebido. 
Ésa es la razón por la que los debates sobre la reforma del Consejo de Seguridad no deben centrarse en el cambio de su composición, sino en su misión. 
Se debe hacer responsable explícitamente al Consejo de la "seguridad humana" y se le debe asignar el cometido de protegerla, además de su función actual de defensor de concepciones más tradicionales de la seguridad internacional. 
El principio de no intervención en los asuntos internos de un Estado nunca ha sido absoluto y la mundialización lo enfrenta a un imperativo radical. 
El término "relaciones internacionales" da por sentado el orden establecido tras la paz de Westfalia de compromisos entre Estados-nación soberanos, que substituyó al orden medieval de comunidades caracterizadas por la lealtad personal a un rey. 
Pero lo que hoy está en decadencia es el orden resultante de la paz de Westfalia, junto con la importancia de las fronteras estatales. 
En ese marco más amplio e incierto, la necesidad de regular la intervención militar humanitaria ocupa un lugar preponderante. 


Una infraestructura incomparable 
PEKÍN – Después de muchos meses con indicadores económicos desalentadores, el Consejo de Estado chino ha revelado un paquete de «miniestímulo», centrado en la construcción de vivienda social y la expansión del ferrocarril. 
La decisión llega un mes después de que el primer ministro Li Keqiang declaró que China había fijado su meta de crecimiento anual en «alrededor del 7,5 %», la misma del año pasado. Las implicaciones son claras. 
Si bien el crecimiento impulsado por el consumo continúa como meta de largo plazo para China, la infraestructura seguirá –al menos en el corto plazo– como motor principal de la economía de ese país. 
Por supuesto, China no es la única economía que depende de la inversión en infraestructura para respaldar el crecimiento económico. 
El Banco Mundial estima que las inversiones en infraestructura representaron aproximadamente la mitad de la aceleración en el crecimiento económico del África subsahariana entre 2001 y 2005. 
Según el Banco, un aumento de la inversión en infraestructura del 10 % se asocia a un crecimiento del PIB del 1 %. 
Esas inversiones también generan empleo, tanto en el corto plazo, por la creación de demanda de materiales y mano de obra, como en el largo plazo, para los servicios relacionados. 
Por ejemplo, cada 100 millones de dólares invertidos en el mantenimiento de caminos rurales se generan aproximadamente entre 25.000 y 50.000 oportunidades de empleo. 
Pero estos beneficios se diluyen en China, debido a su excesiva dependencia del financiamiento público. 
De hecho, en los últimos años, menos del 0,03 % de las inversiones chinas en infraestructura –que correspondieron aproximadamente al 9 % del PIB– dependieron del capital privado. 
Este problema no se limita a China; del 7,2 % del PIB que los países asiáticos destinan, en promedio, al desarrollo de infraestructura, solo cerca del 0,2 % cuenta con financiamiento privado. 
Por el contrario, en Latinoamérica y el Caribe, el capital privado financia, el 1,9 % y el 1,6 %, respectivamente, de la inversión en infraestructura. 
Las deliberaciones al interior del G20 han dado dos posibles explicaciones a la incapacidad de los países asiáticos para atraer más capital privado a proyectos de infraestructura. 
La mayoría de los países en desarrollo sostiene que el problema yace en la provisión de capital: los inversores prefieren cubrir sus carteras de infraestructura con proyectos de bajo riesgo, y las empresas de seguros y los bancos enfrentan regulaciones excesivamente restrictivas. 
Los países de la OCDE, como Alemania, responden que ese problema es la falta de activos que justifiquen la inversión; sencillamente, no hay suficientes proyectos con valor para los bancos. 
De hecho, ambas explicaciones son correctas, pero ninguna de ellas es completa. 
Es hora de que los líderes asiáticos reconozcan que la falta de financiamiento privado para los proyectos de infraestructura no puede ser reducida a un problema, ni incluso a dos, y desarrollen soluciones integrales que tengan en cuenta la totalidad del alcance de este desafío. 
Para eso, en primer lugar, es preciso abandonar la visión que asimila los activos de infraestructura al paradigma de las clases de activos tradicionales, como las acciones, la deuda o los inmuebles. 
La infraestructura debe ser redefinida como una nueva clase de activo, según múltiples consideraciones. 
Para empezar, tenemos el elemento de bien público de muchos proyectos de infraestructura, que exige obligaciones gubernamentales contingentes, como niveles de cobertura universal para los servicios básicos. 
Para que sus proyectos resulten más atractivos a los inversores privados, las externalidades económicas deben ser internalizadas y se debe establecer un vínculo entre la tasa interna de retorno, que interesa al inversor comercial, y la tasa económica de retorno, que interesa a la sociedad. 
Además, serán necesarios mecanismos innovadores para proporcionar nuevos activos a los inversores; esto requiere la creatividad que se encuentra y se cotiza en los mercados. 
A este efecto, se debe dar espacio a los patrocinadores del sector privado para iniciar proyectos valiosos. 
La nueva clase de activos necesitaría su propio perfil estandarizado de riesgo/rentabilidad, que dé cuenta, por ejemplo, de los riesgos políticos que puede implicar la participación del sector público y las menores rentabilidades de la infraestructura respecto del capital privado tradicional. 
Además, los riesgos asociados con la nueva clase de activos cambiarían a medida que los proyectos pasen de la etapa de los estudios de factibilidad a las de construcción y funcionamiento, por lo que cada fase atraería distintas fuentes de financiamiento. 
Una clara comprensión de este proceso permitiría a los potenciales inversores evaluar proyectos más eficazmente, algo crítico para alentarlos a comprometer su dinero. 
Otra cuestión importante es la considerable especialización técnica que requieren las inversiones en infraestructura, que las torna más complejas que la mayoría de los activos. 
De manera similar, sería necesaria una red de actores especializados para garantizar que la intermediación de las transacciones de infraestructura sea eficiente y rentable, en vez de fragmentada y lenta, como en la actualidad. 
Para países que carecen de la sólida posición fiscal china, la necesidad de atraer capital privado para las inversiones de infraestructura resulta obvia. 
Con casi el 70 % de la población del África subsahariana sin acceso a la electricidad y el 65 % de los sudafricanos sin acceso a servicios sanitarios básicos, no hay mayor imperativo que planificar, financiar, construir y mantener activos de infraestructura. 
Pero la inversión privada en infraestructura aún es vital incluso en países como China, porque aporta la potencia y el dinamismo del mercado, que mejora la asignación del capital y promueve la transparencia. 
De hecho, una mayor participación del sector privado reduciría mucho la probabilidad de escándalos como los que tuvieron lugar en el sector ferroviario chino. 
En pocas palabras, redefinir la infraestructura como una nueva clase de activos es la única forma creíble de atraer financiamiento para su construcción e impulsar así el crecimiento económico y el empleo en el largo plazo. Es tiempo de acción para los líderes asiáticos. 

Donald Tusk: Polonia contra un polaco 
VARSOVIA – El 9 de marzo, en una reunión de alto nivel, la dirigencia de la Unión Europea anunciará el nombre de la persona elegida para presidente del Consejo Europeo. 
Hasta hace muy poco, el ex primer ministro polaco Donald Tusk parecía tener su reelección en el cargo asegurada. Si bien el presidente francés saliente, François Hollande, el ex canciller austríaco, Werner Faymann, y el ministro de asuntos exteriores alemán, Sigmar Gabriel, tantearon las aguas, las encuestas preliminares indicaron que ninguno tenía chances. 
Pero entonces, el 27 de febrero, el Financial Timesinformó que el gobierno polaco estaba sondeando la presentación de un candidato alternativo, Jacek Saryusz-Wolski, un eurodiputado del partido Plataforma Cívica, fundado por Tusk. 
En el Parlamento Europeo, Saryusz-Wolski integra el Partido Popular Europeo (PPE), al que sirvió como vicepresidente hasta noviembre de 2016. 
Menos de una semana después, el 4 de marzo, los hechos confirmaron la nota del FT. 
La dirección del gobernante partido polaco Ley y Justicia ordenó al gobierno de la primera ministra Beata Szydło que retirara el apoyo a la reelección de Tusk. 
El mismo día, el Ministerio de Asuntos Exteriores propuso a Saryusz-Wolski en un comunicado oficial, y este confirmó la propuesta media hora después en Twitter. 
Fue inmediatamente expulsado de Plataforma Cívica, y el presidente del PPE, Joseph Daul, reafirmó el pleno apoyo de su partido a Tusk. 
Todos los miembros de la UE menos Polonia apoyan a Tusk, así que para negarle un segundo período haría falta una razón extraordinaria; pero Ley y Justicia no ofreció ninguna. 
De hecho, hasta antes de ahora, el partido no había formulado una posición clara respecto de la candidatura de Tusk. 
¿Por qué de pronto se volvió prioritario ponerle obstáculos? 
El único dato que tenemos al respecto es una declaración pública del presidente de Ley y Justicia, Jarosław Kaczyński, en la que afirmó: “Donald Tusk viola los principios elementales de la Unión Europea”. 
Sin ofrecer prueba alguna, Kaczyński acusa a Tusk de incumplir el “principio de neutralidad al apoyar abiertamente a la oposición, que se autodenomina absoluta y busca derribar al gobierno por medios extraparlamentarios”. 
En realidad, las acusaciones de Kaczyński son mucho peores. 
Cree que Tusk conspiró con el presidente ruso Vladimir Putin para derribar el avión presidencial polaco que en abril de 2010 llevaba una delegación de dignatarios a Smolensk para una conmemoración de la masacre de Katyn (la ejecución por orden de Stalin de más de 20 000 militares, policías e intelectuales polacos en 1940). 
Pero allí donde Kaczyński ve un “golpe”, el resto del mundo (incluidas todas las asociaciones profesionales polacas e internacionales que investigan desastres aéreos) ve un trágico accidente que le costó la vida al hermano gemelo de Kaczyński (el entonces presidente Lech Kaczyński) y a 95 altos funcionarios del gobierno. 
En aquel momento, Tusk (que a lo largo de su carrera derrotó a Ley y Justicia en ocho elecciones consecutivas) era primer ministro. 
Antes de la última jugada del gobierno polaco, todo el Grupo de Visegrad (la República Checa, Hungría, Polonia y Eslovaquia) apoyaba oficialmente a Tusk, y el intento de Kaczyński de reemplazarlo generó malestar en su dirigencia. 
Karel Schwarzenberg, presidente de la comisión de asuntos exteriores del parlamento checo, dijo a Gazeta Wyborcza que Tusk ha sido “un muy buen líder”. 
Su homólogo eslovaco, František Šebej, fue más directo: “No entiendo las objeciones a Tusk. 
Yo estoy satisfecho con él”. 
Incluso el primer ministro húngaro, Viktor Orbán, promotor con Kaczyński de una contrarrevolución antiliberal dentro de la UE, no oculta su apoyo a Tusk. 
Saryusz-Wolski es casi un desconocido. 
Es un experto en integración europea con una carrera iniciada en los setenta, que ocupó diversos puestos del gobierno y es eurodiputado (muy conservador) desde 2004. 
Nunca fue primer ministro, presidente o ni siquiera comisario europeo. 
Con estas credenciales, uno esperaría ver a Saryusz-Wolski como líder de una comisión del Parlamento Europeo (como hizo en 2007) o vicepresidente de un grupo parlamentario (como hizo durante medio período entre 2004 y 2007). 
Pero es uno de los candidatos más improbables a convertirse en presidente del Consejo Europeo. 
Y lo cierto es que Saryusz-Wolski (quien, irónicamente, en 2008 dijo a un entrevistador: “Observo con horror que en las instituciones de la UE, los polacos pueden hacer más mal que bien a sus connacionales”) no tiene la menor posibilidad. 
Es apenas el “idiota útil” de Kaczyński en un intento de anotarse una victoria política contra el hombre que plantea la mayor amenaza a Ley y Justicia. 
Lo más realista que Saryusz-Wolski puede esperar es algún puesto en el gobierno de Polonia (podría ser el reemplazante del muy criticado ministro de asuntos exteriores, Witold Waszczykowski). 
En cuanto a Ley y Justicia, a lo sumo puede esperar que alguna coalición de países (por ejemplo, los de gobierno socialdemócrata) proponga una alternativa a Tusk, y que los estados miembros de la UE la acepten para no agravar el conflicto con Polonia. 
En ese caso, lo más probable es que Tusk vuelva a la política polaca; y allí, una novena victoria contra Ley y Justicia sería el castigo que Kaczyński se merece. 
Tal vez sólo un polaco pueda salvar a Polonia de sus más ardientes patriotas. 
Lo cierto es que Ley y Justicia, un partido que proclama poner la solidaridad nacional por encima de todo (incluso de la constitución), generó una situación en la que Polonia es el único obstáculo contra un polaco. 
Y provocó una inoportuna conmoción justo cuando la UE debe responder a la pérdida del Reino Unido y al deterioro de la alianza transatlántica. 
En vez de concentrarse en el mejor modo de posicionarse en este cambiante panorama, Polonia (y Europa) gastan sus energías atendiendo a la obsesión delirante de un solo político. 
El 9 de marzo, Europa debe rechazar las fantasías paranoides de Kaczyński y mantener a Tusk en la presidencia del Consejo Europeo. 

El otro Trump de Occidente 
BRUSELAS – En el segundo debate presidencial estadounidense, Donald Trump prometió que, de ser elegido, nombraría a un fiscal especial para investigar a Hillary Clinton. 
“Estarías en la cárcel” le dijo Trump. 
La amenaza de Trump de politizar el sistema de justicia ha sido recibida con la reacción violenta que se merece; pero, lamentablemente, su cinismo no es aplicable sólo a los Estados Unidos. 
El actual gobierno polaco, liderado por el partido Ley y Justicia (PiS), que llegó al poder hace poco menos de un año, ha mostrado una línea autoritaria similar, burlando normas jurídicas con el objetivo de promover sus propios fines. 
El líder del PiS Jarosław Kaczyński ha pedido reiteradamente una investigación del ex primer ministro polaco y actual presidente del Consejo Europeo, Donald Tusk. 
Kaczyński sostiene que la anterior gestión gubernamental de Tusk fue parcialmente responsable del accidente aéreo de abril del año 2010 en Smolensk, Rusia, en el que murieron 96 personas, incluyendo el hermano gemelo de Kaczyński, el presidente de Polonia, Lech Kaczyński. 
La delegación del gobierno polaco viajaba a una conmemoración de la masacre del año 1940 en Katyn, en dicho lugar Stalin ordenó el asesinato de 22.000 personas, entre oficiales del ejército polaco, policías e intelectuales y culpó a Hitler por el delito. 
Cuando terminó la Guerra Fría, la verdad sobre la matanza finalmente salió a la luz, y fue reconocida oficialmente por el presidente ruso, Boris Yeltsin. 
Jarosław Kaczyński y otros miembros del PiS sostienen que Rusia – con la ayuda de algunos funcionarios polacos – fue también responsable de la caída del avión. 
Ellos se han basado en esta extraña teoría de conspiración durante su ascenso al poder, a pesar de no tener ninguna evidencia para apoyarla. 
De hecho, las transcripciones de la recuperada grabadora de voz de la cabina indican que el avión se estrelló durante un aterrizaje fallido a causa del mal tiempo. 
Armado con sus teorías de la conspiración, Kaczyński quiere negar a Tusk un segundo mandato al frente de una de las tres principales instituciones de gobierno de la Unión Europea, arguyendo lo siguiente: “¿Puede una persona con estos antecedentes estar a la cabeza del Consejo Europeo? 
Tengo dudas muy profundas”. 
Mientras tanto, los medios de comunicación de la derecha de Polonia han avivado las llamas, y una revista recientemente publicó una imagen de Tusk con las manos esposadas. 
La cruzada de Kaczyński contra Tusk es un abuso de poder político, un abuso digno de Trump, mismo que hace vislumbrar cómo sería la vida para los oponentes políticos de Trump en caso de que él realmente llegase a ganar las elecciones presidenciales. 
También refleja una más amplia y rabiosa batalla por el alma de Polonia. 
Polonia fue una vez el ejemplo de la Europa Central posterior a la Guerra Fría. 
Pero ahora el PiS está llevando a cabo una amplia toma de poder, que buscan el control del Tribunal Constitucional, los canales de medios de comunicación públicos y de los servicios de seguridad del país. 
En lugar de consolidar la importancia estratégica de Polonia a la OTAN y su legítimo lugar como un Estado miembro de la UE que es poderoso y respetado, el PiS se ha obsesionado con la inversión de la modernidad. 
Como prueba de ello, no es necesario mirar más allá de asalto del gobierno perpetrado a su propio poder judicial y a sus instituciones democráticas, ataque que hace que se eleven cejas en EE.UU., Bruselas, y a lo largo de toda Europa. 
Polonia está experimentando una crisis constitucional que comenzó cuando Andrzej Duda, el presidente polaco respaldado por el Pis, se negó a tomar el juramento de tres jueces del Tribunal Constitucional elegidos por el anterior parlamento. 
El PiS, a continuación, seleccionó sus propios jueces en lugar de los anteriores, mientras aprobaba legislación que esencialmente paralizó al Tribunal. 
El Tribunal declaró que las normas jurídicas cambiadas por PiS eran inconstitucionales, pero el gobierno dirigido por el PiS se negó a publicar la decisión del Tribunal, bloqueando de este modo que entre en vigor. 
Ahora es casi imposible para el Tribunal evaluar la constitucionalidad de la legislación del actual Parlamento, a pesar de que existe una disposición expresa en la Constitución polaca que autoriza llevar a cabo una revisión judicial. 
Debido a que hoy en día las acciones del PiS son condenadas universalmente, este partido está deteniendo toda esta situación hasta finales de este año, momento en el que el mandato del actual presidente del Tribunal Constitucional expire. 
Después de eso, el PiS designará un presidente más amigable, quien sin duda bailará al son de cualquier melodía que se toque. 
Sin embargo, un presidente recién nombrado probablemente no vaya a terminar crisis constitucional de Polonia, debido a las sentencias judiciales válidas de este pasado verano que quedaron sin publicar, ahora existe un agujero negro en el orden constitucional de Polonia. 
La UE ha iniciado los procedimientos legales contra Polonia, y está pidiendo al gobierno polaco trabaje con los partidos de oposición para reformar el Tribunal. 
Si Polonia no cumple, en última instancia, la UE podría despojar a este país de sus derechos de voto. 
Pero es poco probable que la UE u otros organismos internacionales garanticen una solución al problema político polaco. 
Sólo los polacos pueden hacer esto. 
De hecho, grandes protestas en contra de un reciente proyecto de ley que habría prohibido prácticamente todos los abortos (bajo pena de prisión de hasta cinco años) obligaron al gobierno a dar marcha atrás y retirar la legislación propuesta. 
Esto marcó una victoria para las mujeres polacas, y sugiere que Polonia es más progresiva de lo que a Kaczyński le gustaría creer. 
Aun así, mientras que el gobierno puede haber sufrido una gran derrota pública, se mantiene intacta la falta de liberalismo ideológico subyacente del PiS. 
Eso significa que los defensores de la sociedad civil polaca tendrán que luchar muchos más batallas en los próximos meses para contener y hacer retroceder la ilegalidad del PiS. 

El enigma de la fertilidad 
BOSTON – Tal vez resulte inevitable que la anticoncepción y el crecimiento demográfico sean temas polémicos, dadas las muchas perspectivas que pesan sobre ellos. 
Los activistas de la salud reproductiva se centran en la planificación familiar y los derechos de la mujer a controlar su propio cuerpo. 
Los economistas analizan el impacto en el crecimiento sostenible. 
A los gobiernos les preocupa el exceso de población y el desempleo. 
Los trabajadores de la salud le tienen miedo a las enfermedades de transmisión sexual y a la desnutrición. 
Lograr el equilibrio adecuado entre estos diferentes puntos de vista no es una tarea sencilla -pero mucho depende de hacer las cosas como se debe. 
Las nuevas tecnologías contraceptivas -como los preservativos, las píldoras y los dispositivos implantables- ofrecen formas de protección reversibles y permanentes. 
Pero su uso varía marcadamente -de apenas el 4,8% de las mujeres jóvenes en Chad al 84,6% en China-, lo que refleja diferencias en costos, disponibilidad y normas culturales. 
La anticoncepción sin duda conlleva beneficios socioeconómicos y para la salud. 
Un estudio de 2012 reveló que su uso evitó unas 272.040 muertes maternas en 2008, 44% menos de las que habían ocurrido sin ella. 
El uso de anticonceptivos también ayudó a las economías menos desarrolladas, al aumentar el empleo y el potencial de ingresos de las mujeres. 
Sin embargo, quizás uno de los efectos económicos más importantes de la anticoncepción tenga que ver con el "ratio de dependencia" -la proporción de trabajadores disponibles en relación a los jubilados, los niños y los enfermos-. 
Reducir la tasa de natalidad disminuye el ratio de dependencia general -aunque a riesgo de futuras escaseces de mano de obra, un gasto más débil de los consumidores y una menor productividad-. 
Y, a medida que aumente la cantidad de gente que vive más, y el tamaño relativo de la población en edad laboral decaiga, el ratio de dependencia puede empezar a aumentar, con serias repercusiones socioeconómicas, ya que la gente mayor requiere más atención médica y utiliza las pensiones. 
Por otro lado, el rápido crecimiento demográfico como resultado de tasas de natalidad más altas puede amenazar el bienestar de las comunidades y los países más pobres, al alterar el ratio de dependencia en el otro extremo de la escala. 
El África subsahariana y las otras regiones más pobres del mundo han registrado un crecimiento demográfico significativo del 2% anual en los últimos años, mientras que la tendencia demográfica en las economías avanzadas de Europa y Asia se ha mantenido estable o ha disminuido. 
Las simulaciones indican que la cantidad promedio óptima de niños nacidos de una mujer en el transcurso de su vida es de aproximadamente 2,3. 
Esto es la tasa de fertilidad total (TFT) necesaria para mantener los niveles poblacionales actuales (la tasa de reemplazo). 
Desafortunadamente, pocos países logran el equilibrio correcto, ya que hay países cuyos promedios varían de 6,9 (en Nigeria) a 0,8 (en Singapur). 
El Libro Mundial de Hechos de la CIA revela que 141 países (aproximadamente la mitad de la población mundial) cayeron por debajo de la tasa de reemplazo, mientras que se proyecta que la caída demográfica en algunos casos alcance el 20% en 2050. 
Algunos países, como Alemania y Francia, están intentando elevar su TFT al nivel de reemplazo. 
Otros luchan por reducir su TFT, por miedo a un desempleo masivo y un malestar social en el futuro. 
En todos los casos, las circunstancias económicas y las presiones sociales dictarán el nivel y la velocidad del crecimiento demográfico. 
Ese es el motivo por el cual se le ha dedicado tanta atención al impacto de una población global en aumento en la demanda de alimentos. 
En algunas partes del mundo, se ha asociado el incremento de la población con el hambre y la desnutrición. 
Hasta hace poco, se predecía que la población global superaría los 11.000 millones de personas en 2050, lo que desató temores malthusianos. 
Gracias, en parte, a las menores tasas de fertilidad en los países industrializados, esta proyección se ha ajustado hacia abajo, a unos 8.900 millones de personas. 
Sin embargo, esos temores persisten. El riesgo es que los responsables de las políticas y los activistas mezclen los problemas de la escasez de alimentos y del hambre con el del control de la población y sus consecuencias económicas y sociales a largo plazo. 
De hecho, según un pronóstico de 2002 de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO por su sigla en inglés), la producción global de alimentos superará las necesidades de la población global para el año 2030, en gran medida debido a la Revolución Verde del medio siglo pasado. 
Podría decirse que las causas de la escasez de alimentos se encuentran en la organización, la distribución y el desecho de los recursos, no en el crecimiento demográfico. 
La Institución de Ingenieros Mecánicos del Reino Unido estimó en 2013 que se desperdician entre 1.200 y 2.000 millones de toneladas de alimentos anualmente (30-50% de la producción total de alimentos). 
Esto excede con creces los 230 millones de toneladas de alimentos producidos en el África subsahariana. 
Al mismo tiempo, la FAO estima que 870 millones de personas en todo el mundo -el 90% de las cuales viven en países en desarrollo- sufren desnutrición crónica. 
Es más, aproximadamente la mitad de los 10,9 millones de niños que mueren cada año se mueren como resultado de una mala alimentación, mientras que más de 1.400 millones de adultos y 40 millones de niños están excedidos de peso o son obesos. 
Nada de esto debería desviar la atención de la necesidad de alcanzar un equilibrio entre crecimiento demográfico, ratios de dependencia apropiados para los países en diferentes etapas de desarrollo económico y la lucha por los derechos reproductivos de las mujeres. 
Estas son cuestiones a largo plazo que requieren una cooperación internacional y una investigación colaborativa. 
De hecho, al igual que el cambio climático, el equilibrio demográfico es una cuestión global que se debe abordar con cuidado y de manera rigurosa -y antes de que sea demasiado tarde. 

Desbaratar el plan de juego de Putin 
MÚNICH – Tan pronto como concluyeron los Juegos Olímpicos de Invierno celebrados en Sochi, Rusia dijo adiós al espíritu olímpico invadiendo y ocupando un país extranjero. 
Con su agresión contra Ucrania, el Kremlin ha violado la Carta de las Naciones Unidas, el Acta Final de Helsinki y otros acuerdos internacionales, incluidos el Memorando de Budapest sobre garantías de seguridad y el acuerdo sobre la cuenca del mar Negro, en el que se exponían con claridad cómo debían ser las relaciones de Rusia con Ucrania. 
Se ha convertido a Crimea en una zona militar y, si sigue agudizándose la crisis, sus habitantes podrían encontrarse pronto atrapados en la línea de fuego. 
Ahora los rusos afrontan el aislamiento económico y diplomático internacional, con lo que se exacerbarán los males económicos de su país, y el imprudente juego del Presidente Vladimir Putin podría arrastrar al mundo a un conflicto más amplio. 
A la luz del peligroso comportamiento de Putin, Occidente debe replantearse su posición sobre él. 
Se trata de un dirigente que interpretó un documento técnico de la Unión Europea sobre las subvenciones a la exportación y las disposiciones antifraude como un programa oculto y amenazador. 
Mas en general, se trata de un paranoico que ve una inverosímil coalición de rusos liberales, fascistas ucranianos, la CIA y terroristas islámicos intentando frustrar sus deseos, si no derribarlo, en todo momento. 
De hecho, lo que estamos viendo no es una desafortunada y exagerada reacción ante los acontecimientos recientes, sino el resultado de una preparación meticulosa. 
Los ejércitos no movilizan a 150.000 soldados en cuestión de días ni tienen preparados vehículos y miles de uniformes sin insignias ni hacen maniobras militares en regiones pacíficas del mundo sin avisar. 
Sería un error que la OTAN reaccionara ante las provocaciones de Rusia con un ruido de sables similar. 
Al fin y al cabo, los Estados Unidos y la UE siguen teniendo una panoplia de instrumentos para modificar el cálculo de Putin o el de quienes financian su régimen. 
Lo más importante es que los EE.UU. y Europa deben cooperar mucho más estrechamente que hasta ahora. 
La impresión de desunión respecto de las sanciones hace el juego a Putin. 
Algunos miembros de la UE, como Alemania, deben estar a la altura de las esperanzas que han despertado recientemente. 
Si los dirigentes alemanes hablan en serio de la necesidad de que arraigue el hábito “del cumplimiento de la responsabilidad”, están obligados a actuar en consecuencia, aun cuando ello entrañe costos económicos. 
Occidente debe escuchar también atentamente a la vecina de Ucrania, Polonia, que probablemente tenga la comprensión más profunda de las complejidades de la crisis. 
Lo más importante es que es esencial observar ciertos principios fundamentales. 
Recurrir a la diplomacia. 
Europa, los EE.UU. y el Japón ya han suspendido su cooperación con Rusia en el G-8. 
De forma similar, la OCDE debe dejar en suspenso el proceso de adhesión de Rusia. 
Tras las medidas punitivas adoptadas por los EE.UU., la UE acaba de decidir aplicar algunas sanciones “suaves”, pero medidas modestas como la suspensión de las conversaciones sobre la liberalización de los visados no impresionarán demasiado al Kremlin. 
Señales más contundentes, como, por ejemplo, la cancelación o suspensión de los acuerdos relativos al gasoducto South Stream y un embargo de la venta de armas y artículos de doble uso, merecen un examen en serio. 
Imponer sanciones selectivas a los responsables de la incursión de Rusia en Crimea. 
Un instrumento evidente a ese respecto es el de ampliar la Ley Magnitsky de los EE.UU., que prohíbe a las 18 personas identificadas como directamente responsables de la detención, maltrato y muerte del abogado ruso Sergei Magnitsky la entrada en los EE.UU. o la utilización de su sistema financiero. 
Se debe enmendar la ley Magnitsky para incluir en ella los nombres de los dirigentes políticos y militares responsables de la invasión de Ucrania. 
Además, el proyecto de ley modificado debe ser aprobado por los EE.UU. y la UE simultáneamente, con lo que se formulará una amenaza creíble de congelación de los activos en el extranjero del Estado ruso, las empresas de propiedad estatal, los funcionarios concretos y los oligarcas relevantes. 
Conversar con los rusos. 
Occidente debe comunicar a los rusos de a pie el carácter espurio de la actitud de suma cero y de “nosotros contra ellos” de Putin. 
Unas relaciones más estrechas entre Ucrania y la UE no suponen amenaza alguna para Rusia; al contrario, una Ucrania estrechamente integrada con sus vecinos occidentales podría impulsar también la economía de Rusia. 
Eso puede ser irrelevante para un dirigente que se guía por visones de una gloria imperial restaurada, pero no para el pueblo sometido a su gobierno. 
No será fácil abrir agujeros en la muralla de propaganda del Kremlin, pero no ha de ser imposible en nuestro hiperconectado mundo. 
Apoyar a Ucrania con ayuda financiera –como acaba de hacer la UE– y garantizando la celebración de sus próximas elecciones. 
La asistencia militar debe comprender, como mínimo, la cooperación con los servicios de inteligencia occidentales mediante una Comisión OTAN-Ucrania. 
Si la situación se deteriorara aún más, Occidente debe proporcionar también ayuda médica y activos de vigilancia. 
Si la guerra ruso-georgiana de 2008 sirve de alguna ayuda, el Centro de Ciberdefensa de la OTAN debe ayudar a Ucrania a prepararse para una ofensiva digital en gran escala. 
Defender a los aliados de la OTAN. 
La OTAN debe examinar las posibles medidas concretas para proteger a sus miembros. 
Ucrania tiene fronteras con cuatro miembros de la OTAN (Polonia, Eslovaquia, Hungría y Rumania), mientras que un quinto (Turquía), junto con Rumania, da al mar Negro. 
Además, Estonia y Letonia están alarmadas por las ambiciones geopolíticas de Rusia, en particular con el pretexto de proteger a sus parientes étnicos. Los dos países tienen un 25 por ciento, aproximadamente, de poblaciones rusas: herencia de su pasado soviético. 
Por último, Polonia y Lituania tienen fronteras con Kaliningrado, territorio ruso en medio de Europa (y escenario de sus maniobras de combate más recientes). 
Éste es un momento para la diplomacia y la OTAN debe intentar evitar la confrontación directa, pero no a toda costa. Debe tener en cuenta que las acciones de Rusia podrían ser deliberadamente contrarias a una solución pacífica. 
La alianza no puede permitirse el lujo de lanzar un debate largo y acalorado sobre el despliegue de sus fuerzas y capacidades sólo en el momento en que fracasen los intentos diplomáticos. 
Cuando los ucranianos se levantaron contra sus dirigentes corruptos, pasaron a ser los primeros en arriesgar su vida con vistas a conseguir el objetivo de adherirse a la UE. 
El resultado fue una represalia injustificada de Rusia. 
Así, pues, ésta no es una guerra de Ucrania, que es la víctima inmediata, pero en modo alguno el objetivo de Putin en última instancia. 
Se trata de un ataque evidente a los principios de la soberanía de los Estados, la inviolabilidad de las fronteras negociadas y el cumplimiento de los acuerdos multilaterales que sostienen el actual sistema internacional basado en normas. 
Así, pues, todos cuantos defienden dicho sistema tienen el deber de contrarrestar la agresión de Rusia. 

¿Cómo se fabrica el dinero? 
BERLIN/SOUTHAMPTON.– El mes pasado, los BRICS (Brasil, Rusia, India, China y Sudáfrica) anunciaron la creación de su propio banco de desarrollo, que reduciría su dependencia del Banco Mundial y el Fondo Monetario Internacional, dominados por Occidente. 
Estas economías se beneficiarán gracias a la mayor influencia y flexibilidad que tendrán sus políticas monetarias. 
Pero no deben descartar las valiosas lecciones que ofrecen las recientes innovaciones en política monetaria logradas por los bancos centrales de los países avanzados. 
En junio, el Banco Central Europeo, siguiendo el ejemplo del Banco de Inglaterra en 2012, identificó al «crédito bancario para la economía real» como una nueva meta de política. 
Un par de semanas después, el Banco de Inglaterra anunció la introducción de una forma de orientación del crédito para limitar su uso en transacciones de activos inmobiliarios. 
Antes de la crisis financiera de 2008, todas estas políticas hubieran sido menospreciadas como intervenciones injustificadas en los mercados financieros. 
De hecho, en 2005, cuando uno de nosotros (Werner) recomendó esas políticas para evitar las «reiteradas crisis bancarias», enfrentó críticas vehementes. 
En marzo de este año, sin embargo, el Banco de Inglaterra reconoció la observación que él y otros han hecho: a través de sus créditos, los bancos en realidad crean el 97 % de la oferta monetaria. 
Dado que cada dólar en un nuevo crédito bancario aumenta la oferta monetaria en un dólar, los bancos no son intermediarios financieros, sino creadores de dinero. 
El creciente reconocimiento de la verdadera función de los bancos cambiará las reglas del juego en áreas como la política monetaria y la regulación financiera, y permitirá a los funcionarios enfrentar eficazmente problemas como las reiteradas crisis bancarias, el empleo y el subdesarrollo. 
Pero llevará tiempo hasta que esto sea completamente aceptado, en parte no menor porque desafía un principio fundamental de la economía tradicional. 
De hecho, según este nuevo paradigma, el ahorro, aunque útil, no es un requisito esencial para la inversión y, por lo tanto, para el crecimiento económico. 
Estados Unidos, que experimentó un prolongado período de crecimiento sin ahorro, es un claro ejemplo. 
Por lo general, el crecimiento económico depende de una creciente cantidad de transacciones y de una creciente cantidad de dinero para financiarlas. 
Los bancos proporcionan ese financiamiento al ampliar el crédito; el impacto de esa acción depende de quien lo recibe. 
El crédito bancario para las transacciones relacionadas con el PIB afecta al PIB nominal, mientras que el crédito bancario para la inversión en la producción de bienes y servicios genera crecimiento no inflacionario. 
El problema reside en los créditos bancarios para las transacciones de activos, que a menudo producen ciclos de bonanza y crisis. 
Cuando ofrecen demasiado crédito de este tipo, los bancos inflan los precios de los activos hasta niveles insostenibles. 
Cuando el crédito inevitablemente se desacelera, los precios colapsan. 
A medida que los especuladores tardíos quiebran, la participación de los créditos en mora en los balances de los bancos aumenta y los obliga a reducir el crédito más aún. 
Solo es necesaria una caída del 10 % en el valor de los activos de los bancos para llevar al sistema bancario a la quiebra. 
Con la comprensión de este proceso, los responsables de las políticas pueden actuar para evitar futuras crisis bancarias y resolver las recesiones poscrisis de manera más eficaz. 
Para comenzar, deben restringir el crédito bancario para transacciones que no contribuyen al PIB. 
Además, en caso de crisis, los bancos centrales deben comprar los activos no redituables a los bancos a su valor nominal, para sanear completamente sus balances, a cambio de la obligación de someterse a un monitoreo crediticio. 
Dado que no se inyectaría nuevo dinero al resto de la economía, este proceso –que la Reserva Federal de EE. UU. encaró en 2008– no generaría inflación. 
Para estimular el crédito bancario productivo –y fomentar la eficacia de la política fiscal– los gobiernos deben dejar de emitir bonos y, en su lugar, tomar créditos bancarios a través de contratos crediticios, que suelen ofrecer tasas menores a la rentabilidad de los bonos. 
Esto reforzaría el crédito bancario y estimularía la demanda, el empleo, el PIB y la recaudación fiscal. 
Finalmente, debe establecerse una red de pequeños bancos locales sin fines de lucro, que proporcionen servicios bancarios universales y créditos a las pequeñas y medianas empresas, como el esquema que ha sostenido la fortaleza económica alemana y su capacidad de recuperación durante los últimos 200 años. 
Más allá de robustecer al sector bancario, esa iniciativa mejoraría el indicador de creación de empleo por dólar de crédito bancario. 
Por supuesto, los grandes bancos multinacionales, que se han beneficiado durante tanto tiempo gracias a la percepción de que las economías necesitan ahorro, probablemente se resistan a esas reformas. 
Durante décadas, estos bancos han ofrecido «ahorro extranjero» a los países en desarrollo, prestándoles a elevadas tasas de interés y en moneda extranjera, alimentando la acumulación de exorbitantes deudas externas, que a menudo terminan convertidas en capital accionario. 
En otras palabras, emitían crédito que contribuía poco a la economía local y luego drenaban los recursos locales con intereses y explotando la deuda denominada en moneda extranjera. 
De la misma forma en que los BRICS han rechazado las instituciones económicas dirigidas por Occidente, las economías desarrolladas harían bien en expulsar a los bancos extranjeros y permitir que las instituciones financieras locales creen dinero para su uso productivo. 
Después de todo, el desarrollo económico exitoso –en países como EE. UU., Alemania, Japón y China– ha dependido de la creación interna de crédito para la inversión productiva. 
Durante la Gran Depresión en la década de 1930, Michael Unterguggenberger, el alcalde del pueblo tirolés de Wörgl, hizo un experimento: para reducir el desempleo y finalizar proyectos de obra pública muy necesarios, contrató trabajadores y les pagó con «recibos laborales», que podían ser usados para pagar los impuestos locales. 
Así, la autoridad local de hecho emitió dinero por el trabajo realizado y la economía local experimentó un boom. 
El banco central, sin embargo, no se mostró muy complacido y decidió hacer valer su monopolio sobre la emisión monetaria. Obligó a Unterguggenberger a abandonar el dinero público local y condujo a Wörgl nuevamente a la depresión. 
Unos 80 años después, la ciudad inglesa de Hull ha comenzado a implementar un esquema similar utilizando una moneda digital encriptada que, hasta el momento, no ha sido prohibida por ley. 
La creación ilimitada de dinero por parte de los grandes bancos privados ha generado una abrumadora inestabilidad y socavado el principio fundamental de que la creación de dinero debe servir al bien público. 
Esto no tiene por qué ser así. 
Si se implementan salvaguardas que garanticen que el crédito sirva a propósitos productivos y públicos, los responsables de las políticas pueden lograr un crecimiento económico sin endeudamiento, estable y sostenible. 

El interés estadounidense por Merkel 
BERLÍN – Los alemanes solían decir en broma que el gusto de la canciller Angela Merkel por la comunicación a través de mensajes de texto señalaba el fin efectivo de la historiografía tradicional. 
Pues bien, parece que al menos las agencias estadounidenses de espionaje se han preocupado por llevar un cuidadoso registro de estas comunicaciones reservadas, tanto en Berlín como en otras capitales del mundo. 
Por desgracia, el presidente estadounidense Barack Obama y su gobierno todavía no han comprendido la magnitud y la gravedad del daño que esto causa a la credibilidad de Estados Unidos entre sus aliados europeos. 
El problema más grave no es el espionaje entre países (algo que todos hacen), sino el alcance de los programas estadounidenses de recolección de inteligencia y la actitud de Estados Unidos hacia sus aliados. 
Los aliados transatlánticos ya han tenido divergencias en asuntos tales como el cambio climático, la cárcel de Guantánamo y la Guerra de Irak; estas revelaron el surgimiento de una incomprensión entre las partes, que es producto a veces de profundas diferencias respecto de los mejores modos de lograr ciertos objetivos compartidos. 
Pero la crisis de las escuchas telefónicas y las otras incómodas revelaciones del ex contratista de inteligencia estadounidense Edward J. Snowden son señales de un problema más profundo: una crisis de desconfianza mutua que amenaza con abrir una enorme grieta entre ambas orillas del Atlántico, justo cuando Estados Unidos y Europa necesitan más que nunca estrechar su cooperación en asuntos políticos, económicos y de seguridad. 
Probablemente nada perjudique tanto las relaciones cordiales entre estados democráticos como una conducta que atente contra el prestigio interno de un aliado. 
Cuando hace unos meses el escándalo de la NSA sacudió a Europa, fue Merkel la que salió a tratar de calmar las aguas. 
Precisamente por eso, las presuntas escuchas de las que fue objeto su teléfono celular la afectan de modo particular en lo personal y en lo político. 
Entre 2009 y 2011 me desempeñé en el gobierno de Merkel; debo admitir que entonces fui bastante descuidado en el uso de dispositivos de comunicación móviles. 
Claro que en principio, siempre se debe dar por sentado que las comunicaciones de un gobierno serán objeto de espionaje por parte de servicios de inteligencia de otros países. 
Pero una cosa es que lo hagan Rusia o China y otra muy diferente que lo haga un aliado que ha insistido reiteradamente en la importancia de profundizar la amistad y la cooperación entre ambos lados del Atlántico. 
La personalidad de Obama contribuye a complicar las cosas.Es difícil recordar otro presidente estadounidense con un grado tal de desconexión personal respecto de otros jefes de estado. 
Cuando estalló el escándalo, en vez de comunicarse directamente con un país amigo, Obama optó por mantener perfil bajo y hacer que el secretario de prensa de la Casa Blanca, Jay Carney, emitiera una incómoda declaración según la cual el gobierno de Estados Unidos “no vigila” y “no vigilará” las comunicaciones de Merkel. 
Claro que no hace falta mucha perspicacia para reconocer en ella un torpe intento de no admitir que los servicios de inteligencia estadounidenses vigilaron a Merkel en el pasado. 
Parece que el gobierno de Obama omitió hacerse algunas preguntas básicas. 
¿Cómo se justifica el espionaje a una mandataria que se encuentra entre los aliados más cercanos de Estados Unidos en la OTAN y en la misión a Afganistán, a la que se invitó al Jardín de las Rosas de la Casa Blanca para condecorarla con la Medalla Presidencial de la Libertad, el máximo galardón que Estados Unidos puede dar a un extranjero? 
Además, Merkel no fue la única. 
¿Cómo puede el gobierno de Obama justificar el espionaje a un aliado (Francia) que se esforzó por ganarse la confianza de Estados Unidos proveyéndole de un muy necesario apoyo militar y político en Libia y Siria? 
El presidente francés, François Hollande, ha de sentirse defraudado, no solamente por el hecho de que Estados Unidos lo espiara, sino también porque, con toda probabilidad, sus propios servicios de inteligencia no le avisaron de la súbita decisión de Obama de someter al Congreso estadounidense el uso de la fuerza militar en Siria. 
Por último, ¿cómo puede Obama explicar a la Unión Europea (a cuya delegación en Washington, DC, también se le plantaron micrófonos) que es crucial comenzar negociaciones francas, serias y de amplio alcance para la firma de un Acuerdo Transatlántico sobre Comercio e Inversión? 
Importantes personalidades europeas ya han alzado sus voces para exigir una suspensión de las tratativas (entre ellas, el presidente del Parlamento Europeo y el líder de los socialdemócratas alemanes, que se apresta a formar coalición de gobierno con Merkel). 
Cualquier demora o fracaso en la profundización de la integración económica transatlántica puede provocar un costo económico de varios cientos de miles de millones de dólares (por no hablar del daño incalculable para la credibilidad de Estados Unidos en Europa). 
Últimamente se habla mucho de los riesgos que supone una nueva era de aislacionismo y falta de liderazgo estadounidense en el mundo. 
Pero es importante señalar que la posible retirada estadounidense de los asuntos globales no sería el único factor causante: lo mismo puede derivarse de un uso imprudente del poder duro y el poder blando en la escena internacional por parte de Estados Unidos. 
Habrá que discutir opciones para reparar el desastre de la NSA. 
Francia y Alemania quieren crear un sistema común de inteligencia con Estados Unidos, pero es probable que esta idea sea difícil de implementar, sobre todo habida cuenta de que no siempre es posible controlar totalmente a los diversos servicios de espionaje que operan en el mundo. 
Como primera medida, Obama debe redescubrir las grandes dotes comunicativas que lo catapultaron a la Casa Blanca. 
Desde el punto de vista de la diplomacia pública, su manejo del escándalo de las escuchas fue un fiasco. 
Para contener los daños y comenzar la muy necesaria recreación de confianza, Obama debe enviar un pedido de disculpas creíble a Merkel, a sus otros aliados occidentales y a los ciudadanos de cada uno de los países implicados. 
En el contexto político estadounidense, los mea culpa (especialmente, cuando van dirigidos a un gobierno extranjero) suelen verse como signo de debilidad. 
Pero en el caso del escándalo de la NSA, la única solución viable para dar vuelta la página es que Obama haga un pedido de disculpas inequívoco. 
Por desgracia, el tiempo para hacerlo y que en Europa se interprete como un gesto auténticamente conciliador (y como un signo de fortaleza y convicción reales por parte de Estados Unidos) se agota. 

La crisis de legitimidad de Karzai 
Leyendo la prensa reciente, uno podría concluir que todo lo que necesita Harmid Karzai, el gobernante de Afganistán, para pacificar su país es una mayor presencia de fuerzas internacionales de paz y un flujo más ágil de asistencia. 
La zanahoria de la asistencia internacional y el garrote de las fuerzas internacionales de paz supuestamente evitarán que el gobierno de Karzai muera en la cuna. 
Siguiendo esa lógica, los EU han acelerado la entrega de asistencia (una tarea que saben bien cómo lograr, ya que han sido los proveedores del noventa por ciento de toda la ayuda monetaria a Afganistán incluso durante la época del Talibán). 
El anuncio del presidente Bush de que los EU, Japón y Arabia Saudita han creado un fondo de 180 millones de dólares para la reconstrucción de las carreteras en Afganistán constituye la medida más reciente para acelerar el flujo de la asistencia para el desarrollo. 
Se está reforzando a las fuerzas internacionales de seguridad, compuestas principalmente por turcos, y su mandato se extenderá a todo el país. 
El anuncio hecho por Paul Wolfowitz, Subsecretario de Defensa de los EU en ese sentido, representó un cambio en el rumbo de la posición estadounidense anterior, que prefería limitar a las fuerzas de pacificación a Kabul, para que no estorbaran las operaciones en contra de los reductos de Al Qaeda y el Talibán. 
El problema con esta estrategia de zanahoria y garrote no es que esté equivocada, sino que es insuficiente. 
No reconoce que, ni una mayor presencia de fuerzas de pacificación, ni una ayuda entregada con eficiencia lograrán las metas deseadas, hasta que el pueblo afgano acepte que el gobierno de Karzai representa con justicia sus intereses. Hoy en día, ese no es el caso. 
La revolución de los Estados Unidos tuvo sus orígenes en la creciente sensación entre los colonizadores de que la autoridad del parlamento en América del Norte era ilegítima. 
La velocidad con la que los debates en los Estados Generales franceses se convirtieron en una revuelta en contra de los Borbones refleja el sentimiento entre los franceses comunes de que el gobierno de Luis XVI carecía de legitimidad. 
Ni el gobierno mejor armado ni el más rico pueden sobrevivir durante mucho tiempo a menos de que sectores amplios de su población acepten su mandato como legítimo. 
Inglaterra fracasó en Estados Unidos y la corona francesa en su propio país porque los gobernados dejaron de reconocer su autoridad. 
La legitimidad pasó del régimen a sus oponentes, quienes lo derrocaron con rapidez. 
Algo parecido está sucediendo en Afganistán. 
Si no se atienden las causas, el gobierno de Karzai se derrumbará inevitablemente, y con él, todo el proceso internacional que se inició hace un año. 
¿Por qué perciben los afganos como ilegítimo a un gobierno establecido por un acuerdo al que todas las facciones dieron su aprobación, y que fue confirmado por una Asamblea Nacional (Loya Jirga) debidamente constituída y celebrada bajo patrocinio internacional? 
La razón es que el gobierno de Karzai, y Karzai mismo, están bajo el control de un pequeño grupo de hombres poderosos asociados con la ex Alianza del Norte y dirigidos por el Ministro de Defensa Marshall Fahim. 
Los comentaristas extranjeros frecuentemente aceptan que una camarilla de tajikistanos ejerce una influencia desproporcionada sobre el gobierno. 
Ello le resta peso a la exclusividad del gobierno. 
Muchas figuras clave provienen de un puñado de aldeas en un solo valle, el Panjshir. 
Los pashtunes que viven en el sur y el este, de gran importancia estratégica, junto con los hezaras musulmanes shiítas, constituyen aproximadamente dos tercios de la población de Afganistán. 
Ninguno de esos grupos se siente adecuadamente representado en los consejos de Karzai. 
Muchos uzbekistanos, turkmenistanos e incluso algunos tajikistanos se sienten excluídos. 
Todas las personas activas en política en el país entienden la realidad de este control sobre el poder. 
Saben que Fahim utilizó a la Loya Jirga para promover a Karzai, un pashtún, porque era maleable y carecía de fuerzas independientes propias. 
Tiemblan ante el hecho de que el ejército de Marshall Fahim, el más grande del país, se encuentra en guarniciones alrededor de Kabul. 
Están frustrados ante la ceguera de la comunidad internacional que no percibe su destino. 
Esa frustración, y los esfuerzos de Fahim por reprimirla, están en el centro de muchos de los recientes hechos sangrientos de los que se culpa a los rebeldes talibanes, a cabecillas locales y a Al Qaeda. 
Muchos pashtunes que no estaban de acuerdo respaldaron al Talibán, sobre todo porque prometía paz y orden. 
De hecho, muchos cabecillas siguen con sus luchas, frecuentemente con apoyo extranjero (incluso de Estados Unidos). 
También Al Qaeda está interesada en inhabilitar al gobierno de Karzai, y con gusto explota su talón de Aquiles. 
La única manera de resistir estas amenazas es atacar sus raíces: el desequilibrio de poder en la cima del régimen y en el personal de los ministerios, que gradualmente le está quitando legitimidad al gobierno de Karzai. 
El hecho de que Karzai sea un hombre decente y bien intencionado no mejora su problema, el cual no puede resolver él solo. 
La solución tiene que ser la firmeza apoyada, si es necesario, por la fuerza militar, para permitirle a Karzai enfrentarse a Marshall Fahim. 
Ahora que las fuerzas internacionales de pacificación operarán a nivel nacional, es necesario decirle a Marshall Fahim que retire su cerco sobre Kabul. 
Ahora que la ayuda está empezando a fluir, es necesario decirle a Karzai que el flujo dependerá de que incluya a pashtunes y hezaras prominentes en los círculos centrales del gobierno. 
Tanto los EU como la ONU están actuando con base en una esperanza inocente de que el problema de legitimidad de Karzai se pueda resolver por las buenas de una forma u otra. 
Están calculando mal la seriedad de la situación. 
Si no se emprenden aciones pronto, Karzai no sobrevivirá. 
Es probable que el gobierno siguiente sea anti-ONU, anti-Occidente, anti-Estados Unidos y antisecular, y que forme sus alianzas políticas y estratégicas sobre esas bases. 
Por supuesto, puede ser que ni siquiera surja un nuevo gobierno. 
De cualquier manera, a menos de que se tomen medidas enégicas en las próximas semanas o a lo mucho en los próximos meses, Afganistán se encontrará en la senda de otra racha de conflictos sangrientos. 

El nuevo club para bancos centrales de primera clase 
NUEVA YORK – En la estala de la crisis financiera 2007-2008, los bancos centrales del mundo desempeñaron un papel fundamental en el rescate del sistema financiero mundial. 
Intervinieron cuando los mercados privados se congelaron, haciendo las veces de prestamistas e intermediarios de última instancia, y proporcionaron liquidez adicional para engrasar las ruedas que hacen girar las finanzas. 
Estos bancos centrales ofrecieron sus servicios principalmente a los participantes nacionales, pero también extendieron su generosidad a las entidades privadas extranjeras. 
De hecho, incluso los Estados extranjeros se beneficiaron después de que los bancos centrales firmaron acuerdos de intercambio, llamados también acuerdos “swap”, proporcionándose entre ellos acceso ilimitado a sus respectivas monedas. 
Esta situación ha creado un precedente preocupante. 
Las líneas de intercambio también denominadas líneas “swap”, originalmente creadas como una solución temporal en el año 2007, y establecidas en dicho momento para vincular a la Reserva Federal de los EE.UU., el Banco Central Europeo y el Banco Nacional de Suiza, se han ampliado en cada ocasión en la que una nueva crisis sacudió los mercados. 
Sin embargo hace muy poco tiempo atrás, seis bancos centrales anunciaron su determinación de constituir dichas líneas de intercambio de manera permanente. 
No obstante, ¿tenían estos bancos centrales la autoridad legal para hacerlo? 
Y, aunque la hubiesen tenido, ¿deberían haber hecho uso de la misma? 
Las líneas de swaps originales podían de manera justa ser clasificadas como medidas de emergencia. 
Sin embargo, lo qué puede ser permisible y justificable en una emergencia financiera puede no ser apropiado como una práctica habitual en tiempos normales. 
Los banqueros centrales podrían argumentar que hemos entrado en un estado en el cual el mercado se encuentra en crisis permanente, una crisis análoga a la interminable “guerra contra el terrorismo”. 
Mas incluso esta espantosa analogía no responde a la pregunta de si los bancos centrales deberían asumir posiciones de poder en las relaciones internacionales. 
Por supuesto, un banco central es quien manda sobre la estabilidad de precios en la economía nacional a la que presta servicios, y la estabilidad de precios se ve influenciada por los tipos de cambio. 
Por lo tanto, se puede argumentar que los bancos centrales deberían tener la facultad de intervenir en los mercados de divisas, y que esta facultad debería – por lo menos en tiempos de crisis – incluir compromisos con bancos centrales extranjeros para proporcionarles liquidez ilimitada en la moneda nacional a su cargo. 
Sin embargo, lo que queda menos claro, es si los bancos centrales pueden usar la misma justificación para crear líneas de intercambio permanentes con un número limitado de otros bancos centrales que ellos elijen. 
Esto es similar a realizar un anuncio en un crucero que se aproxima hacia un iceberg que indique que la tripulación definitivamente va a rescatar a los pasajeros de primera clase, pero no necesariamente a los demás pasajeros. 
No se ha invitado a hacerse miembro del club de líneas de intercambio a todos los bancos centrales de todos los países – ni si quiera se invitó a todos los bancos centrales de los países “amigos”. 
La membresía está restringida a la Reserva Federal de Estados Unidos, el Banco de Inglaterra, el Banco Central Europeo, el Banco de Japón, el Banco Nacional Suizo y el Banco de Canadá. 
Es posible que exista una justificación legal para este elitismo neo-imperial. 
El denominado C-6 podría argumentar que, debido a su mandato de mantener la estabilidad de precios, solamente los bancos centrales de los países cuya suerte económica podría desestabilizar los precios internos deberían recibir un acceso privilegiado a la moneda nacional. 
Sin embargo, la elección de socios monetarios es un asunto que requiere de la aplicación de decisiones. 
Por ejemplo: ¿Por qué Canadá sí y México no? 
¿No son ambos miembros del TLCAN? 
¿Por qué Suiza sí y no Brasil, que es uno de los mercados emergentes más grandes? 
Escoger socios es un acto inherentemente político. Se concede el acceso a las divisas de alta demanda a un selecto grupo de pocos países, relativamente fuertes, precisamente cuando los países más débiles se encuentran en su momento más vulnerable. 
Al haber sido dejados fuera del club, estos países no tienen más remedio que auto-proporcionarse mecanismos de seguridad, mediante la acumulación de reservas de divisas. 
De hecho, la investigación empírica sugiere que los países que no tienen acceso explícito o implícito a liquidez tienden a mantener reservas en niveles muy superiores en comparación a las que mantienen los pocos países privilegiados – y esto lleva a que los mencionados países privilegiados acusen a los no privilegiados de contribuir a los desequilibrios mundiales por acaparar un exceso de reservas. 
Los miembros de club de intercambio C-6 pueden estar en lo correcto cuando piensan que las finanzas globales requieren de una banca central más proactiva. 
Pero, ¿es justo o correcto permitirles tomar el asunto en sus propias manos y determinar un sistema de gestión monetaria internacional diseñado para servir a sus propios intereses, con poca consideración por otros países, que se encuentran igualmente expuestos a riesgos? 
El anuncio conjunto del C-6 consolida la gran división entre las economías de primera clase y las economías de clase económica. 
Se nos pide confiar en que estos bancos centrales seleccionados harán lo correcto. 
La confianza es importante. 
Sin embargo, cuando se trata de la toma de decisiones políticas, el control democrático y la responsabilidad sobre las acciones son de esencial importancia. 

La debacle del tope de endeudamiento de Estados Unidos 
NUEVA YORK – Cuando la crisis de deuda soberana de Grecia ponía en riesgo la supervivencia del euro, las autoridades estadounidenses llamaban a sus pares europeos para expresar su consternación ante su incapacidad para resolver la cuestión. 
Ahora, la cosa se dio vuelta y son los líderes norteamericanos los que reciben ese tipo de llamados. 
La amenaza más reciente de un incumplimiento de pago de la deuda de Estados Unidos pudo evitarse, pero sólo temporariamente. 
Otra batalla se avecina a comienzos del año próximo, cuando será necesario volver a elevar el tope de endeudamiento del gobierno norteamericano. 
En Europa, la opinión generalizada es que la falta de una unión política -considerada una precondición necesaria para compartir las obligaciones de deuda y, así, colocar al euro en una posición sólida- está en la raíz de la crisis del continente. 
Pero la crisis de Estados Unidos sugiere que la unión política no es ninguna panacea para gestionar la deuda soberana. 
Durante semanas, los republicanos en la Cámara de Representantes amenazaron con bajarle la persiana al gobierno -impidiendo así que extendiera su autoridad de endeudamiento más allá de la fecha límite del 17 de octubre- para objetar leyes que fueron sancionadas por el Congreso en su totalidad y ratificadas por la Corte Suprema. 
En la eurozona, la principal causa de desacuerdo ha sido cómo se incurrió en las deudas que tienen que ser refinanciadas -es decir, si contravinieron límites de deuda acordados-. 
En Estados Unidos, el eje de la disputa ha sido el objetivo que tendrán los fondos. 
La diferencia en definitiva es menor y no habría que dejar que opaque lo que realmente está en juego: la autogobernancia democrática en una época de alta deuda pública. 
En 1773, los llamados Hijos de la Libertad montaron el Motín del té en Boston bajo el slogan "No a los impuestos sin representación". 
Y los fundadores de Estados Unidos claramente consideraban que el control legislativo del presupuesto era un pilar esencial de la gobernancia democrática. 
Los impuestos siguen siendo la fuente predominante de ingresos del gobierno en la mayoría de los países desarrollados. 
Pero el papel del financiamiento de la deuda ha venido creciendo -y, con él, la necesidad de refinanciar deuda antigua cuando el gasto total, incluyendo el pago de la deuda, excede el ingreso total. 
Un amplio acceso a los mercados de deuda internacionales solventes y líquidos les ha permitido a los responsables de las políticas sortear algunos de los aspectos de la gobernancia democrática que plantean un mayor desafío. 
En lugar de abordar cuestiones espinosas sobre cómo distribuir recursos limitados, los gobiernos democráticos parecen creer que pueden tenerlo todo: impuestos bajos y un amplio financiamiento de la deuda para solventar guerras o programas que satisfagan al electorado. 
Las crecientes cargas de deuda sugieren que esta forma de política barata ha llegado a su fin. 
Pero el problema es mucho más profundo. 
La excesiva dependencia del financiamiento de la deuda ha minado los principios básicos de la democracia, y las finanzas del gobierno cada vez más están determinadas por cronogramas de pago y no por los ciclos electorales y la deliberación política. 
En tiempos de crecimiento económico, el financiamiento de la deuda ofrece una salida fácil frente a opciones difíciles. 
Cuando la economía está en problemas, en cambio, los acreedores -y aquellos que están dispuestos a contemplar la perspectiva del incumplimiento de pago- pueden imponer su voluntad a cualquiera. 
Este poder surge de la naturaleza de la deuda. 
Un impuesto es una demanda de cuasi-capital del gobierno que afecta las expectativas financieras de sus ciudadanos. 
Obtener el consentimiento de la mayoría de los ciudadanos para aumentar los impuestos puede ser un reto en términos políticos, y se ha vuelto más difícil a medida que la movilidad de capital ha achicado la base tributaria y desatado una carrera descendente en materia de tasas. 
La deuda, por el contrario, es un compromiso contractual para pagarles a los acreedores a quienes, en general, no les importa cómo se gasta el dinero. 
Al incurrir en deuda, los estados entregan un elemento de soberanía -la flexibilidad para alterar el curso con el tiempo en respuesta a las demandas del electorado- a cambio de la capacidad de financiar gastos sin verse obligados a transitar el campo minado que implica, en términos políticos, un aumento de los impuestos. 
Crear instituciones viables para gestionar la deuda pública en una democracia es difícil. 
Los mecanismos actualmente disponibles son topes de endeudamiento basados en tratados, constitucionales y estatutarios, que funcionan como un ratio del PBI o, como en Estados Unidos, que se establecen en términos nominales. 
Los topes de endeudamiento basados en tratados son básicamente ineficaces, como sugiere la experiencia de Europa. 
Los límites de deuda constitucionales todavía tienen que ser puestos a prueba en tiempos de emergencia, cuando se necesita rápidamente un nuevo financiamiento. 
Y, como demuestra el reciente impasse en Estados Unidos, las minorías políticas con poder de veto efectivo pueden abusar de los topes estatutarios en una crisis económica, cuando aumenta la dependencia del financiamiento de deuda externo. 
De hecho, en la medida que esa dependencia del financiamiento de deuda mina la autogobernancia, el abuso de los topes de endeudamiento para beneficio partidario se torna cada vez más probable. 
El problema es que las democracias todavía tienen que aprender a manejar la deuda de manera efectiva. 
Si bien la unión política puede estabilizar el euro, no sostendrá o fortalecerá la democracia a menos que los líderes de Europa se ocupen de esta falencia crítica. 
Hasta la democracia continua más antigua del mundo no es inmune a la erosión de la autogobernancia. 
Los compromisos de nunca aumentar los impuestos hicieron que Estados Unidos dependiera del financiamiento de la deuda -y, más aterrador aún, de aquellos que están dispuestos a vetar su refinanciamiento. 

Cambios en Europa que desde arriba no se ven 
MÚNICH – Según una frase muy famosa del estadista francés Georges Clemenceau, “los generales siempre están librando la guerra anterior”. 
Hoy que la crisis del euro ya pasó, esta frase es aplicable a la Unión Europea y sus actuales intentos de darse un marco institucional más estable. 
La Unión Europea atraviesa una etapa de transformaciones radicales, pero muchas de ellas están pasando casi inadvertidas, porque la atención está puesta casi exclusivamente en la implementación de reformas de amplio alcance desde los niveles superiores. 
Parece que los funcionarios sólo son capaces de ver aquellos cambios que tengan que ver con eurobonos, nuevos tratados europeos o giros de la canciller alemana Angela Merkel en materia de políticas. 
Pero hay otros cambios más pequeños, guiados por los mecanismos del mercado, a los que también hay que prestar atención. 
La obsesión de Europa por la implementación de reformas desde arriba se debe a la predominancia de determinados tipos de análisis para las causas de la crisis del euro. 
En Alemania, Holanda o Finlandia, la mayoría considera que la desestabilización de la eurozona (y la consiguiente desestabilización de la Unión Europea) se debió al exceso de gasto público y las deficiencias de regulación en países como Grecia, España y Chipre. 
Otro análisis, un tanto más elaborado, sostiene que los problemas de estos países con el gasto se originaron en la existencia del euro. 
Según este análisis, los desequilibrios que desestabilizaron la eurozona se debieron a que el Banco Central Europeo pretendió aplicar una única política monetaria a todos los países miembros. 
Con esto, los tipos de interés quedaron en niveles demasiado bajos para el sur de Europa, lo que llevó a que tanto los gobiernos como los particulares abusaran de la disponibilidad de crédito barato; y niveles probablemente demasiado altos para Alemania, que ya tenía que cargar con el lastre económico de la reunificación. 
Si la causa de estos desequilibrios estaba en el euro, sigue el argumento, aplicar soluciones en el nivel nacional no servirá de nada. 
La única opción para Europa es corregir y fortalecer la unión monetaria por medio de una unión bancaria, fiscal y política. 
La unión bancaria es un requisito indispensable para poner fin al círculo vicioso generado por la combinación de problemas de solvencia en los bancos y exceso de endeudamiento público. 
Lo bueno es que el esquema de dicha unión está bien definido, y su creación ya está en marcha, aunque a ritmo muy lento. 
Respecto de la unión fiscal, el argumento no es tan claro, sobre todo porque sus proponentes no han podido hasta el momento explicar bien el significado de dicha unión. 
Parece ser que implicaría un presupuesto comunitario mucho mayor (que presumiblemente se financiaría con alguna clase de euroimpuesto) más la introducción de un seguro de desempleo con respaldo de la eurozona y un mecanismo de mutualización de deuda (como los eurobonos). 
La centralización de los poderes financieros y fiscales exigiría un aumento de la responsabilidad política en el nivel europeo, lo cual a su vez demandaría una unión política, con funcionarios designados por elección directa en dicho nivel y una ampliación considerable de los poderes del Parlamento Europeo. 
Una unión de ese tipo no parece probable, al menos en un futuro próximo. 
Pero tal vez eso no sea tan importante como muchos dicen. 
Porque lo cierto es que responder a lo sucedido en los últimos cinco años con elaborados diseños de nuevas instituciones supone un riesgo: el de distraerse mirando hacia el pasado en vez de hacer frente a los verdaderos desafíos del futuro. 
Después de todo, la crisis de la eurozona se debió a la aparición de desequilibrios generados por la introducción del euro y, en menor medida, por la reunificación alemana, dos hechos que no se repetirán. 
Además, los desequilibrios de la primera década del euro ya se están resolviendo. 
De hecho, los dolorosos ajustes a los que han debido hacer frente los países del sur de Europa (junto con Irlanda) ya produjeron una reducción considerable de sus déficits externos y una caída del costo unitario de la mano de obra. 
En la actualidad, las exportaciones de España crecen más rápido que las de Alemania. 
Los cambios a la legislación laboral, los sistemas de pensiones y los marcos regulatorios que se están implementando en países como España y Portugal son alentadores. 
Estas mejoras generarán cada vez más presión sobre Francia e Italia para hacer cambios similares, algo que a su vez serviría para aumentar la competitividad de Europa en su conjunto. 
A esto hay que añadirle que en este momento, la situación política de la eurozona no es favorable a la introducción de reformas duraderas. 
La crisis dejó a Alemania (por el tamaño de su economía y su gran superávit externo) en un papel más dominante, y a los demás países en una posición más débil. 
Si Europa se pone a discutir una unión fiscal y política ahora, la unión resultante será demasiado rígida, demasiado alemana. 
Pero conforme el resto de Europa se recupere (y los alemanes dilapiden parte de su poderío económico postergando sus reformas internas), la fuerza relativa de Alemania se reducirá. 
Una vez que en la Unión Europea no haya una potencia claramente dominante, probablemente será más fácil establecer instituciones que cuenten con más respaldo de todos los países y, por ende, sean más duraderas. 
Si los problemas del pasado ya se están corrigiendo y los problemas del futuro serán de otra clase y magnitud, entonces tal vez no hagan falta ni eurobonos ni euroimpuestos. 
Y sin una mutualización de las deudas o una redistribución de la riqueza a gran escala, no habrá necesidad de unión política, al menos por ahora. 
Esto no quiere decir que las instituciones europeas no necesiten más autoridad que la que tenían antes de la crisis. 
Incluso sin unión fiscal y política, la Comisión Europea recibió la atribución de supervisar el gasto público y otras variables macroeconómicas (como el crecimiento de los salarios y la situación de los precios inmobiliarios) que puedan volver a provocar desequilibrios. 
Asimismo, se le ha dado autoridad al BCE, junto con organismos de nivel nacional, para supervisar a los grandes bancos de la eurozona. 
Pero también es fundamental que se reconozca que ahora los mercados financieros están más disciplinados. 
En esto radica la discrepancia entre quienes lo esperan todo de las reformas institucionales y quienes confían más en mecanismos impulsados desde la base. 
Parece ser que muchos piensan (sobre todo en el Reino Unido y Estados Unidos) que “resolver” la crisis del euro supone volver a aquella situación ideal primigenia en la que los bonos de todos los gobiernos europeos eran activos igualmente seguros. 
Pero para los alemanes, los holandeses y los austríacos, que haya diferentes tipos de interés no es el problema, sino que es parte de la solución: ese diferencial colabora con la imposición de disciplina, más allá de los nuevos poderes de las instituciones europeas. 
No es necesario que el nuevo marco institucional de la eurozona dicte las políticas fiscales y económicas de los dieciocho países que la integran. 
Sólo hace falta que sea suficientemente sólido para dar a los mercados tiempo de reconocer las señales de peligro y reaccionar ante ellas, y que al mismo tiempo ofrezca ayuda real a aquellos países que en un momento dado pudieran estar en problemas. 
No sólo es realizable, sino que se está realizando. 
Por eso ahora, es tiempo de que los países europeos se ocupen del desafío de volverse más flexibles y productivos, para poder ser más competitivos en el futuro. 
Este artículo representa la opinión personal de la autora. 

El miedo a “L” 
WASHINGTON, DC – En los últimos años, los economistas han estado repasando el alfabeto para describir la forma de la tan esperada recuperación... empezando por una optimista V, continuando con una más pesimista U y acabando con una desesperante W, pero ahora una ansiedad más profunda está empezando a acechar a la profesión: el miedo a lo que yo llamo una recuperación “en forma de L”. 
Visto a la luz de los deprimentes cinco últimos años, 2013 no ha sido malo para las economías avanzadas. 
La zona del euro salió, técnicamente, de la recesión, la tasa de desempleo en los Estados Unidos fue inferior a la de años anteriores y el Japón empezó a moverse después de un largo letargo y el negativo golpe del terremoto y del maremoto en 2011. 
Pero, si miramos debajo de la superficie, resulta evidente que seguimos asomándonos al borde del precipicio. 
En el tercer trimestre de este año, el PIB se contrajo, con carácter interanual, no sólo en casos muy conocidos como los de Grecia y Portugal, sino también en Italia, España, los Países Bajos y la República Checa, y en algunos países, como Francia y Suecia, el PIB creció con tasas menores que la de aumento de la población, lo que quiere decir que los ingresos por habitante disminuyeron. 
Además, las condiciones del mercado laboral se deterioraron hacia el final del año. 
El número de desempleados en Alemania aumentó durante cuatro meses consecutivos hasta noviembre. 
Entre los países industrializados, los Estados Unidos son los únicos que tienen una buena ejecutoria, pero incluso en este país, aunque la tasa de desempleo ha bajado durante el año y ahora asciende al siete por ciento, el desempleo de larga duración representa un 36 por ciento, inhabitualmente alto, del desempleo total, lo que amenaza con erosionar la base de aptitudes y hacer que la recuperación resulte tanto más difícil. 
Entretanto, la reactivación del Japón se ha debido a una muy necesaria inyección de liquidez, pero la mejora del Japón no durará demasiado, a no ser que el gobierno del Primer Ministro, Shinzo Abe, llegue hasta el final con su promesa de reformas estructurales más profundas. 
Así las cosas, algunos comentaristas han hablado recientemente de la posibilidad de una desaceleración prolongada en los países industrializados. 
No es una opinión que se acoja con agrado, pues otros critican a quienes la profesan de alimentar el pesimismo, pero no se puede rechazarla sin más ni más. 
El miedo a una recuperación en forma de L es legítimo. 
La tecnología moderna ha permitido a los trabajadores de las economías en ascenso participar en un mercado laboral mundial; a falta de una importante innovación importante en materia de políticas, es probable que ese fenómeno represente un prolongado lastre para los países ricos y hay pocas señales de innovación. 
En cambio, hay una crisis en la profesión de los economistas, que refleja la crisis de los países avanzados. 
Gracias al cambio tecnológico y a la incesante mundialización, en los 50 últimos años el carácter de enteras economías ha cambiado espectacularmente sin que ese fenómeno haya ido acompañado de cambios en el pensamiento de las autoridades. 
¿Por qué esa estasis? 
Una posibilidad es la de que los mismos factores que están volviendo a los empresarios excesivamente cautelosos sobre nuevas iniciativas están inclinando a las autoridades a la prudencia. 
Un interesante trabajo de las economistas del Banco Mundial Leora Klapper e Inessa Love muestra que una consecuencia importante de la crisis financiera ha sido la renuencia de los empresarios a crear nuevas empresas. 
Sus autoras muestran que, después de un aumento constante de 2004 a 2007, la creación de empresas se redujo marcadamente. 
En el Reino Unido, por ejemplo, el número de sociedades de responsabilidad limitada de nueva creación bajó de 450.000 en 2007 a 372.000 en 2008 y 330.000 en 2009. 
Lo interesante es que, si bien esa reducción es más pronunciada en las economías avanzadas, que dependen particularmente de los mercados financieros, se aprecia en casi todos los 95 países que las autoras estudiaron. 
La razón no es difícil de entender. Una recesión es una época en la que tenemos tendencia a adoptar una actitud prudente, atenernos a lo conocido y renunciar a proyectos nuevos. 
La misma actitud ha resultado patente entre los economistas y las autoridades. 
En tiempos de profunda incertidumbre la tendencia es a mantenerse en el ámbito de lo conocido y evitar el pensamiento innovador. 
Resulta particularmente desafortunado en la actualidad, cuando la estructura de la economía mundial está cambiando rápidamente. 
Una señal reveladora de la excesiva cautela que exhiben los economistas y las autoridades ha sido su propensión a convertir la necesidad de documentación en una aversión a la creatividad analítica. 
Naturalmente, debemos utilizar la mejor documentación disponible para la formulación de políticas, pero hay sectores en los que no se dispone de ella. 
En esos territorios inexplorados, debemos basarnos en una combinación de intuición y teoría. 
Objetar nuevas políticas con el argumento de que no se basan en pruebas sólidas es quedarnos atrapados en el status quo. 
Para comprender el error de esa crítica, imaginemos que, a partir de una teoría y algunos supuestos, recomendemos una nueva política X, aun cuando no haya pruebas sólidas sobre si funciona o no. 
Y ahora utilicemos Y para referirnos a la actitud de “no aplicar X”. 
Si no hay pruebas sobre si X funciona, resulta claro que tampoco las hay sobre si Y funciona. 
Así, pues, si se considera la falta de pruebas una buena razón par no aplicar X, también lo es para no hacerlo en el caso de Y, pero se trata de una contradicción, porque es imposible no aplicar ni X ni Y. 
La propensión a recurrir a ese argumento incoherente refleja una proclividad en pro del status quo y una parcialidad contra la innovación en materia de políticas, pero ahora necesitamos precisamente la clase de pensamiento analítico que espoleó los grandes avances de la economía como disciplina durante los dos últimos siglos y medio... y que propició importantes avances en materia de políticas durante la Gran Depresión. 
La falta de ese pensamiento creativo es la que ha abocado la profesión de los economistas a un atolladero y ha obligado a los economistas y las autoridades a tener en cuenta el miedo a “L”. 

La razón y el fin de la pobreza 
WASHINGTON, D.C. – El Banco Mundial se ha fijado dos nuevos objetivos: acabar con la pobreza extrema y crónica en el mundo de aquí a 2030 y fomentar la prosperidad compartida, definida mediante los avances del 40 por ciento más pobre de la población en todas las sociedades. 
Ahora que el Grupo de Trabajo Abierto sobre los Objetivos de Desarrollo Sostenible de la Asamblea General de las Naciones Unidas ha hecho suyo el objetivo antipobreza, el debate sobre cómo lograrlo ha reavivado la vieja pregunta: ¿acabarán los beneficios del crecimiento económico revirtiendo en toda la población por sí solos o harán falta políticas redistributivas específicas? 
Por un error en el razonamiento deductivo, muchas personas sostienen la opinión de que el crecimiento bastará; a diferencia de los ideólogos comprometidos, se puede lograr que abandonen su posición. 
Ésa es la razón por la que el segundo objetivo del Banco Mundial de fomentar la prosperidad compartida es importante por sí mismo y también como complemento esencial para la consecución del objetivo de acabar con la pobreza. 
Como el Banco Mundial reconoce que a lo largo de los dos próximos decenios persistirá inevitablemente cierta pobreza “friccional”, su objetivo oficial es el de reducir el porcentaje de personas que viven por debajo del umbral de la pobreza, definido como un consumo diario de menos de 1,25 dólares (en paridad de poder adquisitivo) por persona, a menos del tres por ciento. 
Las investigaciones del Banco Mundial predicen que, si todos los países crecen con las mismas tasas que en los veinte últimos años y sin cambio en la distribución de los ingresos, la pobreza mundial se reducirá hasta el 7,7 por ciento de aquí a 2030, frente al 17,7 por ciento en 2010. 
Si crecen más rápidamente, con las tasas medias registradas en el decenio de 2000, la tasa de pobreza se reducirá hasta el 5,5 por ciento. 
Esas cifras indican que no es probable que el crecimiento por sí solo nos permita alcanzar el objetivo del tres por ciento, pero se trata solo de una indicación. 
Podemos argumentar que, aun así, debemos confiar en el crecimiento y limitarnos a adoptar medidas que fomenten su aumento. 
En un nuevo estudio, David Dollar, Tatjana Kleineberg y Aart Kraay han analizado empíricamente la relación entre crecimiento y pobreza. 
Su amplio estudio se basa en datos de estudios de gran calidad procedentes de 118 países y llega a una conclusión clara: la mayor parte de la erradicación de la pobreza habida en los últimos decenios se debió al aumento general de los ingresos de las economías. 
Más concretamente, el 77 por ciento de la variación del aumento de los ingresos del 40 por ciento más pobre de la población de los diversos países refleja diferencias en el aumento medio de los ingresos. 
Semejantes resultados de investigaciones mueven a muchos a concluir que la erradicación de la pobreza requiere que confiemos en el crecimiento general y que las intervenciones normativas gubernamentales contribuyen poco a ella, pero se trata de una conclusión errónea, que ilustra una falta de lógica. 
Para ver por qué, supongamos que en 1930 un economista hiciera un estudio empírico sobre lo que curaba las enfermedades infecciosas y, tras analizar los miles de datos de años anteriores, concluyera que el 98 por ciento de todas las enfermedades infecciosas se curaban con medicinas diferentes de los antibióticos: “tradicinas”, incluidas todas las medicinas tradicionales de diversas escuelas. 
Esa conclusión sería válida con mucha probabilidad, porque la utilización de antibióticos antes de 1930, justo dos años después de que Alexander Fleming descubriera la penicilina y años antes de que llegara a ser plenamente viable como cura, era muy escasa y en la mayoría de los casos fortuita. 
Pero ahora supongamos que el economista sostiene a continuación que, por tanto, sería absurdo administrar penicilina a los pacientes, porque sabemos que el 98 por ciento de todas las enfermedades tratables se curaban con tradicinas y la penicilina no era una de éstas. 
Se trata de una deducción errónea, basada en pruebas inexistentes. 
Lo que el estudio del economista de 1930 mostró fue que correspondieron a las tradicinas el 98 por ciento de los casos cuyo tratamiento dio resultado. 
No muestra que la penicilina no dé resultado. 
Se trata de un error común. 
Con frecuencia oímos afirmaciones como ésta: “Debemos confiar en el sector privado para la creación de puestos de trabajo, porque los estudios muestran que el 90 por ciento de los creados en el pasado correspondieron a dicho sector”. 
Si aceptáramos este razonamiento, tendríamos que aceptar la afirmación de un investigador soviético a finales del decenio de 1980 de que debemos confiar en el Estado para la creación de puestos de trabajo, porque la creación del 90 por ciento de los puestos de trabajo del pasado correspondió al Estado. 
Respecto de la creación de puestos de trabajo, hay tanto teoría como pruebas que respaldan la conclusión de que el sector privado es el factor principal de la expansión sostenible (lo que no equivale a negar que pueda haber margen para ajustar las políticas públicas a fin de que el sector privado sea más favorable para el empleo), pero respecto de la erradicación de la pobreza la teoría y las pruebas muestran que las intervenciones normativas, cuando están hábilmente concebidas, pueden desempeñar un papel importante. 
Algunas de esas políticas ya existen; otras están por crear: los antibióticos de nuestra época. 
En la India, los gobiernos llevan decenios intentando conseguir alimentos baratos para los pobres. 
El análisis de costos y beneficios ha inducido a muchos a declarar que se trata de una política fracasada, pero el defecto está en el método del programa, que consiste en depender del Estado para recoger los alimentos producidos por los agricultores y entregárselos a los pobres. 
El 45 por ciento, aproximadamente, de los cereales desaparece en ese proceso, lo que significa que se deben reparar los fallos del sistema, no que se deba abandonar todo el plan. 
Una asociación público-privada bien concebida, en la que el Estado conceda un subsidio directamente a los pobres, quienes después compren los alimentos a agricultores y comerciantes privados, beneficiará a todos. 
Evidentemente, cuando los pobres tienen más alimentos (y más sanos), su nutrición mejora; cuando unos niños mejor nutridos van a la escuela, se vuelven más productivos; lo mismo es aplicable a los servicios de salud. 
El crecimiento económico general es importante, pero los pobres no deben tener que esperar hasta que sus beneficios reviertan en ellos; con políticas antipobreza idóneas, los gobiernos pueden fomentar un crecimiento que también revierta en ellos. 


Se deben cumplir los compromisos de Europa con Turquía 
Ha llegado el momento de la verdad. 
El 17 de diciembre la Unión Europea debe decidir si inicia pláticas de adhesión con Turquía. żEstá preparada la Unión de hoy en día para dar marcha atrás al rumbo trazado por primera vez por titanes como Charles de Gaulle y Konrad Adenauer hace cuatro décadas? 
Cuando los jefes de Estado y de gobierno europeos concluyeron en 1994 que "Turquía es un Estado candidato, destinado a sumarse a la Unión sobre la base de los mismos criterios aplicados a otros Estados candidatos", lo hicieron con pleno conocimiento de todos las argumentos en favor y en contra de la membresía de Turquía en la UE. 
Lo mismo se puede decir de la decisión que tomaron tres ańos después, cuando prometieron iniciar las negociaciones, en caso de que en diciembre de 2004 consideraran que Turquía cumplía los criterios políticos y de que así lo recomendase la Comisión Europea, cosa que ésta hizo en octubre. 
Al dar su recomendación, la Comisión subrayó los avances de Turquía e indicó las áreas donde se deben hacer mayores esfuerzos. 
Sin embargo, las conclusiones de la Comisión fueron claras: "considera que Turquía cumple de manera suficiente los criterios políticos y recomienda que se abran las negociaciones de adhesión". 
Si los líderes europeos se negaran ahora a iniciar las pláticas de adhesión con Turquía no sólo estarían contradiciendo sus decisiones anteriores, sino que estarían infringiendo claramente los repetidos compromisos políticos de la Unión con Turquía. 
Por naturaleza e intención esas negociaciones se deben encaminar a la adhesión. 
Se espera que sean largas y difíciles. 
Pero para Turquía hay en ello un beneficio, ya que le dará tiempo para continuar –y profundizar—el proceso de transformación que ya está en curso. 
Por su parte, la UE debe utilizar este intervalo para poner orden en su propia casa: ratificar el Tratado Constitucional y concluir la integración de los nuevos Estados miembros que ingresaron este ańo, así como aquellos –Bulgaria, Rumania y Croacia—que podrían unirse mientras se celebran las pláticas de adhesión con Turquía. 
Sin duda, esta tarea no está más allá de las capacidades de la Unión. 
Si se supera el reto, para el momento en que Turquía y la Unión lleguen a una decisión definitiva, ambas partes habrán cambiado profundamente. 
Dadas las características específicas de Turquía –su tamańo, posición geopolítica y tradiciones religiosas – su adhesión a la UE presenta tanto grandes retos como enormes oportunidades para ambas partes. 
Sin embargo, ninguno de los problemas se debe ver como obstáculo infranqueable para la membresía de Turquía. 
En efecto, en su informe, la Comisión ha mostrado cómo se pueden superar. 
La mayoría de los argumentos que presentan quienes se muestran escépticos sobre la membresía de Turquía son, de hecho, falsos y engańosos. 
Sin duda todo el mundo sabe que Turquía ya se ha identificado a sí misma como Estado europeo y el resto de Europa la reconoció como tal hace décadas. 
Después de todo, żde qué otra manera podría ser miembro de pleno derecho de todas las organizaciones e instituciones europeas menos la UE? 
A este respecto, Turquía es fundamentalmente distinta a los países de Africa del Norte y del Medio Oriente. 
Sencillamente no es cierto que el ingreso de Turquía abriría las puertas a países no europeos. 
Es igualmente erróneo el punto de vista de que el Acuerdo de Asociación de Turquía de 1963 no tiene gran relevancia para su membresía en la UE porque en ese momento el carácter de la Unión era meramente económico. 
Desde el principio del proceso de integración, los padres fundadores de Europa dejaron muy en claro que el objetivo final era una unión política, y que la integración económica era sólo el primer paso. 
Es absurdo insinuar que visionarios europeos como Adenauer y de Gaulle no se hayan dado cuenta de las consecuencias de su decisión de admitir a Turquía como miembro asociado de la CEE. 
En efecto, en esa oportunidad, el Presidente de la Comisión Walter Hallstein repitió en tres ocasiones que "Turquía pertenece a Europa". 
Cuando el Consejo Europeo abrió el camino para la membresía de Turquía en 1999, tomó plenamente en cuenta el establecimiento de la Unión (política) Europea por el Tratado de Maastricht ańos atrás. 
Además, los miembros de la Convención Europea no pueden haber dejado de ver la posibilidad de que se dieran pronto las negociaciones de adhesión con Turquía. 
Por último, no hay razón para pensar que la nueva Constitución no puede dar cabida a la membresía turca. 
El 17 de diciembre los jefes de Estado y de gobierno europeos deben tomar una decisión clara e inequívoca en favor de las negociaciones de adhesión con Turquía para cumplir con sus propios compromisos de hace mucho tiempo y velar así por los intereses más profundos de Europa. 
Esta es una fecha histórica; la credibilidad de la Unión Europea está en juego. 



El nudo corredizo se aprieta 
WASHINGTON, DC – Incluso con un nuevo niñero intentando poner algo de orden en la Casa Blanca, el Presidente Donald Trump sigue teniendo que hacer frente a multitud de problemas. 
El reciente nombramiento del general retirado John Kelly, ex Secretario de Seguridad Interior de Trump, como Jefe de Gabinete, reemplazando al desventurado Reince Priebus, ha reducido parte del caos interno e inducido algo de disciplina en el comportamiento de Trump. 
Pero todo esto podría cambiar cualquier día o en cualquier momento. 
Kelly ha logrado evitar que los asesores entren y salgan de la Oficina Oval a su aire (Trump tiene la tendencia a inspirarse en la última conversación que ha tenido) y ha exigido que los papeles y memorandos para el presidente se le envíen a él primero. 
Al menos por el momento, los tuits del presidente han bajado en cantidad y nivel de insensatez. 
Los aficionados a observar a Trump esperan que pronto comience a fastidiarse con la disciplina de Kelly. Se dice que, sabedor del enorme ego de Trump, Kelly estimula con amabilidad en lugar de dar instrucciones. 
También tiene la ventaja de la alta estima de Trump hacia los generales. 
Pero bien podría ocurrir que a Trump le encolericen las noticias que alaben a Kelly por poner orden en la Casa Blanca. 
(El asesor Steve Bannon nunca recuperó por completo la estima del presidente después de aparecer en la cubierta de la revista Time poco después de la toma de mando.) 
Mientras tanto, los resultados en las encuestas son más bajos que nunca, los más bajos de cualquier presidente en un punto tan temprano de una administración. 
Miembros de su propio Partido Republicano se están distanciando de él. 
El reciente fracaso del Congreso, de mayoría republicana, de rechazar la Ley de Cuidados de Salud Asequibles, uno de los grandes logros de Barack Obama, que puso la atención de salud al alcance de los que hasta entonces no podían permitírsela, fue una humillante derrota para Trump. 
Apenas los suficientes senadores republicanos (tres, pero había más de ser necesario) votaron por rechazar la última de varias iniciativas que trataron de cumplir la promesa del partido de reemplazar la “Obamacare”. 
Ese calificativo para la ley, acuñado por los republicanos cuando se promulgó a principios de 2010, tenía una intención peyorativa y su oposición al programa pareció vindicarse en las elecciones de mitad de periodo de ese año, cuando arrasaron en ambas cámaras del Congreso. 
Pero los republicanos no se dieron cuenta de dos cosas: a medida que la gente iba obteniendo acceso a la atención de salud (para este año, aproximadamente 20 millones de personas), se popularizaba al igual que lo hacía Obama, que acabó su segundo periodo como uno de los presidentes estadounidenses más populares. 
A lo largo de la presidencia de Obama, los republicanos llegaron a darse cuenta de que ya no bastaba con llamar a rechazar la Obamacare, y su retórica pasó a recalcar la necesidad de “rechazar y reemplazar”. 
Convocaron a más de 50 votaciones nominales diciendo que harían exactamente eso, sabedores de que en realidad no importaba mucho porque Obama vetaría cualquier rechazo serio. 
Las votaciones nominales en realidad se convirtieron en recaudaciones de fondos: llamados a una base republicana incauta a enviar dinero para seguir luchando contra el supuestamente odiado programa. 
Pero cuando tras las elecciones de 2016 un republicano alcanzó la Casa Blanca, los líderes republicanos en el congreso no tuvieron dónde esconderse. 
Los republicanos controlaban ahora todo el gobierno, sin tener idea alguna de con qué reemplazar la Obamacare. 
Tras seis meses en el cargo, Trump no tiene ningún logro legislativo del que alardear (aunque ha reclamado como victoria la aprobación del Senado de Neil Gorsuch como nuevo juez de la Corte Suprema). 
No deja de ser significativo el que los líderes republicanos hicieran caso omiso de la exigencia de Trump de que vuelvan a abordar el rechazo y reemplazo de la Obamacare antes de considerar otros asuntos sustantivos. 
Si bien la ley de sanidad concentró la mayor parte de la atención de los legisladores, otro proyecto de ley iba avanzando en el Congreso, representando otro tropiezo para Trump. 
Inquietos por la evidente debilidad del presidente por Vladimir Putin (o quizás su temor a él), en ambas cámaras ambos partidos aprobaron por abrumadora mayoría una ley para imponer más sanciones a Rusia e impedir al presidente levantar ninguna de ellas (lo que es más inusual). 
Y, puesto que la ley se aprobó con suficientes votos como para impedir el veto presidencial, Trump no tuvo más remedio que firmarla, lo que hizo en privado y sin la acostumbrada presencia de la prensa ni los patrocinadores de la ley. 
Mientras tanto, la investigación sobre Trump y las relaciones de su campaña con Rusia en relación con la interferencia a su favor en las elecciones de 2016 ha continuado, fuera de la atención del público. 
Esa investigación se ha ampliado para incluir al yerno de Trump, Jared Kushner, y su hijo Donald Jr. 
Esta primavera, Trump hizo saber que quería el despido de Robert Mueller, asesor especial que encabeza la investigación y ex director del FBI, que goza de gran respeto en ambos partidos. 
Ya había despedido al director del FBI James Comey, pero por ley no podía despedir él mismo a Mueller, por lo que intentó causar la renuncia del Fiscal General Jeff Sessions, quien apropiadamente se había recusado de la investigación. 
De ese modo, Trump podía nombrar a un reemplazante que despidiera a Mueller. 
Pero se ve que Sessions, el primer senador republicano en apoyar a Trump, se la estaba pasando en grande eliminando las numerosas protecciones de la época de Obama en áreas tales como los derechos civiles, y se negó a dimitir. 
Varios ex colegas de Sessions en el Senado también exigieron a Trump que se frenara. 
Si bien Kelly lo llamó para asegurarle de que su puesto estaba a salvo, los senadores republicanos, preocupados de que Trump se deshiciera de él durante la pausa de agosto, crearon un procedimiento que le impediría nombrar un fiscal general interino para despedir a Mueller, y advirtieron de que hacerlo causaría una crisis constitucional. 
Entonces, cuando el Congreso se preparaba para la pausa de agosto, se supo que Mueller (que había contratado a fiscales de gran reputación especializados en transacciones financieras internacionales, a pesar de las advertencias de Trump de que no se metiera con sus finanzas) había convocado un gran jurado en Washington. 
El nudo corredizo se aprieta. 

¿Un gran desmoronamiento? 
ESTAMBUL – Este mes, centenario del estallido de la primera guerra mundial, constituye una oportunidad para reflexionar sobre los grandes riesgos. 
Como advirtió recientemente Michael Spence, el cada vez mayor déficit de seguridad del orden internacional, que refleja el debilitamiento de la gobernación mundial actual, está volviéndose rápidamente el mayor riesgo que afronta la economía mundial. 
Hace un siglo se podría haber hecho la misma afirmación. 
El 30 de julio de 1914, buques de guerra austríacos bombardearon Belgrado, cinco semanas después del asesinato del Archiduque Franz Ferdinand en Sarajevo. 
A mediados de agosto, el mundo estaba en guerra. 
El armisticio acordado al cabo de cuatro años, después de que hubieran muerto veinte millones de personas, representó tan sólo un interludio antes del horror de la segunda guerra mundial. 
En los años anteriores a agosto de 1914, hasta el asesinato del Archiduque, la economía mundial funcionó relativamente bien: el comercio aumentó a escala mundial, los mercados financieros parecían sólidos y la comunidad empresarial hacía caso omiso de los problemas políticos por considerarlos pasajeros o irrelevantes. 
Fue un desmoronamientos político que dio paso a tres decenios terribles para la economía mundial. 
Los mercados y la actividad económica pueden soportar una gran tensión e incertidumbre políticos... hasta el momento en que el orden internacional se desmorona. 
Actualmente, por ejemplo, el estado de ánimo económico es bastante optimista. 
El Fondo Monetario Internacional pronostica un cuatro por ciento de crecimiento para la economía mundial en 2015, mientras que los índices de los mercados de valores están altos en muchas partes del mundo; de hecho, el Dow Jones alcanzó un máximo histórico en el pasado mes de julio. 
Sin embargo, en los últimos meses un avión civil de pasajeros fue derribado en la Ucrania oriental por un ultramoderno misil de fabricación rusa, las tensiones han aumentado en torno a las disputadas islas de los mares de la China Meridional y Oriental y el caos ha seguido extendiéndose por Oriente Medio. 
El conflicto palestino-israelí está en una de sus peores fases en varios decenios y es probable que la nueva frustración desencadenada por la pérdida en gran escala de vidas civiles en Gaza aliente reacciones extremas. 
Los terroristas podrían estar a punto de idear armas mucho menos detectables. 
Hay otros peligros, menos “políticos”. 
El África occidental padece un terrible brote del mortífero virus Ébola, que matará a miles de personas. 
Hasta ahora el brote se ha mantenido en el nivel regional, pero sirve para recordar que, en una época en la que millones de personas viajan en avión, nadie está a salvo de la propagación de una enfermedad infecciosa. 
Si se contuviera una enfermedad o una amenaza terrorista limitando los viajes o los transportes internacionales, la economía mundial resultaría devastada. 
Pensar en agosto de 1914 debería recordarnos que las grandes catástrofes se pueden materializar gradualmente. 
Los dirigentes pueden ser “sonámbulos” que no gestionen el riesgo creando, pongamos por caso, instituciones para canalizar los intereses y las reclamaciones rivales que avivan los conflictos internacionales. 
Ese sonambulismo de las autoridades causó también el desplome financiero de 2008. 
Sus consecuencias no fueron tan funestas, aunque los efectos políticos del desempleo en masa y la intensificada sensación de inseguridad económica no han desparecido. 
Esos ejemplos deberían alentar al mundo para buscar formas de avanzar mediante medidas cooperativas, pero lo que parece estar sucediendo es lo contrario. 
Las Naciones Unidas parecen más paralizadas que nunca. 
El Congreso de los EE.UU. aún no ha aprobado el plan de reforma del FMI acordado en 2010, con lo que se debilita una de las instituciones internacionales más importantes. 
En parte porque los EE.UU. dificultan tanto los aumentos de capital y las reformas de la dirección de las instituciones financieras mundiales, los países BRICS (el Brasil, Rusia, la India, China y Sudáfrica) han lanzado su propio banco de desarrollo, que tendrá su sede en Shanghái. 
Asimismo, en lugar de dar un ejemplo excelente de cooperación supranacional y soberanía mancomunada para el siglo XXI, la Unión Europea sigue enfangada en disputas bastante mezquinas. 
Aunque aún no ha logrado acordar la concepción de su unión bancaria, está permitiendo al Primer Ministro Viktor Orbán de Hungría, uno de sus países miembros, denigrar los valores democráticos y liberales en que se basa la UE. 
La forma de avanzar no puede ser la de retroceder al pasado, con sus Estados-nación enfrentados. 
Sólo se puede asegurar el futuro mediante una sólida cooperación entre todos los comprometidos con la democracia liberal y el Estado de derecho, sin dobles raseros ni excusas, y el fortalecimiento paciente de las instituciones internacionales que encarnan dichos valores y pueden plasmarlos en la práctica. 
Siempre que una potencia regional o mundial actúa de un modo que contradice dichos valores o se alía estrechamente con quienes lo hacen, socava el orden internacional, que debería dar seguridad y aumentar la prosperidad (y hasta cierto punto lo ha hecho). 
La economía mundial alberga una gran promesa, pero sólo se puede realizarla en un sistema internacional basado en reglas, consentimiento, respeto y un sentido compartido de la justicia. 
El hecho de que ni el caos de Oriente Medio ni la crisis de Ucrania parezcan afectar a los mercados financieros no debe hacernos caer en la autocomplacencia. 
El recuerdo de agosto de 1914 debe servir para que no olvidemos cómo se sumió el mundo en la catástrofe. 
Como sabemos –o deberíamos saber– por el ejemplo del cambio climático, se deben gestionar los grandes riesgos, aun cuando la probabilidad de que se dé el peor resultado sea escasa. 

Cómo reacondicionar el contrato social raído de Europa 
WASHINGTON, DC – Durante gran parte del comienzo de 2014, la eurozona parecía estar en un estado de recuperación -débil e inestable, pero de todas maneras real-. 
En abril, el Fondo Monetario Internacional estimó que el crecimiento general del PBI alcanzaría el 1,2% este año, con una lenta disminución del desempleo, comparado con su previsión anterior de un crecimiento del 1%. 
Habiendo desaparecido la amenaza de tasas de interés insustentablemente elevadas en los países de la periferia de la eurozona, el camino hacia una recuperación moderada estaba supuestamente despejado, y lo que vendría después sería una cierta aceleración del crecimiento en 2015. 
Si bien es importante no reaccionar de manera exagerada ante las cifras trimestrales, los datos recientes, así como algunos de los datos revisados para el primer trimestre, son profundamente desalentadores. 
El pesimismo de hace dos años ha regresado -y con justa razón. 
Italia atraviesa una recesión indiscutida y está lejos de mostrar los tan esperados signos de vitalidad. 
El crecimiento francés es cercano a cero. 
Hasta el PBI de Alemania decayó en términos trimestrales en la primera mitad del año. 
Finlandia, un defensor acérrimo de las políticas firmes de austeridad, está en rojo en la primera mitad del año. 
Las tasas de interés nominales para la deuda soberana de los países de la periferia se han mantenido extremadamente bajas y, aun cuando se tienen en cuenta las expectativas de una inflación muy baja (o inclusive deflación), las tasas de interés reales son bajas. 
La eurozona ahora enfrenta no sólo una crisis financiera, sino una crisis de estancamiento. 
Las tensiones con Rusia pueden hacer que la recuperación resulte aún más difícil, y es improbable que la eurozona pueda alcanzar un crecimiento del 1% en 2014 sin cambios importantes en las políticas. 
El Banco Central Europeo ha anunciado que ofrecerá nuevo respaldo en materia de política monetaria y ha decidido utilizar todos los instrumentos si no una flexibilización cuantitativa directa (todavía no está comprando bonos soberanos). 
Pero no resulta para nada claro si el caballo proverbial que se lleva hasta el agua finalmente va a querer beber. 
Si las expectativas de crecimiento y empleo se mantienen lúgubres, será difícil reavivar la demanda, en especial la inversión empresaria privada, no importa cuán bajas estén las tasas de interés o cuántos recursos tengan los bancos para una potencial actividad crediticia. 
El mensaje del presidente del BCE, Mario Draghi, en su discurso el mes pasado en Jackson Hole, Wyoming, así como su conferencia de prensa en septiembre fueron un claro llamado a un mayor respaldo fiscal para impulsar la demanda efectiva. 
El problema económico esencial es claro: existe una necesidad casi desesperada de un mayor espacio fiscal en la eurozona para impulsar la demanda agregada, inclusive más inversión en Alemania. 
Pero también hay una necesidad persistente de reformas estructurales profundas del lado de la oferta, de manera que el estímulo fiscal se traduzca en un crecimiento sustentable a largo plazo, no sólo rebotes temporarios y mayores aumentos en los ratios de deuda de los países. 
Cuáles son las "mejores" reformas estructurales, en verdad, sigue siendo motivo de debate. 
Pero en la mayoría de los países éstas incluyen alguna combinación de reformas tributarias, del mercado laboral, del sector de los servicios y educativas, así como reformas en la administración territorial, especialmente en Francia. 
Esas reformas deberían tener como objetivo alcanzar un contrato social reacondicionado minuciosamente que refleje las realidades de la demografía y los mercados globales del siglo XXI, sin dejar de ser sensible al compromiso de los europeos con una justicia distributiva y una equidad política, y que resguarde a los ciudadanos de las sacudidas. 
Es fácil reclamar "reformas" sin especificar su contenido o sin tener en cuenta el contexto social, histórico y político. 
Al mismo tiempo, no será posible diseñar este nuevo contrato social país por país. 
Europa se ha vuelto demasiado entrelazada en infinidad de sentidos -no sólo en términos puramente financieros y económicos, sino también psicológicos-. 
Tal vez haya sorprendido a muchos que fuera una corte alemana, y no francesa, la que prohibiera a Uber, la aplicación móvil que está revolucionando el negocio de los taxis. 
Si no se puede forjar el nuevo contrato social en toda Europa, al menos se tendría que aplicar a la eurozona a fin de dar cabida a las reformas estructurales necesarias. 
De lo contrario, considerando que la política y la economía de la reforma de la eurozona están vinculadas de manera inseparable, la expansión fiscal podría resultar tan ineficiente como los esfuerzos de los responsables de las políticas monetarias para impulsar el crecimiento. 
El ministro de Finanzas de Italia, Pier Carlo Padoan, está impulsando correctamente un "tanteador de reformas" en la eurozona, que permitiría una comparación directa entre las reformas nacionales. 
Pero, más allá del tanteador, la voluntad de superar la trampa del estancamiento debe ser algo más que la suma de las voluntades nacionales. 
A Alemania debería tranquilizarla lo que está sucediendo en Francia e Italia; por el contrario, los europeos del sur deben poder confiar en que sus esfuerzos recibirán el impulso adicional que generaría una mayor inversión en toda la región, particularmente en Alemania. 
Un nuevo contrato social no surgirá por arte de magia. 
Ahora es el momento de que la nueva Comisión Europea proponga -y el nuevo Consejo Europeo y Parlamento Europeo respalden- un pacto político para legitimar y sostener las reformas necesarias para solucionar los problemas económicos de Europa. 

La crisis de los misiles de Cuba cincuenta años después 
CAMBRIDGE – En este mes se cumple el cincuenta aniversario de la crisis de los misiles de Cuba, aquellos trece días de octubre de 1962 que probablemente fueran el momento en que el mundo estuvo más cerca de una gran guerra nuclear. 
El Presidente John F. Kennedy había advertido públicamente a la Unión Soviética que no introdujera misiles de ataque en Cuba, pero el dirigente soviético Nikita Jrushchev decidió cruzar la línea roja de Kennedy subrepticiamente y colocar a los americanos ante un fait accompli. 
Cuando un avión americano de vigilancia descubrió los misiles, estalló la crisis. 
Algunos de los asesores de Kennedy lo instaron a lanzar un ataque aéreo y una invasión para destruir los misiles. 
Kennedy movilizó las tropas, pero también ganó tiempo anunciando un bloqueo naval de Cuba. 
La crisis amainó cuando los barcos soviéticos que transportaban más misiles regresaron a su punto de partida y Jrushchev accedió a retirar los misiles que ya había en la isla. 
Como dijo el entonces Secretario de Estado, Dean Rusk: “Estábamos mirándonos fijamente a los ojos y creo que el contrario pestañeó”. 
A primera vista, fue un resultado racional y previsible. 
Los Estados Unidos tenían una ventaja de 17 a 1 en armamento nuclear. 
Los soviéticos reconocieron, sencillamente, dicha ventaja. 
Y, sin embargo, los EE.UU. no lanzaron un ataque preventivo contra los emplazamientos de misiles soviéticos, que eran relativamente vulnerables, porque el riesgo de que se dispararan uno o dos misiles soviéticos contra una ciudad americana era suficiente para disuadir de lanzar un primer ataque. 
Además, tanto Kennedy como Jrushchev temían que las estrategias racionales y el cálculo cauto no bastaran para impedir una pérdida del control. 
Jrushchev ofreció una metáfora vívida en una de sus cartas a Kennedy: “Nosotros y ustedes no debemos tirar ahora de los extremos de la cuerda en la que ustedes han hecho el nudo de la guerra”. 
En 1987, yo formé parte de un grupo de expertos que se reunió en la Universidad de Harvard con los asesores de Kennedy supervivientes para estudiar la crisis. 
Robert McNamara, Secretario de Defensa de Kennedy, dijo que se volvió más cauto a medida que se desarrolló la crisis. 
En aquel momento, pensó que la probabilidad de que el resultado de la crisis fuera una guerra nuclear podría haber sido de una entre cincuenta (aunque consideró el riesgo muy superior después de enterarse en el decenio de 1990 de que los soviéticos ya habían entregado armas nucleares a Cuba.) 
Douglas Dillon, Secretario del Tesoro de Kennedy, dijo que pensaba que el riesgo de guerra nuclear había sido prácticamente nulo. 
No veía cómo podría haber alcanzado la situación el nivel de la guerra nuclear, por lo que había estado dispuesto a apretar más a los soviéticos y correr más riesgos que McNamara. 
El general Maxwell Taylor, Presidente del Estado Mayor Conjunto, también creía que el riesgo de guerra nuclear era escaso y se quejó de que los EE.UU. dejaran a la Unión Soviética salir bien librada con demasiada facilidad. 
Consideraba que los americanos deberían haber acabado con el régimen de Castro. 
Pero Kennedy sopesó profundamente los riesgos de perder el control de la situación, razón por la cual adoptó una postura más prudente de lo que habría gustado a algunos de sus asesores. 
La moraleja de la historia es la de que un poco de disuasión nuclear puede dar buen resultado. 
No obstante, sigue habiendo ambigüedades sobre la crisis de los misiles que dificultan la posibilidad de atribuir el resultado enteramente al componente nuclear. 
Hubo consenso público en el sentido de que los EE.UU. habían vencido, pero resulta difícil determinar hasta qué punto y por qué. 
Hay al menos dos posibles explicaciones del resultado, además del reconocimiento soviético de la superioridad de la potencia nuclear de los Estados Unidos. 
Una se centra en la importancia de lo que se jugaban relativamente las dos superpotencias en la crisis: para los EE.UU. no sólo había más en juego en la vecina Cuba que para los soviéticos, sino que, además, podían presionar con las fuerzas militares tradicionales. 
El bloqueo naval y la posibilidad de una invasión por parte de los EE.UU. reforzó el crédito de la disuasión americana, con lo que la carga psicológica recaía sobre los soviéticos. 
La otra explicación impugna la premisa misma de que la crisis de los misiles de Cuba fuera una clara victoria de los EE.UU. Los americanos tenían tres opciones: emprenderla a tiros (bombardear los emplazamientos de los misiles); apretar las tuercas (bloquear a Cuba a fin de convencer a los soviéticos para que retiraran los misiles); y hacer concesiones (conceder a los soviéticos algo que desearan). 
Durante mucho tiempo, los participantes hablaron poco de las concesiones que entrañó la solución, pero la documentación posterior indica que una silenciosa promesa por parte de los EE.UU. de retirar sus misiles obsoletos de Turquía e Italia probablemente fuera más importante de lo que se pensó en aquel momento (además, los EE.UU. aseguraron en público que no invadirían a Cuba). 
Podemos concluir que la disuasión nuclear tuvo su importancia en la crisis y que Kennedy tuvo en cuenta sin lugar a dudas la dimensión nuclear, pero lo que revistió tanta importancia no fue la proporción de armas nucleares de las dos potencias, sino el temor de que incluso unas pocas armas nucleares causaran una devastación intolerable. 
¿Hasta qué punto eran reales los riesgos? 
El 27 de octubre de 1962, justo después de que las fuerzas soviéticas de Cuba derribaran un avión de vigilancia de los EE.UU. (y matasen al piloto), un avión similar que estaba tomando las habituales muestras aéreas cerca de Alaska violó inadvertidamente el espacio aéreo soviético en Siberia. 
Afortunadamente, no fue derribado, pero más grave fue que se hubiera ordenado a las fuerzas soviéticas en Cuba –sin que los americanos lo supieran– repeler una invasión de los EE.UU, y se las había autorizado a recurrir a sus armas nucleares tácticas para ello. 
Resulta difícil imaginar que semejante ataque nuclear hubiera seguido siendo simplemente táctico. 
Kenneth Waltz, experto americano, publicó recientemente un artículo titulado “Razones por las que el Irán debe obtener la bomba”. 
En un mundo racional y previsible, semejante resultado podría producir estabilidad. 
En el mundo real, la crisis de los misiles de Cuba indica que podría no ser así. 
Como dijo McNamara: “Tuvimos mucha suerte”. 

La elección social y el bienestar social 
CAMBRIDGE – Los seres humanos siempre han vivido en grupos, y la vida del individuo ha dependido, invariablemente, de decisiones grupales. 
Pero estas plantean serios desafíos, habida cuenta de que los intereses y las inquietudes de los miembros del grupo son dispares. 
¿Cómo deberían tomarse las decisiones colectivas? 
Un dictador podría tratar de controlar cada aspecto de las vidas de la gente, ignorando las preferencias de todos excepto él mismo. 
Pero lograr semejante poder no es fácil. 
Y sobre todo, cualquier forma de dictadura se revela enseguida como un modo terrible de gobernar una sociedad. 
Así que por razones tanto éticas como prácticas, las ciencias sociales llevan mucho tiempo investigando la forma en que las decisiones colectivas pueden reflejar los intereses de los miembros de una sociedad, incluso en aquellas que no son totalmente democráticas. 
Por ejemplo, en el siglo IV a. C., Aristóteles en Grecia y Kautilia en la India exploraron diversas posibilidades de la elección social, en sendos clásicos, la Política y la Economía (el título en sánscrito de la obra de Kautilia, Arthashastra, significa literalmente “la ciencia del bienestar material”). 
El estudio de la elección social adquirió estatus de disciplina formal a fines del siglo XVIII, con los primeros trabajos de matemáticos franceses, en particular J. C. Borda y el Marqués de Condorcet. 
El clima intelectual de la época tenía una fuerte influencia de la Ilustración Europea, con su interés en la construcción razonada de un orden social y su compromiso con la creación de una sociedad atenta a las preferencias de la gente. 
Pero muchas veces, las investigaciones teóricas de Borda, Condorcet y otros autores dieron resultados bastante pesimistas. 
Por ejemplo, Condorcet planteó la denominada “paradoja de la votación”, que muestra que hay situaciones donde la regla de la mayoría no sirve, porque cada una de las alternativas pierde en una votación frente a otra, de modo que ninguna vence a todas las demás. 
La teoría de la elección social, en su forma sistemática moderna, debe sus rigurosos fundamentos al trabajo de Kenneth J. Arrow, expuesto en la disertación doctoral que dio en 1950 en la Universidad de Columbia. 
La tesis de Arrow contenía el famoso “teorema de imposibilidad”, un resultado analítico que asombra por su elegancia y alcance. 
El teorema de Arrow demuestra que si se aplican ciertos criterios de razonabilidad mínimos al problema de derivar una elección social a partir de ordenamientos sencillos de las preferencias de los individuos, no habrá ningún procedimiento capaz de satisfacerlos a todos. 
En 1951 Arrow publicó un libro basado en su tesis, Elección social y valores individuales, que se convirtió de inmediato en un clásico. 
Economistas, politólogos, filósofos de la ética y la política, sociólogos e incluso el público general advirtieron enseguida lo que parecía (y de hecho era) un resultado devastador. 
De pronto, el proyecto de racionalidad social concebido dos siglos antes por el pensamiento iluminista pareció condenado sin remedio, al menos a primera vista. 
Es importante comprender por qué y cómo se llega al resultado de imposibilidad de Arrow. 
El análisis del razonamiento formal del teorema señala que cuando solo se tienen en cuenta los ordenamientos de preferencias de los individuos, problemas de elección social muy distintos pueden ser muy difíciles de diferenciar. 
Para colmo, una combinación de efectos de principios aparentemente inocuos, que en el discurso informal son habituales, reduce todavía más la utilidad de la información disponible. 
De modo que resulta esencial, sobre todo para formular juicios sobre el bienestar social, comparar las ganancias y pérdidas de diferentes individuos y tomar nota de la riqueza relativa de cada uno, que no es inmediatamente deducible de sus preferencias respecto de las alternativas sociales. 
También es importante examinar qué tipos de conglomerados de preferencias plantearán problemas según el procedimiento de votación aplicado. 
Sin embargo, el teorema de imposibilidad de Arrow terminó siendo un aporte muy valioso a la investigación de las condiciones que definen la democracia, que no se agotan en el mero recuento de votos (por más que es importante). 
Enriquecer la base informativa de la democracia y ampliar el uso del debate público racional puede contribuir significativamente a una democracia más viable, además de permitir una evaluación razonada del bienestar social. 
La teoría de la elección social es hoy una disciplina muy amplia que abarca una variedad de cuestiones diferentes. 
¿En qué circunstancias la regla de la mayoría producirá decisiones inequívocas y coherentes? 
¿Cuán satisfactorios serán los resultados de distintos procedimientos de votación? 
¿Cómo juzgar el bienestar general de una sociedad a partir de la diversidad de intereses de sus miembros? 
Además, ¿cómo compatibilizar los derechos y las libertades de los individuos con el reconocimiento de sus preferencias generales? 
¿Cómo medir la pobreza agregada de una sociedad a partir de la variedad de problemáticas y penurias de las personas que la forman? 
¿Cómo obtener una valoración social de bienes públicos como el medio ambiente? 
Más allá de estas preguntas, las intuiciones y los resultados analíticos que surgen de la teoría de la elección social pueden ser muy útiles para una teoría de la justicia (como expuse en mi libro de 2009 La idea de la justicia). 
Además, los hallazgos de la teoría de la elección social han servido en otras áreas no directamente relacionadas con ella, por ejemplo, el estudio de las formas y consecuencias de la desigualdad de género, o las causas y la prevención de las hambrunas. 
La teoría de la elección social es amplia en alcance y relevancia. 
Más que desalentar la búsqueda de una racionalidad social, los profundos desafíos del teorema de imposibilidad de Arrow y las investigaciones que suscitó fortalecieron en gran medida nuestra capacidad de pensar racionalmente la toma de decisiones colectivas de la que dependen nuestra supervivencia y nuestra felicidad. 

¿Cuál es el problema de las economías avanzadas? 
CAMBRIDGE – ¿Es el lento crecimiento actual de las economías avanzadas una continuación del deterioro prolongado o refleja las consecuencias normales de una profunda crisis financiera sistémica? 
Y, lo que es más importante, ¿necesitamos responder esa pregunta definitivamente para impulsar el ritmo de la recuperación económica? 
En una reciente conferencia del Fondo Monetario Internacional (FMI), el ex Secretario del Tesoro de los Estados Unidos, Lawrence Summers, sostuvo que el triste crecimiento actual tiene raíces profundas que son anteriores a la crisis financiera mundial. 
Summers insistió en particular en la necesidad de más inversión en infraestructuras, opinión que la mayoría de los economistas comparten encarecidamente, sobre todo si se trata de una inversión verdaderamente productiva. 
Desde luego, otros están preocupados por el deterioro prolongado, si bien la mayoría han insistido en el lado de la oferta en lugar de en el de la demanda. 
El economista Jeffrey Sachs, por ejemplo, ha sostenido que la economía de los EE.UU. debe afrontar una plétora de impedimentos estructurales al crecimiento sostenido, incluida la deslocalización, los desajustes en el mercado laboral y las infraestructuras deterioradas. 
El empresario de Internet Peter Thiel y el legendario campeón de ajedrez Garry Kaspárov han indicado que el malestar es aún más profundo, como también lo ha hecho el economista Robert Gordon. 
Sostienen que el motor tecnológico que ha impulsado a la Humanidad de una meseta económica a la siguiente durante los 200 últimos años está perdiendo fuelle. 
Dicho de forma sencilla, la red Internet puede ser genial, pero no es esencial precisamente como el agua corriente, la electrificación o el motor de combustión interna. 
La tesis de Gordon-Kaspárov-Thiel es extraordinariamente interesante, aunque yo he discutido sus conclusiones negativas, tanto por escrito como en un debate en Oxford. 
Personalmente, creo que el mayor riesgo es el de que el ritmo del progreso tecnológico se acelere demasiado para que las sociedades se adapten, si bien la experiencia ha sido hasta ahora fundamentalmente positiva. 
Desde luego, las actuales economías avanzadas necesitan urgentemente abordar toda clase de deficiencias tecnológicas, sociales y políticas. 
No obstante, el insuficiente crecimiento de los cinco últimos años sigue presentando todas las características de una típica recuperación lenta resultante de una crisis sistémica profunda, como Carmen Reinhart y yo documentamos en nuestro libro de 2009 This Time is Different (“Esta vez es diferente”). 
Naturalmente, la reforma estructural es esencial después de una crisis financiera, como también unas políticas encaminadas a mantener la demanda agregada mientras sana la economía. 
En mi opinión, el mayor fallo de la política económica posterior a 2008 ha consistido en la incapacidad de los gobiernos para encontrar formas creativas de amortizar unas deudas insostenibles, por ejemplo en los mercados hipotecarios de los EE.UU y en la periferia de Europa, incluida la falta de emisión de deuda pública en los casos necesarios para facilitar la reestructuración, en particular si con la misma operación se podía reducir la deuda general a escala de las economías (o a escala de la zona del euro). 
Pero Summers tiene razón, desde luego, en que la inversión productiva en infraestructuras es lo que está al alcance de la mano. 
Naturalmente, los gobiernos deben estar preocupados por la trayectoria a largo plazo de la deuda pública, pese a las insensateces con carga política y polémicas que afirman lo contrario, pero la inversión en infraestructuras productivas que engendra el crecimiento a largo plazo es rentable, por lo que no tiene por qué haber conflicto alguno entre la estabilización a corto plazo y los riesgos para la sostenibilidad de la deuda a largo plazo. 
Con los bajísimos tipos de interés y el elevado desempleo actuales, la inversión pública es barata y hay abundancia de proyectos que ofrecen grandes beneficios: reparar puentes y carreteras, actualizar las redes eléctricas anticuadas y mejorar los sistemas de transporte de masas, por citar sólo algunos ejemplos notables. 
No se me escapa que hay quienes tienen una fe ciega en que los multiplicadores keynesianos son mucho mayores que la unidad, lo que quiere decir que incluso el gasto gubernamental despilfarrador es productivo, pero, en vista de que no se dispone de demasiadas pruebas empíricas al respecto y de las preocupaciones legítimas sobre el socavamiento de la confianza en la eficacia del gobierno y habiendo tantas opciones para la utilización productiva de los recursos, se asemeja a una distracción ideológica titánica. 
Tampoco está claro precisamente por qué deben financiarse prácticamente todas las infraestructuras con fondos públicos. 
Aún existen consorcios enormes de riqueza privada sin utilizar y que se pueden movilizar rápidamente para apoyar las infraestructuras productivas. 
El gobierno debe ayudar con los derechos de uso de las infraestructuras antes de su construcción y con una reglamentación fuerte para proteger posteriormente el interés público. 
En su primer mandato, el Presidente de los EE.UU, Barack Obama, propuso la creación de un banco de infraestructuras para que contribuyera a fomentar las asociaciones público-privadas. 
Sigue siendo una buena idea, sobre todo si el banco contara con un personal profesional que contribuyera a orientar las opciones públicas en materia de costos y beneficios (incluidos los medioambientales). 
Aun cuando los multiplicadores keynesianos cuenten con un gran consenso, la movilización del capital privado para la inversión presenta la mayor parte de las ventajas de la emisión de deuda pública. 
Conviene hacer una salvedad. 
Algunos comentaristas han indicado que la causa primordial del deterioro prolongado, además de la explicación principal de unos tipos de interés bajísimos, es la escasa fecundidad en todo el mundo avanzado. 
Si así fuera, la argumentación en pro de todo tipo de inversión, pública o privada, sería más variada; tiene que haber mano de obra para utilizar el capital, pero sospecho que los factores que explican el lento crecimiento actual y los bajos tipos de interés no se limitan a las bajas tasas de fecundidad y en ese caso éstas no serían un obstáculo. 
Lo importante es que los argumentos en pro de la ampliación de la inversión en infraestructuras productivas no se basan en un punto de vista o una teoría económica estrechamente ideológicos. 
Ya esté en lo cierto Summers sobre el deterioro prolongado de las economías avanzadas o ya estemos aún padeciendo principalmente las consecuencias de la crisis financiera, es hora ya de acabar con el estancamiento político y restablecer el crecimiento. 

Superávit de controversia 
CAMBRIDGE – Cuando recientemente el Tesoro de EE. UU. sumó su voz al coro de críticas contra el crónico superávit de la cuenta corriente alemana, subrayó el profundo desacuerdo sobre qué debe hacerse (si es que hay que actuar) al respecto. 
Los críticos desean que Alemania aumente su contribución a la demanda mundial mediante un aumento de sus importaciones y la reducción de sus exportaciones. 
Los alemanes creen que mantener balances sólidos es fundamental para el papel estabilizador que su país juega en Europa. 
Los argumentos de ambas partes ciertamente serán ventilados en su totalidad en las reuniones de primavera del Fondo Monetario Internacional y el Banco Mundial. 
Desafortunadamente, demasiado a menudo el debate se ha fundado más en ideologías que en hechos. 
La diferencia entre las exportaciones y las importaciones de un país puede reflejar una miríada de factores, que incluyen los ciclos de negocios, la demografía, las oportunidades de inversión y la diversificación económica. 
También puede reflejar la afición del gobierno hacia los superávits fiscales; después de todo, el superávit de la cuenta corriente es, por definición, el exceso de ahorro público y privado respecto de la inversión. 
Durante la primera mitad de la década de 2000, los responsables de las políticas estadounidenses prefirieron no preocuparse por los sostenidos déficits en su cuenta corriente, que alcanzaron un máximo superior al 6 % del PBI. 
Inicialmente sostuvieron que los déficits simplemente reflejaban el atractivo para el resto del mundo de las mejores oportunidades de inversión en EE. UU., una postura extraña, dado que EE. 
Más tarde, los investigadores académicos identificaron razones más plausibles por las cuales EE. UU. podría ser capaz de mantener grandes déficits sin mayores riesgos, siempre que la búsqueda de diversificación, seguridad y liquidez de los inversores sostuviera la demanda mundial de activos estadunidenses. 
Pero los responsables de las políticas debieron haber reconocido que incluso estos mejores fundamentos tenían sus límites, y que a menudo los déficits masivos continuos en la cuenta corriente constituyen una parpadeante señal roja de problemas más profundos; en este caso, del sobreendeudamiento de los hogares para financiar la compra de viviendas. 
En el caso alemán, por supuesto, nos referimos a superávits, no déficits. 
Y si bien los superávits superan el 6 % del ingreso nacional alemán y parecerían ser del mismo orden de magnitud que los déficits estadounidenses previos a la crisis, se debe recordar que la economía alemana es menos de un cuarto de la estadounidense (al tipo de cambio de mercado). 
Sin embargo, como Daniel Gros, del Centro de Estudios de Políticas Europeas, ha señalado, el problema no es solamente Alemania. 
Países más pequeños del norte de Europa –incluidos los países bajos, Suiza, Suecia y Noruega– han mantenido superávits colectivos al menos de igual tamaño al alemán respecto del ingreso nacional y, en términos absolutos, sus superávits combinados son incluso mayores. 
Por lo tanto, la cuestión obviamente amerita atención. 
Pero, ¿cuál es la causa?, y, ¿está relacionada con las políticas? 
Ciertamente, nadie puede criticar al norte de Europa por la subvaluación de su tipo de cambio. 
Según casi todas las mediciones del poder adquisitivo, el euro parece sobrevaluado (y el franco Suizo, aún más). 
Los keynesianos observan estos superávits y dicen que los países del norte de Europa deben reducirlos ampliando en gran medida sus déficits fiscales para impulsar la demanda interna. 
No parecen estar equivocados, pero sobreestiman tremendamente la situación. 
Muchos estudios han mostrado que los cambios en el ahorro y la inversión privados tienden a contrarrestar parcialmente los efectos sobre la cuenta corriente de los mayores déficits fiscales. 
Por ejemplo, es muy improbable que unos mayores déficits fiscales alemanes hubieran constituido un factor decisivo para Europa. 
Las investigaciones del FMI y otros sugieren que los derrames de demanda hacia Europa por la política fiscal alemana probablemente serán modestos, especialmente hacia los países en problemas de la zona del euro, como Grecia y Portugal. 
Alemania comercia con el mundo entero. 
La Comisión Europea recientemente completó su propio informe sobre los superávits alemanes y concluyó que es difícil precisar la gran cantidad de factores subyacentes, algo que, por supuesto, es cierto. 
Por ejemplo, los exportadores de bienes de capital alemanes se han beneficiado enormemente gracias al crecimiento chino. 
Sin embargo, la Comisión sostiene persuasivamente que las políticas para promover la inversión pública y privada aplacarían los superávits en el corto plazo y fortalecerían el crecimiento alemán en el largo plazo. 
Se podría agregar que aún existen importantes impedimentos a la competencia en los sectores de servicios y venta minorista en muchos países del norte de Europa. 
Eliminarlos aumentaría el consumo de todos los bienes, incluidas las importaciones. 
Y Alemania está en lo cierto al señalar que la solidez de su balance apuntala la frágil estabilidad europea actual. 
¿Hubiera sido tan eficaz la promesa en el verano de 2012 del presidente del Banco Central Europeo, Mario Draghi, de hacer «todo lo necesario» para salvar al euro si los inversores hubieran dudado de la fortaleza financiera subyacente y la determinación de Alemania? 
Al mismo tiempo, también es cierto que Alemania podría haberse mostrado más dispuesta y liberal en el uso de su balance para desactivar los problemas de exceso de deuda en los países de la periferia como Portugal y Grecia, e incluso tal vez en Irlanda y España. 
La conclusión es que los grandes desequilibrios externos continuos son algo que los responsables de las políticas mundiales deben vigilar estrechamente porque, como lo demostró la caída de la vivienda en EE. UU., pueden indicar problemas que requieren una investigación más profunda. 
Y los críticos de los países con superávits están en lo cierto al afirmar que todos los balances tienen dos lados y que deben revisarse las políticas tanto en los países superavitarios como en los deficitarios. 
Pero es incorrecto creer que respuestas simplistas, como un mayor estímulo fiscal o más austeridad, son una panacea; más frecuentemente, los problemas subyacentes están relacionados con el endeudamiento, las rigideces estructurales, la baja inversión y la débil competitividad. 

La exagerada muerte de la inflación 
CAMBRIDGE – ¿Hemos llegado al fin de la época de los altos índices inflacionarios? 
Hoy en día, cuando el mundo crece con lentitud, los niveles de deuda son elevados y existen tremendas presiones distributivas, es importante saber si la inflación se ha acabado o está meramente latente. 
Es cierto que las importantes mejoras institucionales a los bancos centrales han creado enormes barreras a que la inflación alcance niveles altos. 
Pero, en último término, parte importante de la credibilidad de un banco central deriva del contexto macroeconómico más amplio en el que se enmarca. 
En la primera mitad de la década de los 90, el promedio de inflación anual era de un 40% en África, un 230% en América Latina y un 360% en las economías en transición de Europa del Este. 
Y, a principios de los 80, el promedio en las economías desarrolladas era de cerca de un 10%. 
Hoy la alta inflación parece tan remota que muchos analistas la ven poco más que como una curiosidad teórica. 
Se equivocan. 
No importa de qué maneras los bancos centrales pueden querer presentar la tasa de inflación como una mera decisión tecnocrática: en última instancia, es una elección social. 
Y algunas de las presiones que ayudaron a contener la inflación durante las últimas dos décadas están desapareciendo. 
En los años anteriores a la crisis financiera, el aumento de la globalización y los avances tecnológicos facilitaron mucho a los bancos centrales la tarea de generar un crecimiento sólido con baja inflación. 
No era ese el caso en los años 70, cuando el estancamiento de la productividad y el aumento de los precios de las materias primas convirtieron a los directivos de los bancos centrales en chivos expiatorios en lugar de héroes. 
Es cierto que, en ese entonces, las autoridades monetarias se guiaban por antiguos modelos macroeconómicos keynesianos que alentaban la ilusión de que la política monetaria podía impulsar indefinidamente una economía con poca inflación y bajas tasas de interés. 
Los banqueros centrales de hoy en día ya no son tan ingenuos y el público está mejor informado, pero la tasa de inflación a largo plazo de un país sigue siendo el resultado de decisiones políticas, no tecnocráticas. 
A medida que se va haciendo más difícil optar, aumenta el riesgo para la estabilidad de los precios. 
Si echamos un vistazo somero a los mercados emergentes, veremos que la inflación está lejos de ser un fenómeno acabado. 
Según el informe Perspectivas de la economía mundial de abril de 2014, publicado por el Fondo Monetario Internacional, en 2013 la inflación llegó al 6,2% en Brasil, 6,4% en Indonesia, 6,6% en Vietnam, 6,8% en Rusia, 7,5% en Turquía, 8,5% en Nigeria, 9,5% en la India, 10,6% en Argentina y la friolera de 40,7% en Venezuela. 
Puede que signifiquen una gran mejora si se comparan con los niveles de principios de los años 90, pero ciertamente no constituyen pruebas de la desaparición de la inflación. 
Es verdad que las economías avanzadas se encuentran hoy en una posición muy diferente, pero no se puede decir que sean inmunes. 
Muchos de los mismos expertos que nunca imaginaron que estas pudieran acabar sufriendo grandes crisis financieras ahora se manifiestan seguros de que nunca van a padecer crisis inflacionarias. 
Más importante es poder definir con precisión el punto donde trazar la línea entre las economías avanzadas y los mercados emergentes. 
Por ejemplo, la zona del euro es una mancha difusa. 
Imaginemos que no existe el euro y los países del sur han conservado sus propias monedas: la lira italiana, la peseta española, el dracma griego y así sucesivamente. 
¿El perfil inflacionario de estos países se asemejaría más al de Estados Unidos y Alemania, o al de Brasil y Turquía? 
Lo más probable es que sea un punto intermedio. 
La periferia europea se habría beneficiado de los mismos avances institucionales en la banca central que todos los demás, pero no hay ninguna razón en particular para suponer que sus estructuras políticas hubieran podido evolucionar de una manera radicalmente diferente. 
Los países del sur adoptaron el euro precisamente porque el compromiso de los países del norte con la estabilidad de los precios les dio una moneda con una enorme credibilidad antiinflacionaria. 
Al final resultó que el euro no salió tan gratis como parecía. 
Lo que se ganó en credibilidad en cuanto a inflación tuvo como contrapeso una menor credibilidad en cuanto a su deuda. 
Si los países de la periferia de Europa tuvieran sus propias monedas, es probable que los problemas de deuda acabarían reflejándose en una elevada inflación. 
No estoy diciendo que la inflación volverá pronto a economías seguras como EE.UU. o Japón. 
Aunque los mercados laborales de Estados Unidos se están reduciendo y el nuevo presidente de la Fed ha subrayado enfáticamente la importancia de lograr el máximo en los niveles de empleo, todavía hay pocos riesgos de que se produzca una alta inflación en el futuro cercano. 
Aun así, en el largo plazo no hay garantía de que un banco central dado sea capaz de mantener su posición en caso de perturbaciones adversas, como el que persista la lentitud del crecimiento de la productividad, sigan los altos niveles de deuda y se mantenga la presión para reducir la desigualdad a través de las transferencias de fondos estatales. 
El riesgo sería especialmente alto en el caso de otros acontecimientos adversos de peso, como por ejemplo un aumento generalizado de las tasas de interés reales globales. 
Reconocer que la inflación es un factor latente revela en toda su superficialidad la afirmación común de que cualquier país con un tipo de cambio flexible no tiene nada que temer de tener altos niveles de deuda, siempre y cuando esta se emita en su propia moneda. Imaginemos una vez más que Italia tiene su propia moneda en lugar del euro. 
Ciertamente, el país tendría mucho menos que temer de una abrupta estampida bancaria sobre su deuda. 
Sin embargo, dados los enormes problemas de gobernabilidad a los que todavía se enfrenta el país, hay muchas posibilidades de que su tasa de inflación acabaría pareciéndose más a la de Brasil o Turquía y que los problemas de deuda se reflejarían en una aceleración del aumento de los precios. 
La banca central moderna ha hecho maravillas para reducir la inflación. 
Sin embargo, en última instancia las políticas antiinflacionarias sólo pueden funcionar en el contexto de un marco macroeconómico y político comprometido con la estabilidad de los precios. 
Puede que la inflación se encuentre en estado latente, pero ciertamente no ha muerto. 

La falsa solución del cuatro por ciento 
PARÍS – Hace ya tiempo que hay preocupación por que los bancos centrales se “hayan quedado sin balas”. 
Al haber bajado sus tipos de interés oficiales hasta casi cero, han adoptado medidas cada vez más extravagantes, como, por ejemplo, la “relajación cuantitativa” y la “orientación sobre las perspectivas.” 
En vista de la confusión sobre la actividad económica real provocada por la crisis financiera, resulta difícil ofrecer una evaluación definitiva de hasta qué punto han funcionado bien o mal esas medidas, pero está claro que debe haber una forma mejor de hacer las cosas. 
Ya no hay razón alguna para dejar que el límite cero de los tipos de interés nominales siga obstaculizando la política monetaria. 
Una solución sencilla y elegante es la de adoptar gradualmente una moneda totalmente electrónica, con la que el pago de intereses, positivos o negativos, requiera sólo pulsar un botón y, como el papel moneda –en particular los billetes de denominaciones grandes– probablemente sea más negativo que positivo, hace mucho que se debería haber hecho la modernización monetaria. 
Con una moneda electrónica, los bancos centrales podrían seguir estabilizando la inflación exactamente como ahora. 
(El economista jefe del Citigroup, Willem Buiter, ha propuesto numerosas formas de abordar la limitación de la moneda de papel, pero la más fácil es la de eliminarla.) 
Otra idea, menos elegante, es la de que los bancos centrales aumenten sus metas para la tasa de inflación del dos por ciento actual a otra mayor, pero aún moderada, del cuatro por ciento. 
La propuesta de aumentar permanentemente las metas de inflación al cuatro por ciento apareció por primera vez en un estudio interesante y revelador dirigido por el economista jefe del FMI, Olivier Blanchard, y ha sido respaldada por otros miembros del mundo académico, incluido Paul Krugman, el más reciente. 
Lamentablemente, el problema de la transición, que debería ser convincente y nada problemática, tal vez sea insuperable. 
Cuando Blanchard propuso su idea por primera vez, yo sentí curiosidad, pero también escepticismo. 
Por cierto, que dos años antes, al comienzo de la crisis financiera, yo propuse que se aumentara la inflación al cuatro por ciento o más durante unos años para deflacionar el endeudamiento excesivo y acelerar el ajuste de los salarios, pero entre aumentar la inflación temporalmente para abordar una crisis y alterar las perspectivas a largo plazo va una gran diferencia. 
Después de dos decenios de decir al público que el dos por ciento de inflación es el nirvana, si los banqueros centrales anunciaran que habían cambiado de idea. lo desconcertarían... y no en un sentido de menor importancia, sino completamente. 
Recuérdese la “rabieta” que hubo en mayo de 2013, cuando el entonces Presidente de la Reserva Federal, Ben Bernanke, propuso un giro mucho más moderado en la política monetaria. 
El público podría perfectamente preguntar por qué, si los banqueros centrales pueden cambiar su meta a largo plazo del dos por ciento por la del cuatro por ciento, no iban a poder más adelante decidir que debería ser el cinco o el seis por ciento. 
Como es probable que el público estuviera confuso y se mostrara desconfiado, resulta difícil encontrar razones válidas para fijar la meta del cuatro por ciento. 
Al menos la meta actual del dos por ciento de inflación representa algo, porque los banqueros centrales pueden presentarla como el equivalente moral de cero. 
(La mayoría de los expertos creen que un índice de precios basado en el bienestar revelaría una inflación muy inferior de lo que indican las estadísticas de inflación gubernamentales, porque los datos oficiales no comprenden los beneficios de la corriente constante de nuevos bienes que entran en la economía.) 
Hay una analogía con los problemas que los países afrontaron cuando intentaron restablecer el patrón oro después de la primera guerra mundial. 
Hasta la guerra, el dinero estaba respaldado por el oro y se podía canjear con un tipo fijo. 
Aunque el sistema era muy vulnerable ante las retiradas de depósitos en masa y había poco margen para una política de estabilización monetaria, la confianza del público en el sistema le permitió estabilizar las perspectivas. 
Lamentablemente, el sistema se desplomó totalmente después de que estallara la guerra en agosto de 1914. 
Los combatientes, que necesitaban ingresos urgentemente, se vieron obligados a financiarse mediante la inflación. 
No podían depreciar la moneda y al mismo tiempo respaldarla con oro a un tipo fijo. 
Después de la guerra, cuando se estabilizó la situación, los gobiernos intentaron volver al oro, en parte como símbolo de un regreso a la normalidad, pero el reavivado patrón oro del período de entreguerras acabó desmoronándose, en no pequeña medida porque fue imposible restablecer la confianza pública. 
La iniciativa por parte de los bancos centrales de fijar una meta del cuatro por ciento para la inflación a largo plazo entrañaría el riesgo de desencadenar la misma dinámica. 
Afortunadamente, existe un método mucho mejor. 
La adopción de una moneda electrónica oficial no requeriría un cambio desestabilizador en la meta de inflación. 
Se podrían solventar fácilmente las cuestiones técnicas de menor importancia. 
Por ejemplo, se podrían permitir a los ciudadanos de a pie balances de transacciones de interés cero (hasta cierto limite). 
Es de suponer que los tipos de interés nominales pasarían a ser negativos sólo como reacción a una profunda crisis deflacionaria. 
Pero, cuando ocurriera semejante crisis, los bancos centrales podrían salir de ella mucho más rápidamente que en la actualidad y, como he sostenido en otro lugar, durante mucho tiempo los gobiernos han gastado a manos llenas y escatimado en nimiedades al facilitar billetes de denominaciones grandes, en vista de que una gran parte de ellos se usan en la economía sumergida y para financiar actividades ilegales. 
Al pasar a un sistema monetario del siglo XXI, resultaría mucho más sencillo también el paso a un régimen de banca central del siglo XXI. 

Malthus, Marx y el crecimiento moderno 
CAMBRIDGE – La promesa de que toda nueva generación gozará de mayor prosperidad que la anterior es un postulado de la sociedad moderna. 
En general, la mayoría de las economías más avanzadas han cumplido dicha promesa y el nivel de vida de las últimas generaciones ha aumentado, pese a los reveses provocados por guerras y crisis financieras. 
También en el mundo en desarrollo la inmensa mayoría de las personas han empezado a experimentar una mejora sostenida del nivel de vida y están concibiendo rápidamente esperanzas similares de crecimiento, pero, ¿podrán hacerlas realidad las generaciones futuras, en particular las de las economías avanzadas? 
Aunque la respuesta más probable es que sí, los riesgos de deterioro parecen mayores que hace varios decenios. 
Hasta ahora, todas las predicciones hechas en la edad moderna de que la suerte de la Humanidad empeoraría, desde Thomas Malthus hasta Karl Marx, han fallado espectacularmente. 
El progreso tecnológico ha superado los obstáculos al crecimiento económico. 
La reequilibración política periódica, unas veces pacífica y otras no, ha garantizado que la inmensa mayoría de las personas se haya beneficiado, si bien unas mucho más que otras. 
A consecuencia de ello, las preocupaciones de Malthus por un mortandad en masa por inanición no se han materializado en ninguna economía capitalista pacífica y, pese a la desconcertante disminución en los últimos decenios de la proporción correspondiente a la mano de obra en la renta, el panorama a largo plazo sigue desafiando la predicción de Marx de que el capitalismo resultaría depauperador para los trabajadores. 
Los niveles de vida en todo el mundo siguen aumentando. 
Pero los resultados del crecimiento en el pasado no son una garantía de que se pueda mantener una trayectoria en gran medida similar en todo este siglo. 
Dejando de lado los posibles trastornos geopolíticos, hay amenazas formidables que superar, debidas en su mayor parte a deficiencias y disfunciones políticas. 
El primer conjunto de cuestiones comprende los problemas –que se van fraguando poco a poco– debidos a externalidades, el principal ejemplo de las cuales es la degradación del medio ambiente. 
Cuando los derechos de propiedad no están bien definidos, como en el caso del aire y el agua, el Estado debe intervenir para ofrecer una reglamentación apropiada. 
Yo no envidio a las generaciones futuras por tener que abordar las posibles ramificaciones del calentamiento planetario y la disminución del agua potable. 
Un segundo conjunto de problemas se refiere a la necesidad de velar por que se considere que el sistema económico es fundamentalmente justo, pues es algo decisivo para su sostenibilidad política. 
Ya no se puede dar por sentado que así sea, pues la combinación de la tecnología y la mundialización ha exacerbado la desigualdad de los ingresos y la riqueza dentro de los países, aun cuando los desfases entre los países disminuyeran. 
Hasta ahora, nuestras sociedades han resultado notablemente aptas para adaptarse a tecnologías que ocasionan trastornos, pero el ritmo de cambio en los últimos decenios ha causado tensiones tremendas, reflejadas en disparidades enormes dentro de los países, con desfases casi sin precedentes entre los más adinerados y los demás. 
La desigualdad puede corromper y paralizar el sistema político de un país y con él el crecimiento económico. 
El tercer problema es el del envejecimiento de las poblaciones, asunto que plantearía amenazas graves incluso al sistema político mejor concebido. 
¿Cómo se asignarán los recursos para el cuidado de los ancianos, en particular en las economías con un crecimiento lento, en las que los sistemas públicos de pensiones y los planes de salud para la vejez son claramente insostenibles? 
No cabe duda de que unas deudas públicas desorbitadas exacerban el problema, porque se está pidiendo a las generaciones futuras que salden nuestra deuda y paguen nuestras jubilaciones. 
La última amenaza se refiere a una amplia diversidad de cuestiones que requieren la reglamentación de unas tecnologías en rápida evolución por unos Estados que no necesariamente cuentan con la competencia o los recursos para hacerlo eficazmente. 
Ya hemos visto adónde puede conducir una reglamentación deficiente de unos mercados financieros que evolucionan rápidamente. 
En muchos otros mercados hay deficiencias paralelas. 
Un ejemplo destacado es la oferta de alimentos, sector en el que la tecnología ha seguido produciendo cada vez más alimentos elaborados y genéticamente perfeccionados que los científicos tan sólo están empezando a evaluar. 
Lo que se sabe hasta ahora es que la obesidad infantil ha llegado a ser una epidemia en muchos países, con un aumento alarmante de las tasas de diabetes tipo 2 y de las enfermedades coronarias que entrañan importantes repercusiones negativas en la esperanza de vida de las generaciones futuras. 
Muchos investigadores de la salud, incluidos Kelly Brownell, David Ludwig y Walter Willett, han documentado esos problemas. 
Las intervenciones estatales, consistentes principalmente en impartir una mejor formación al respecto, han resultado hasta la fecha ineficaces en gran medida. 
La adicción autodestructiva a los alimentos elaborados, que los economistas considerarían una “internalidad”, pueden reducir la calidad de vida de los afectados por ella y puede acabar creando externalidades para la sociedad, como, por ejemplo, unos mayores costos de la atención de salud. 
Una vez más, pese al coro en aumento de preocupación por parte de los investigadores, los mercados políticos han parecido paralizados. 
Todos esos problemas tienen soluciones, al menos a corto y medio plazo. 
Un impuesto mundial al carbono mitigaría los riesgos climáticos, además de aliviar las cargas de las deudas estatales. 
Para abordar la desigualdad, hace falta una mayor redistribución mediante los sistemas impositivos nacionales, junto con programas mejorados de educación de los adultos, probablemente recurriendo en gran medida a nuevas tecnologías. 
Se pueden mitigar los efectos negativos de la reducción del crecimiento demográfico relajando las restricciones de las migraciones internacionales y fomentando la entrada de más mujeres en la fuerza laboral o la permanencia de jubilados en ella, pero la de cuánto tardarán los gobiernos en actuar es una pregunta aún sin respuesta. 
Las economías capitalistas han sido espectacularmente eficientes para lograr el aumento del consumo de bienes privados, al menos a largo plazo. 
En cuanto a los bienes públicos –como, por ejemplo, la educación, el medio ambiente, la atención de salud y la igualdad de oportunidades–, la ejecutoria no es tan impresionante y, a medida que las economías capitalistas se desarrollaban, parecen haber aumentado los obstáculos políticos. 
¿Seguirá toda generación futura disfrutando de una mejor calidad de vida que su predecesora inmediata? 
En los países en desarrollo que aún no han llegado a la frontera tecnológica, la respuesta es casi con toda seguridad que sí. 
En las economías avanzadas, aunque la respuesta debería ser también que sí, las dificultades están llegando a ser formidables. 

Europa y su pulsión de deuda 
CAMBRIDGE – Los líderes de la zona del euro continúan debatiendo sobre la mejor forma de revigorizar el crecimiento económico y los franceses e italianos ahora sostienen que se debe relajar el rígido tratado del «compacto fiscal». 
Mientras tanto, los líderes de los países miembros del norte de la zona del euro continúan propugnando una implementación más seria de las reformas estructurales. 
Lo ideal es que ambas partes logren lo que desean, pero resulta difícil visualizar un resultado final que no implique una significativa reestructuración o reprogramación de la deuda. 
La incapacidad de los políticos europeos para contemplar este escenario representa una enorme carga sobre el Banco Central Europeo. 
Si bien hay muchas explicaciones sobre las demoras de la recuperación en la zona del euro, queda claro que el exceso de deuda, tanto pública como privada, ocupa un lugar preponderante. 
La participación de las deudas brutas de los hogares y las instituciones financieras en el ingreso nacional es mayor hoy que antes de la crisis financiera. 
La deuda corporativa no financiera solo ha disminuido ligeramente. 
Y la deuda gubernamental, por supuesto, aumentó bruscamente debido a los rescates de los bancos y a la pronunciada caída de los ingresos fiscales por la recesión. 
Sí, Europa también se ve afectada por una población envejecida. 
Los países del sur de la zona del euro, como Italia y España, han sufrido el aumento de la competencia china en las industrias textil y de manufactura liviana. 
Pero así como el boom del crédito precrisis enmascaró los problemas estructurales subyacentes, las restricciones crediticias posteriores a la crisis han amplificado profundamente la caída. 
Es cierto, Alemania debe mucho a la voluntad del país hace una década para asumir dolorosas reformas económicas, especialmente con relación a las normas de los mercados laborales. 
Hoy día, Alemania parece gozar de pleno empleo y crecimiento superior al de la tendencia. 
Los líderes alemanes creen, con cierta razón, que si Francia e Italia adoptan reformas similares esos cambios obrarán maravillas para el crecimiento a largo plazo de sus economías. 
Sin embargo, ¿cómo se explica la situación de Portugal, Irlanda y (especialmente) España, quienes han tomado pasos significativos para la reforma desde la crisis? 
Todos continúan experimentando tasas de inflación de dos dígitos, un crecimiento moribundo y, como dejó muy en claro el último Monitor Fiscal del Fondo Monetario Internacional, todos aún sufren significativos problemas de endeudamiento. 
El exceso de deuda atrapa a los países en un círculo vicioso. 
Si la deuda pública y privada es excepcionalmente elevada, las opciones del país se ven limitadas y eso puede asociarse indiscutidamente con un menor crecimiento, que a su vez dificulta la salida de una trampa de la deuda. 
La campaña de la primavera pasada contra quienquiera se atreviese a preocuparse por los efectos a largo plazo de la deuda elevada ignoró en gran medida la considerable literatura académica, exactamente como el reciente y notablemente similar desafío a la investigación de Thomas Piketty sobre la desigualdad no consideró un cuerpo de evidencia mayor. 
Es cierto que no todas las deudas son iguales y que existen sólidas justificaciones para aumentar el endeudamiento si su propósito es financiar inversiones en infraestructura altamente productiva. 
Europa muestra un importante retraso respecto de muchos países asiáticos en sus esfuerzos por ampliar el alcance de la banda ancha. 
Excepto en el caso de los países nórdicos, las redes eléctricas se han visto meticulosamente balcanizadas y son necesarios grandes esfuerzos para integrarlas. 
El aumento de la deuda a efectos de aumentar significativamente o garantizar el crecimiento en el largo plazo tiene sentido, especialmente en un entorno de bajas tasas reales de interés. 
Un argumento similar puede esgrimirse a favor del gasto para mejorar la educación, por ejemplo, en el caso de las desfinanciadas universidades europeas. 
Para las inversiones que no producen mejoras en el crecimiento, sin embargo, la justificación de un mayor estímulo resulta menos clara. 
Brad Delong y Larry Summers han sostenido que en una economía reprimida, los aumentos del endeudamiento a corto plazo pueden pagarse a sí mismos, incluso si los gastos no aumentan directamente el potencial en el largo plazo. 
Por el contrario, Alberto Alesina y Silvia Ardagna mantienen que en una economía con un gobierno grande e ineficiente, las medidas para la estabilización de la deuda dirigidas a reducir el tamaño del gobierno pueden en realidad resultar expansionistas. 
Admito ser ajeno a este debate. 
(La palabra «austeridad» no aparece ni una sola vez en el libro publicado en 2009 que escribimos con Carmen Reinhart sobre la historia de las crisis financieras). 
Mi percepción general, sin embargo, es que ambas posturas son extremas. 
Por lo general, ni la austeridad absoluta ni el estímulo keynesiano rudimentario pueden ayudar a los países a escapar de trampas de alta inflación. 
Históricamente, otras medidas, incluidas la reprogramación de la deuda, la inflación y diversas formas de impuestos a la riqueza (como la represión financiera) típicamente desempeñaron un rol significativo. 
Es difícil ver cómo los países europeos pueden evitar indefinidamente recurrir a la gama completa de herramientas de deuda, especialmente para reparar las frágiles economías de la periferia de la zona del euro. 
La expansiva garantía del BCE de hacer «todo lo necesario» efectivamente puede ser suficiente para ayudar a financiar en el corto plazo un mayor estímulo del que ahora se permite; pero esa promesa no solucionará los problemas de sostenibilidad de largo plazo. 
De hecho, el BCE pronto tendrá que enfrentar el hecho de que las reformas estructurales y la austeridad fiscal están muy lejos de constituir una solución completa a los problemas de la deuda en Europa. 
En octubre y noviembre, el BCE anunciará los resultados de sus pruebas de resistencia a los bancos. 
Debido a que muchos bancos mantienen un gran volumen de deuda gubernamental de la zona del euro, los resultados dependerán en gran medida de la forma en que el BCE evalúe el riesgo soberano. 
Si el BCE subestima groseramente los riesgos, su credibilidad como regulador quedará fuertemente empañada. 
Si muestra una mayor franqueza respecto de los riesgos, es posible que algunos países de la periferia encuentren dificultades para tapar los baches y requieran ayuda del norte. 
Esperemos que el BCE haga gala de franqueza. 
Es hora de mantener una conversación sobre el alivio de la deuda para toda la periferia de la zona del euro. 


El problema de la desigualdad… ¿dónde? 
CAMBRIDGE – Leer el influyente último libro de Thomas Piketty, Capital in the Twenty-First Century [El capital en el siglo XXI], lo deja a uno con la impresión de que el mundo nunca fue tan desigual desde los tiempos de los reyes y los barones ladrones. 
Es extraño, porque hay otro libro excelente publicado hace poco, The Great Escape [El gran escape] de Angus Deaton (del que hice una reseña), según el cual habría que concluir que el mundo nunca ha sido tan igualitario. 
¿Cuál de las dos visiones es correcta? 
La respuesta depende de que uno contemple los países individualmente o el mundo en su conjunto. 
El dato principal del libro de Deaton es que durante las últimas décadas, varios miles de millones de habitantes de los países en desarrollo (particularmente en Asia) lograron salir de niveles de pobreza realmente desesperantes. 
El mismo mecanismo que aumentó la desigualdad en los países ricos niveló el campo de juego para miles de millones de personas a escala global. 
En perspectiva, y asignando la misma consideración (por poner un ejemplo) a un indio que a un estadounidense o un francés, los últimos 30 años han sido de los mejores de la historia por lo que respecta a la mejora de las condiciones de vida de los pobres. 
Por su parte, el brillante libro de Piketty estudia detalladamente la desigualdad interna de los países, especialmente en los países ricos. 
Gran parte del revuelo cultural en torno de su libro se origina en personas que se ven a sí mismas como de clase media en sus países, pero que vistas en el contexto global, son clase media alta, e incluso ricas. 
Los hechos que Piketty y su coautor, Emmanuel Saez, establecieron en los últimos 15 años son materia de abstrusos debates técnicos. 
Pero yo encuentro que sus resultados son convincentes, especialmente en vista de que otros autores han llegado a conclusiones similares usando métodos totalmente diferentes. 
Por ejemplo, Brent Neiman y Loukas Karabarbounis, de la Universidad de Chicago, sostienen que la participación de los trabajadores en el PIB viene disminuyendo a escala global desde los años setenta. 
Pero Piketty y Saez no ofrecen un modelo, tampoco en este último libro. 
Y la falta de un modelo, combinada con su énfasis en países de clase media alta, es muy importante a la hora de formular políticas. 
¿Serían los seguidores de Piketty tan entusiastas acerca de su propuesta de instituir un impuesto global progresivo a la riqueza si el objetivo fuera corregir las inmensas disparidades entre los países más ricos y los más pobres, en vez de las diferencias que hay entre aquella gente que en términos mundiales está bien y los ultramillonarios? 
Piketty sostiene que el capitalismo es injusto. 
¿No lo fue el colonialismo también? 
En cualquier caso, la idea de instituir un impuesto global a la riqueza supondría una infinidad de problemas de credibilidad y aplicación, además de ser políticamente improbable. 
Aunque Piketty tiene razón cuando dice que en las últimas décadas la rentabilidad del capital creció, no tiene suficientemente en cuenta el amplio debate que hay entre los economistas respecto de las causas. 
Por ejemplo, si el factor principal de ese aumento fue el ingreso masivo de mano de obra asiática a los mercados de comercio internacional, entonces el modelo de crecimiento propuesto por el premio Nobel de Economía Robert Solow sugiere que a la larga, los stocks de capital se ajustarán y los salarios aumentarán, a lo cual también contribuirá el retiro de trabajadores de la fuerza laboral conforme alcancen la edad jubilatoria. 
Si, en cambio, la disminución de la participación de los trabajadores en la renta se debe al aumento inexorable de la automatización, entonces seguirá habiendo una presión a la baja en ese sentido, como expliqué hace algunos años en un artículo sobre la inteligencia artificial. 
Felizmente, hay formas mucho mejores de hacer frente a la desigualdad en los países ricos y al mismo tiempo fomentar un crecimiento a largo plazo en la demanda de productos de los países en desarrollo. 
Por ejemplo, implementar un impuesto al consumo con tasa relativamente uniforme (y un alto mínimo no imponible, para que sea progresivo) sería un modo mucho más sencillo y eficaz de cobrar impuestos a las riquezas acumuladas en el pasado, especialmente en tanto se pueda vincular el domicilio fiscal de los ciudadanos con el lugar donde obtuvieron sus ingresos. 
Un impuesto progresivo al consumo sería relativamente eficiente y no distorsionaría las decisiones de ahorro tanto como los actuales impuestos a las ganancias. 
¿Por qué tratar de implementar un improbable impuesto global a la riqueza, cuando existen alternativas que permitirían recaudar importantes sumas, sin afectar el crecimiento, y a las que se les puede dar un carácter progresivo definiendo un mínimo no imponible elevado? 
Además del impuesto global a la riqueza, Piketty recomienda para Estados Unidos un impuesto a las ganancias con una tasa marginal del 80%. 
Aunque estoy firmemente convencido de que Estados Unidos necesita un sistema impositivo más progresivo (particularmente respecto del 0,1% más rico de la población), no entiendo por qué Piketty da por sentado que una tasa del 80% no causaría distorsiones significativas, sobre todo teniendo en cuenta que este supuesto se contradice con el voluminoso trabajo de los premios Nobel Thomas Sargent y Edward Prescott. 
Además de un impuesto progresivo al consumo, hay muchas políticas prácticas que se pueden adoptar para reducir la desigualdad. 
En el caso particular de Estados Unidos, Jeffery Frankel, de la Universidad de Harvard, sugirió la eliminación de los impuestos a los salarios para los trabajadores de bajos ingresos, una reducción de las exenciones para trabajadores de altos ingresos y aumentar los impuestos a la herencia. 
Frankel también señala que la universalización de la educación preescolar colaboraría con el crecimiento a largo plazo, a lo que yo añado que también habría que insistir más en la educación continua de los adultos, tal vez por medio de cursos en Internet. 
También se pueden cobrar impuestos a las emisiones de dióxido de carbono, que ayudarían a mitigar el calentamiento global y serían una importante fuente de recaudación. 
Al aceptar la premisa de Piketty, de que la desigualdad es más importante que el crecimiento, no hay que olvidar que los ciudadanos de muchos países en desarrollo dependen del crecimiento de los países ricos para escapar de la pobreza. 
El primer problema del siglo XXI sigue siendo ayudar a los extremadamente pobres de África y otros lugares del mundo. 
Desde ya que el 0,1% de élite debería pagar mucho más en impuestos, pero no olvidemos que en lo que respecta a reducir la desigualdad global, el sistema capitalista lleva tres décadas de avances impresionantes. 


Una lágrima por la Argentina 
CAMBRIDGE – La última suspensión de pagos de la Argentina plantea cuestiones inquietantes a los encargados de la formulación de políticas. 
Es cierto que las periódicas crisis de deuda de este país son a menudo consecuencia de políticas macroeconómicas destructivas, pero esta vez el desencadenante de la suspensión de pagos ha sido un cambio importante en el régimen internacional de la deuda soberana. 
Dicho cambio favorece a los acreedores intransigentes en el caso de las emisiones de bonos regidas por la legislación de los EE.UU. Al aminorarse el crecimiento de los mercados en ascenso y aumentar la deuda exterior, unas nuevas interpretaciones jurídicas que dificulten mas las reestructuraciones y las futuras reprogramaciones de la deuda no son un buen augurio para la estabilidad financiera mundial. 
En esta historia no hay héroes y, desde luego, no lo son las autoridades de la Argentina, que hace un decenio intentaron imponer unilateralmente una generalizada reestructuración en gran escala a los titulares extranjeros de bonos. 
Los economistas que pregonaron el “consenso de Buenos Aires” como la nueva forma de dirigir las economías también resultan ridículos a posteriori. 
El Fondo Monetario Internacional reconoció hace mucho haber concedido demasiados préstamos para intentar salvar la insostenible vinculación de la Argentina con el dólar cuando se desplomó en 2001. 
No es la primera vez que una suspensión de pagos de la Argentina ha alterado los mercados internacionales de capitales. 
Según el cuadro que Carmen Reinhart y yo compilamos en nuestro libro de 2009 Esta vez es diferente, la Argentina ha suspendido pagos en siete ocasiones anteriores: en 1827, 1890, 1951, 1956, 1982, 1989 y 2001. 
La Argentina puede ser casi tan famosa por sus suspensiones de pagos como por sus equipos de fútbol, pero en modo alguno es la única al respecto. 
Casi todos los países con mercados en ascenso han experimentado problemas recurrentes en materia de deuda soberana. 
Venezuela es el que ostenta la plusmarca en la época contemporánea con once suspensiones de pagos desde 1826 y posiblemente otras por venir. 
En 2003, en parte como reacción ante la crisis argentina, el FMI propuso un nuevo marco para la adjudicación de deudas soberanas, pero esa propuesta chocó con la firme oposición no sólo de los acreedores que temían que el FMI se mostrará demasiado comprensivo para con los deudores problemáticos, sino también de los mercados en ascenso que no preveían un riesgo a corto plazo de que se dejara de confiar en su solvencia. 
Los prestatarios solventes estaban preocupados ente la posibilidad de que, si se suavizaban las sanciones por incumplimiento, los acreedores exigieran tipos mayores. 
Recientemente, como consecuencia de una reconsideración de los préstamos del FMI a la periferia de Europa (y a Grecia en particular), el Fondo ha propuesto otro planteamiento para la reprogramación de la deuda que podría ser más fácil de aplicar. 
El FMI reconoce ahora que, en realidad, se estaba utilizando la mayor parte de su financiación para que no tuvieran pérdidas los acreedores a corto plazo. 
A consecuencia de ello, no había dinero suficiente para ayudar a suavizar los recortes presupuestarios impuestos por la repentina paralización de la financiación extranjera. 
La experiencia de la reciente crisis de la zona del euro presenta un marcado contraste con la crisis de la deuda latinoamericana en el decenio de 1980, cuando no se permitió que los bancos se apresurarse a librarse de sus préstamos. 
Si se aprueba la nueva propuesta, el FMI denegaría fondos, con condiciones, a los países que tengan cargas de deuda cuya insostenibilidad considere muy probable el personal del FMI; los acreedores tendrían que acceder primero a “reconfigurar” la deuda. 
Lo de reconfigurar la deuda es un eufemismo por reestracturar la deuda, lo que permite a los países endeudarse para con los acreedores existentes durante períodos más largos y con tipos de interés menores de los que podrían encontrar en el mercado abierto. 
Aunque dista mucho de estar claro si le resultaría fácil al FMI mantenerse firme frente a los acreedores muy exigentes, la nueva política, en caso de que se adoptara, endurecería el planteamiento por parte del Fondo de los casos en que se ve repetidas veces aportando dinero bueno para intentar salvar lo insalvable. 
En el momento actual, los Estados Unidos parecen reacios a secundar la propuesta del FMI. 
Evidentemente, las autoridades de los EE.UU. están convencidas de que en algunas situaciones la geopolítica prevalece sobre la economía (lo que se refleja, por ejemplo, en la reciente reincorporación del FMI a Ucrania, después de una serie de programas fallidos). 
Esa resistencia americana es desafortunada. 
Sería mucho mejor que los EE.UU. buscaran, sencillamente, formas de organizar simples donaciones en casos excepcionales, como el de Ucrania, en lugar de estructurar el sistema financiero internacional en torno a ellos. 
En vista de las complicaciones recurrentes para la resolución de contratos de deuda soberana en tribunales extranjeros y de la incapacidad del mundo para organizar un procedimiento fiable y justo en los casos de quiebras extranjeras, tal vez la mejor idea sea la de orientar la mayor parte de los corrientes internacionales de deuda hacia los tribunales de los países deudores. 
Hace veinticinco años, Jeremy Bulow y yo hicimos una propuesta de ese tipo; ése sigue siendo el planteamiento correcto. 
En ese caso, los países interesados en endeudarse con grandes cantidades en el extranjero deberían crear entidades que prometieran devolver los préstamos de forma fiable. 
En general, la experiencia respalda ese método. 
De hecho, el enorme aumento en los últimos años de la emisión de deuda nacional de los mercados en ascenso ha contribuido a reducir las tensiones en los mercados (si bien la continua dependencia de la deuda extrajera en que se encuentran las empresas sigue manteniendo a muchos países en una situación de vulnerabilidad). 
Pero el endeudamiento interno no es una panacea. 
Creer que cualquier país que emita deuda en su propia divisa carece de riesgo, mientras el tipo de cambio sea flexible, resulta asombrosamente ingenuo: entre otras cosas, porque sigue existiendo riesgo de inflación, en particular en el caso de los países con instituciones fiscales débiles y grandes cargas de deuda. 
Aun así, el último trauma de la Argentina en materia de deuda muestra que el sistema mundial de renegociaciones de deuda soberana sigue necesitando urgentemente una reparación. 
Es absolutamente necesario reforzar los mercados nacionales de deuda y tal vez hacer cambios en el sentido propuesto por el FMI. 

Por qué los impuestos a la riqueza no alcanzan 
CAMBRIDGE – ¿Deben los países avanzados implementar impuestos a la riqueza para estabilizar y reducir la deuda pública en el mediano plazo? 
El habitualmente conservador Fondo Monetario Internacional ha prestado un apoyo sorprendentemente enfático a la idea. 
El FMI calcula que un impuesto único del 10 % sobre la riqueza, si se introduce rápida e inesperadamente, podría llevar nuevamente a muchos países europeos a sus niveles de deuda/PBI previos a la crisis. 
Es una idea interesante. 
La justificación moral para un impuesto a la riqueza es actualmente más convincente de lo habitual, si consideramos que el desempleo aún se encuentra en niveles de recesión y que una profunda desigualdad económica presiona sobre las normas sociales. 
Si fuera realmente posible garantizar que el gravamen sobre la riqueza fuese temporario, un impuesto tal sería, en principio, mucho menos distorsivo que imponer elevadas tasas impositivas marginales sobre el ingreso. 
Desafortunadamente, si bien un impuesto a la riqueza puede constituir una forma sensata de ayudar a un país a salir de un profundo pozo fiscal, difícilmente constituye una panacea. 
Para comenzar, los ingresos de los impuestos temporales sobre la riqueza pueden ser muy escurridizos. 
El economista Barry Eichengreenexploró en algún momento la imposición de gravámenes al capital luego de la Primera y la Segunda Guerras Mundiales. 
Descubrió que, debido a la fuga de capitales y las presiones políticas para demorar la implementación, los resultados a menudo eran desalentadores. 
La armada de barcos de la Guardia di Finanza difícilmente podría impedir un éxodo masivo de la riqueza si los italianos prevén un significativo impuesto sobre la riqueza. 
La sobre- y subfacturaci��n del comercio, por ejemplo, es una forma de comprobada eficacia para hacer desaparecer el dinero de un país como por arte de magia. 
(Por ejemplo, un exportador informa que el precio recibido por un envío al extranjero fue menor al real, y mantiene escondido el efectivo adicional fuera de su país). 
Y habría compras urgentes de joyería y otros activos reales difíciles de detectar. 
Los efectos distorsivo dos de un impuesto a la riqueza se verían también exacerbados por la preocupación de que el gravamen «temporal» no fuese un impuesto único. 
Después de todo, la mayoría de los impuestos temporales llegan al almuerzo y se quedan para la cena. 
Los temores de impuestos futuros a la riqueza podrían desalentar el espíritu emprendedor y reducir la tasa de ahorro. 
Además, las dificultades administrativas para instituir un impuesto integral a la riqueza son formidables y plantean dudas sobre su equidad. 
Por ejemplo, sería extremadamente difícil asignar valores de mercado a las empresas de propiedad familiar que abundan en los países mediterráneos. 
Posiblemente los impuestos a la riqueza que se exigen sobre la tierra y las estructuras estén aislados de algunos de estos problemas, y los impuestos a la propiedad son relativamente subutilizados fuera de los países anglosajones. 
En teoría, gravar los bienes inmuebles es menos distorsivo, si bien los impuestos sobre las estructuras obviamente pueden desalentar tanto el mantenimiento como la nueva construcción. 
¿Qué pueden hacer entonces los gobiernos de la zona del euro para aumentar sus ingresos mientras se recuperan sus economías? 
La mayoría de los economistas está a favor de aumentar la base impositiva –por ejemplo, eliminando deducciones y privilegios especiales– para mantener las tasas marginales en niveles bajos. 
La ampliación de la base del impuesto a las ganancias es un elemento central de las bien conceptuadas propuestas Simpson/Bowles para la reforma impositiva en Estados Unidos. 
En Europa se mejoraría la eficiencia con una tasa unificada del IVA, en vez de crear distorsiones mediante el cobro de tasas diferentes para los distintos bienes. 
En principio, las personas y familias con bajos ingresos podrían ser compensadas a través de programas de transferencia con montos únicos. 
Otra idea es intentar aumentar los ingresos mediante permisos para las emisiones de carbono o impuestos sobre ellas. 
La obtención de fondos a través de impuestos sobre externalidades negativas reduce las distorsiones en vez de crearlas. 
Si bien esos impuestos son tremendamente impopulares –tal vez porque las personas se rehúsan a admitir que las externalidades que ellas mismas crean son significativas– los considero un rumbo importante para las políticas futuras (y pretendo sugerir otras ideas similares en artículos futuros). 
Desafortunadamente, los países avanzados han implementado muy pocas reformas impositivas fundamentales hasta ahora. 
Muchos gobiernos están cayendo en la tentación de elevar las tasas impositivas marginales en vez de revisar y simplificar el sistema. 
En Europa, los funcionarios también recurren a impuestos ocultos –especialmente la represión financiera– para resolver los excesivos niveles de deuda pública. 
Por directivas administrativas y regulaciones, los bancos, empresas de seguros y fondos de pensión se están viendo forzados a mantener una participación mucho más elevada de deuda gubernamental de la que voluntariamente elegirían. 
Pero este enfoque difícilmente sea progresivo, ya que los tenedores finales de las pensiones, los contratos de seguro y los depósitos bancarios son típicamente los miembros de la atribulada clase media y los ancianos. 
También hay una cuestión no resuelta sobre cuánto se debe pedir a los países de la periferia que paguen por las deudas que los debilitan, sea cual fuere el instrumento impositivo. 
Si bien el FMI parece particularmente entusiasta respecto del uso de impuestos a la riqueza para solucionar los excesos de deuda en España e Italia, compartir parte del peso de la deuda con el norte parece algo razonable. 
Como observaron recientemente los economistas Maurice Obstfeld y Galina Hale, los bancos alemanes y franceses obtuvieron grandes beneficios por la intermediación de los flujos entre los ahorristas asiáticos y la periferia europea. 
Desafortunadamente, discutir sobre la distribución del peso de la deuda permite más demoras y potencialmente socava la eficacia de cualquier impuesto a la riqueza que finalmente pueda ser implementado. 
De todas formas, el FMI está en lo cierto –tanto en términos de equidad como de eficiencia– en presentar la idea de impuestos temporarios a la riqueza en los países avanzados para aliviar los problemas fiscales. 
Sin embargo, casi ciertamente los ingresos serán menores y los costos mayores que lo indicado por los cálculos usados para promoverlos. 
Los impuestos temporales sobre la riqueza bien pueden ser parte de la respuesta para los países que actualmente experimentan problemas fiscales y la idea debe ser considerada seriamente. 
Pero no son un sustituto a las reformas fundamentales de largo plazo para lograr sistemas impositivos más simples, justos y eficientes. 

El mensaje insalubre del Mundial 
LONDRES – Mil millones de personas vieron la ceremonia de apertura de la Copa Mundial de la FIFA en São Paulo, Brasil, y varios cientos de millones más seguirán los partidos durante el mes que dura el torneo. 
Para los seis socios principales de la FIFA y los ocho patrocinadores oficiales del evento, semejante audiencia es una mina de oro. 
De hecho, esas empresas pagan decenas de millones de dólares con la esperanza de que una parte de la magia del “juego bonito” se derrame sobre sus marcas, algo que es perfectamente probable. 
Pero para los espectadores eso puede ser perjudicial. 
Al menos para uno de los socios de la FIFA, la previa del Mundial no estuvo exenta de dramatismo: la cervecera Budweiser fue acusada de obligar al gobierno brasileño a derogar una ley nacional que prohíbe la venta de alcohol dentro de los estadios de fútbol. 
A pesar de la amplia oposición que generó la derogación, la FIFA fue categórica: “Las bebidas alcohólicas son parte de la Copa Mundial de la FIFA, así que no pueden faltar”. 
Empresas patrocinantes como Budweiser, McDonald’s, Coca-Cola y el gigante de las comidas empaquetadas Moy Park aportan millones de dólares al juego. 
¿Pero qué mensaje transmiten a la audiencia global? 
Promover el alcohol, las bebidas azucaradas y las comidas rápidas puede implicar inmensas ganancias para las corporaciones, pero también supone problemas de salud para las personas y una costosa carga para los sistemas de salud pública. 
En vez de hablar solamente del riesgo de que el alcohol genere violencia dentro de los estadios, los medios de comunicación también deberían resaltar el daño que el alcohol y los alimentos procesados causan a la población mundial todos los días. 
El consumo de estos productos sigue en aumento, lo que se debe en buena medida a campañas publicitarias para las que se gastan varios miles de millones de dólares en todo el mundo. 
Durante la década pasada, la venta mundial de gaseosas se duplicó, y aumentaron el consumo per cápita de alcohol y el uso de tabaco. 
Para colmo, la mayor parte de ese aumento se produce en países de ingresos bajos y medios, que son los menos preparados para hacer frente a la crisis sanitaria que se avecina. 
Uno de los factores subyacentes a estas amenazas a la salud es el modo tradicional de clasificar las enfermedades. 
Los expertos sanitarios suelen usar dos grandes categorías: enfermedades transmisibles (en las que la causa predominante es una infección) y enfermedades no transmisibles (ENT), es decir, todo lo demás. 
Cuatro ENT son las principales causas de muerte prematura o discapacidad en todo el mundo: la enfermedad cardiovascular, las afecciones pulmonares crónicas, el cáncer y la diabetes. 
El 47% de las muertes de 2010 fue resultado de estas cuatro afecciones, incluidas nueve millones de muertes de personas de menos de 60 años de edad. 
Los principales factores de riesgo para el desarrollo de estas enfermedades (tabaquismo, consumo excesivo de alcohol, sobrepeso y sedentarismo) tienen que ver con conductas insalubres profundamente arraigadas, precisamente el tipo de conductas que alientan empresas como las que patrocinan el Mundial. 
De modo que tal vez sería mejor crear una nueva clasificación para estas enfermedades: pestilentia lucro causa (PLC), o sea, “enfermedades debidas al afán de lucro”. 
El consumo excesivo de alcohol, tabaco y alimentos procesados hipercalóricos se suele presentar como una cuestión de “elecciones” de estilo de vida. 
Pero los determinantes de esas elecciones generalmente escapan al control inmediato de las personas. 
La marcada correlación entre las PLC y, por ejemplo, la pobreza y el género sugiere que hay fuerzas sociales más amplias que ejercen una considerable presión sobre las conductas de las personas que afectan a su salud. 
Para hacer frente a las PLC, hay que cambiar el enfoque en materia de salud pública y de las organizaciones encargadas de protegerla. 
El sistema actual no permite a las Naciones Unidas, ni a otros organismos técnicos relacionados con la política sanitaria, enfrentar eficazmente los determinantes de las conductas insalubres. 
Las grandes corporaciones tienen recursos, poder de lobby, presupuestos para publicidad, redes y cadenas de suministro que ya quisieran tener las Naciones Unidas. 
La Organización Mundial de la Salud se las tiene que arreglar con dos mil millones de dólares al año; en ese mismo lapso, la industria tabacalera se embolsa 35.000 millones de dólares en ganancias. 
¿Qué se puede hacer para emparejar el campo de juego? 
Como cualquier experto en fútbol sabe, para el éxito se necesita trabajo de equipo. 
Primero y principal, los consumidores tienen que estar mejor informados sobre el impacto a largo plazo de los productos de los patrocinantes. 
Después de todo, el modo más eficaz de obligar a las empresas a cambiar es dejar de comprar lo que venden. 
Cuando la gente se hace oír (por ejemplo, para pedir que se prohíba la publicidad de sustitutos de la leche materna o exigir acceso a fármacos salvadores) las grandes corporaciones escuchan. 
En segundo lugar, los políticos tienen que ser realistas. 
Aunque sin duda puede haber avances tecnológicos que limiten los costos de las terapias, el hecho es que el sistema no va a dar abasto para tratar a una proporción cada vez mayor de la población mundial. 
Según una estimación del Foro Económico Mundial, en 2010 las cuatro PLC principales le costaron a la economía global 3,75 billones de dólares, de los que mucho más de la mitad se gastó en atención médica. 
Por eso es esencial implementar estrategias de prevención. 
En tercer lugar, las empresas tienen que hacer su parte. 
Además de ser un aspecto clave de la responsabilidad social corporativa, frenar las PLC (y con ello garantizar la salud y la productividad de las generaciones actuales y futuras) también redunda en interés de las mismas empresas. 
Aunque la limitación voluntaria del azúcar en las gaseosas y de la sal en los alimentos procesados es un paso en la dirección correcta, no es suficiente. 
Y finalmente, todo equipo exitoso necesita un director con carácter. 
En la batalla contra las PLC, ese lugar es de los organismos de regulación internacionales y nacionales, que deben establecer y hacer cumplir reglas de juego que protejan la salud de la población del planeta. 
La Copa Mundial tiene un profundo impacto en la sociedad, y eso incluye la salud global. 
Es deber de la FIFA garantizar que los espectadores del torneo no reciban mensajes que resultarán perjudiciales para su salud. 

¿Universidades Mac Donald? 
Los académicos se sienten halagados cuando oyen hablar de la "administración del conocimiento" o de la "sociedad del conocimiento". 
Piensan con frecuencia que esas frases subrayan el papel central de las universidades en la sociedad. 
De hecho, son signo de lo contrario: que la sociedad misma es un semillero de producción de conocimiento, sobre la que las universidades no disfrutan de ningún privilegio o ventaja especial. 
Esto ha sorprendido a los académicos con la guardia baja, porque tradicionalmente han tratado al conocimiento como algo que se busca por sí mismo, sin importar costos o consecuencias. 
Ahora se enfrentan a una creciente presión global para abrir las universidades a un público más amplio, generalmente por razones ajenas a la búsqueda del conocimiento puro. 
Hoy en día se espera que las universidades funcionen como distribuidores de credenciales y motores del crecimiento económico. 
En consecuencia, los académicos están perdiendo el control de sus estándares de desempeño a manos de "administradores del conocimiento". 
Las universidades, según el antiguo editor de la revista Fortune , Tom Stewart, son "organizaciones tontas" con demasiado "capital humano" pero con "capital estructural" insuficiente. 
Por otra parte, una cadena de comida rápida es supuestmente una "organización inteligente" porque saca el mayor provecho de su personal relativamente poco calificado mediante la alquimia de la buena administración. 
El mundo de la academia funciona casi exactamente al revés, ya que los rectores y decanos sufren para estar al corriente de lo que está haciendo el personal. 
McDonald´s, al contrario de una universidad, es mucho más que la suma de sus partes. 
Los académicos siguen negando en gran medida el impacto de la administración del conocimiento. 
Pero el sensible aumento en el número de los presidentes de universidades extraídos de los negocios y de la industria implica que McDonald's y el MIT pueden, al menos en principio, ser juzgados de acuerdo con los mismos patrones de operación y desempeño. 
Al mismo tiempo, no es razonable esperar que el creciente número de académicos con contratos de corto plazo defiendan la integridad de una institución que no puede prometerles seguridad laboral. 
En efecto, muchos académicos (no sólo los profesionales de la administración del conocimiento) han apoyado medidas recientes para disolver la "unión entre enseñanza e investigación" que ha definido a las universidades desde principios del siglo XIX. 
Con el establecimiento de cada nuevo programa académico en internet y de cada nuevo parque científico, las universidades se ven más vulnerables ante esta forma de pensar. 
Los dos tipos de universidades "post-académicas" que representan (la primera, una fábrica de diplomas y la segunda, un taller de patentes) comparten el interés dominante de beneficiarse de aquéllos que pueden pagar a la entrega. 
Pero las universidades siempre han tenido problemas para justificar su existencia en términos de costo-beneficio inmediato. 
Sería un error culpar a los administradores del conocimiento o, para ese caso, a la ideología neoliberal, por esta visión instrumental de las universidades como "proveedores de servicios". 
Incluso en los mejores días del Estado benefactor fue precisamente la provisión de servicios lo que hacia atractiva la academia a ojos de los encargados del diseño de políticas. La gente pagaba más impuestos porque ellos o sus hijos podrían ser elegibles para llevar a cabo estudios que mejorarían sus oportunidades de trabajo, o porque los descubrimientos de los investigadores podrían mejorar la calidad de la vida. 
La misma mentalidad opera hoy en día en un ambiente cada vez más orientado al financiamiento privado. 
Pero eso no significa necesariamente que las universidades tengan que comercializarse por completo. 
Hay más que un interés histórico en el origen corporativo de las universidades. 
Las universidades, junto con las iglesias, las órdenes religiosas, los gremios y las ciudades fueron las corporaciones originales. 
Las empresas comerciales empezaron a ser tratadas regularmente como corporaciones hasta el siglo XIX. 
Bajo el derecho romano, lo que originalmente le confería un estatus corporativo a una universidad era la búsqueda de objetivos que trascendieran los intereses personales de cualquiera de sus miembros. 
El estatus corporativo le permitía a las universidades obtener sus propios fondos dedicados a la institución, que eran otorgados a individuos que estaban "incorporados" sobre una base no hereditaria, a través de exámenes o de elecciones. 
Las universidades estadounidenses más antiguas y exitosas fueron fundadas por disidentes religiosos británicos, para quienes el formato corporativo seguía siendo muy vigente. 
A partir del siglo XVII, se empezó a cultivar a los graduados estadounidenses como "exalumnos", que consideraban su experiencia universitaria como un proceso definitorio en la vida que debía compartirse y que merecía su apoyo económico. 
Los fondos que se constituyen con esas donaciones permiten a generaciones sucesivas disfrutar de las mismas oportunidades de enriquecimiento. 
Las universidades de la "Ivy League", como Harvard, Yale y Princeton siguen cobrando las colegiaturas mas caras del mundo, pero solo una tercera parte de los estudiantes pagan el monto total. 
De hecho, las universidades no son organizaciones tan tontas. 
Es cierto que deben esforzarse para ser más que la suma de sus partes. 
Pero eso significa que el valor de una universidad no debe medirse sólo por los beneficios a corto plazo que ofrece a clientes inmediatos. 
El ideal de unir enseñanza e investigación prometía justo esa amplitud de visión organizativa, una que valdría la pena actualizar hoy en día. 
Después de todo, las universidades se caracterizan por producir conocimientos nuevos (a través de la investigación) que después se consolidan y distribuyen (mediante la enseñanza). En la primera fase, la academia genera nuevas formas de ventajas y privilegios sociales, mientras que en la segunda, las elimina. 
Esta combinación única de destrucción creativa es lo que define a las universidades como una de nuestras grandes organizaciones empresariales. 


La razón detrás de la quema del marfil 
JOHANESBURGO – Kenia está por destruir todas sus reservas de marfil de elefante. 
Más de 100 toneladas de "oro blanco" -tanto obtenido de manera ilegal (confiscado a cazadores furtivos o traficante) como acumulado naturalmente (por muerte natural)- se convertirán en humo este fin de semana. 
En China -donde se consume o se acopia la mayor parte del marfil del mundo- el precio que se dio a conocer recientemente es de 1.100 dólares el kilogramo, lo que lleva el valor total del material que se va a quemar a unos 110 millones de dólares. 
Para la mayoría de los economistas, la idea de destruir un bien tan valioso es un anatema. 
Pero hay buenas razones para que un país -inclusive un país tan pobre como Kenia- se desprenda de su riqueza de marfil prendiéndola fuego. 
Para empezar, la destrucción de las reservas fortalece la credibilidad de las campañas destinadas a reducir la demanda en el este de Asia, sin las cuales el problema de la caza furtiva nunca se solucionará. 
La reducción de la demanda apunta a modificar los gustos de los consumidores y así debilitar el mercado para el producto. 
De esta manera los precios caen, y con ellos el incentivo para que los cazadores furtivos sigan matando elefantes. 
Por el contrario, cuando los países mantienen sus acopios, lo que hacen es mostrar que prevén estar en condiciones de vender marfil en el futuro. Esto mina la credibilidad de los esfuerzos por reducir la demanda; si el comercio algún día llega a legalizarse, cualquier estigma asociado con el consumo de marfil desaparecerá. 
Quienes proponen un comercio de marfil internacional, legal y regulado sostienen que los esfuerzos por reducir la demanda pueden convivir con una oferta legítima limitada. 
Pero esta línea de razonamiento tiene una flaqueza peligrosa: supone que un cártel legal -un modelo propuesto para regular la oferta- desplazaría a los proveedores ilegales al ofrecer marfil en el mercado a un costo menor. 
Esta suposición es, cuanto menos, dudosa. 
Las cantidades que se comercialicen a través de un mecanismo legal serían insuficientes para inundar el mercado y hacer bajar el precio. 
En verdad, el comercio legalizado minaría los esfuerzos de reducción de la demanda y así el precio del marfil probablemente se mantendría alto. Esto no haría más que asegurar que la caza furtiva continúe. 
Algunos países del sur de África sostienen que se les debería permitir comercializar su marfil en ventas individuales autorizadas por la CITES para poder financiar los esfuerzos de conservación destinados a mantener poblaciones de elefantes saludables. 
Pero, al margen de la baja probabilidad de que las ganancias se destinen a ese fin en algunos países, tampoco es evidente que se vaya a generar mucho dinero. 
Según las regulaciones de la CITES, los gobiernos solamente pueden venderles a otros gobiernos. 
Pero lo que otros gobiernos están dispuestos a pagar puede llegar a ser una décima parte del valor ilícito. 
Y, aún en ese caso, los gobiernos sólo pueden vender marfil obtenido de manera natural, no el que haya sido confiscado a cazadores furtivos o traficantes ilícitos. 
China y Estados Unidos están en proceso de formular prohibiciones al comercio doméstico de marfil, con lo cual no está del todo claro qué gobiernos estarían interesados en comprar las reservas africanas. 
Vietnam y Laos son posibles candidatos, pero también son parte del infame "triángulo dorado", donde el comercio ilegal de vida silvestre y productos de la vida silvestre sigue prosperando. 
La posibilidad de que el comercio legal de marfil quede en manos de mercados regulados de manera deficiente exige una respuesta internacional concertada, encabezada por los gobiernos africanos a través de coaliciones como la Iniciativa de Protección del Elefante, junto con países como China. 
Preservar -en lugar de quemar- las reservas es una opción ineficiente. 
Mantener un acopio es costoso -y muchas veces inútil- desde un punto de vista administrativo y operacional. 
La gestión de inventarios demanda mucha mano de obra y tecnología. 
El marfil también debe mantenerse en espacios refrigerados con aire acondicionado para impedir que los colmillos se rajen o se vuelvan quebradizos (factores importantes para atraer mayores precios). 
Dada la baja probabilidad de poder vender marfil en el futuro, es poco probable que se recupere el costo de almacenarlo y protegerlo. 
Mientras tanto, las mafias no tienen más que corromper a un puñado de funcionarios locales para escapar con el marfil. 
Luego están los altos costos de oportunidad de invertir en mantener las reservas. Los escasos recursos humanos y financieros asignados a la gestión de los acopios podrían destinarse de manera más eficiente a esfuerzos de preservación del paisaje (que pueden volverse autosustentables con el tiempo a través del pago por servicios de ecosistemas). 
Finalmente, quemar marfil por un valor de millones de dólares tiene un impacto simbólico innegable. 
Envía un claro mensaje: el marfil pertenece a los elefantes y a nadie más. 
Y deja en claro que los elefantes valen mucho más vivos que muertos. 
Por cierto, el valor de los elefantes es cualquier cosa menos simbólico. 
Los elefantes son una especie esencial para preservar ecosistemas importantes. 
Y, sin embargo, la creciente caza furtiva está destruyendo poblaciones de elefantes en toda África, matando, en promedio, 30.000 cada año. 
La caza furtiva también tiene un impacto negativo en las comunidades, al beneficiar a pocos a expensas de muchos. 
Una investigación reciente ha demostrado que las conservaciones comunitarias (zonas destinadas a la conservación de la vida silvestre) en el norte de Kenia son formas sumamente efectivas de preservación del paisaje (y por lo tanto de los elefantes), siempre y cuando existan los incentivos correctos. 
Esto es importante porque en países como Kenia y Tanzania, la mayor parte de la vida silvestre existe fuera de las zonas formalmente protegidas. 
Kenia debería recibir elogios por tomar una decisión inteligente -y eficiente-. 
Sus vecinos, así como otros países más al sur, deberían seguir su ejemplo. 
En términos ideales, todos los países del área de distribución deberían destruir sus reservas de marfil para superar el problema regional de acción colectiva. 

Una pérdida para la democracia keniana 
NAIROBI – El 27 de marzo, ocho columnistas renunciaron al periódico Nation, de Nation Media Group, por falta de independencia editorial. 
Para el mayor rotativo de Kenia, este éxodo de brillantes talentos fue el último golpe a una reputación ya manchada. 
En los últimos meses ya ha sufrido una serie de episodios vergonzantes, como despidos masivos y de alto perfil en su compañía matriz, y acusaciones de interferencia estatal en el proceso editorial. 
Pero las renuncias fueron más que otra denuncia a una institución antes merecedora de alabanzas: representaron un recordatorio de que los medios de comunicación siguen siendo un potente actor en la joven democracia de Kenia. 
Cuando los gobiernos limitan a los periodistas, en Kenia u cualquier otro lugar, lo hacen a su propio riesgo. 
Como muchos otros países africanos, Kenia tiene una larga tradición de lo que se podría llamar “periodismo activista”, es decir, la diseminación de noticias e ideas para inspirar acciones políticas o sociales. 
Esto tiene sus raíces en el anticolonialismo: cuando se fundó Nation en 1960, se unió a otros periódicos panafricanos como el New African y Drum en su oposición al régimen colonial. 
Al dar a los kenianos una plataforma para expresar su desacuerdo, Nation (dirigido por sus periodistas) ayudó a que los manifestantes a articular sus ideas, eslóganes y consignas para animar a sus respectivos movimientos. 
Para muchos columnistas, el mero hecho de escribir para estas publicaciones era un acto de resistencia. 
En Occidente, el periodismo activista tiene una connotación negativa que sugiere parcialidad o sesgo. 
Pero en África, este tipo de periodismo ha mantenido históricamente la honestidad de los medios de comunicación al obligar a los propietarios a centrarse más en el bien común que en las utilidades comerciales. 
Sin embargo, en Kenia el flujo de fondos públicos a medios privados mediante publicidad y una creciente represión están socavando este modelo. 
El sector de los medios de comunicación en Kenia es más lucrativo que en la mayoría de los demás países africanos, lo que ha llevado a algunos a asumir que la prensa keniana es libre. 
Lejos de ello… cada vez más se refuerza lo contrario. 
Muchas compañías de medios dependen de los ingresos estatales por publicidad y, según el Comité de Protección de Periodistas, las autoridades utilizan este gasto para censurar coberturas que les son desfavorables. 
Este es un elemento de la “captura de los medios de comunicación por parte del estado” que los ocho columnistas de Nation citaron al renunciar. 
Sin duda, la censura oficial no es nueva en Kenia. 
Tras una intentona golpista en 1982, el estado clausuró muchos periódicos pequeños y entre 1988 y 1990, al menos 20 diarios fueron obligados a cerrar de manera permanente. 
Y, sin embargo, incluso en periodos de represión estatal, los periodistas expertos siempre se las arreglaron para encontrar público para sus opiniones divergentes. 
Durante el movimiento democrático de Kenia de los años 90, uno de los más influyentes fue Wahome Mutahi, un humorista que eludió el control estatal con sus parodias al presidente autoritario Daniel Toroitich arap Moi. 
Mutahi acabó pasando 15 meses en las cámaras de tortura de la infame Casa Nyayo como castigo por sus escritos. 
Los medios kenianos vivieron un renacimiento en la era posterior a Moi; para 2012, el país contaba con 301 estaciones de radio y 83 canales de televisión, en comparación con los escasos 3 canales de los años 90. 
Pero el aumento de los medios y la liberalización de la política local no se tradujo en una mayor libertad de expresión. 
En lugar de ello, tras un breve respiro entre las elecciones celebradas de 2002 y la violencia postelectoral de 2007, los periodistas una vez más se convirtieron en objetivo. 
La represión ha variado entre lo severo (como detenciones, tortura y desapariciones) a lo sutil. 
Por ejemplo, cuando el popular caricaturista político Godfrey Mwampembwa, conocido como Gado, fue obligado a dejar su puesto en Nation en 2016, sus jefes no lo despidieron explícitamente. Simplemente no le renovaron el contrato. 
Lo mismo ocurrió con David Ndii, economista y columnista de oposición del Sunday Nation. 
Pero estos despidos empalidecen si se comparan con un apagón informativo impuesto a principios de febrero. 
Para impedir que los periodistas informaran sobre una manifestación política impulsada por el entonces líder opositor Raila Odinga, el gobierno keniano obligó a tres cadenas privadas de televisión a salir del aire varios días, pasando por alto las órdenes judiciales de poner fin al bloqueo. 
Los periodistas del canal Nation Television se refugiaron en sus oficinas mientras se coordinaban con sus abogados e intentaban evitar que los arrestaran. 
Cuando se calmó la tormenta, los ejecutivos de los tres canales habían renunciado. 
Sin periodistas valientes y emprendedores, el movimiento pro-democracia en Kenia nunca habría podido tener éxito. 
Los columnistas activistas ayudaron a que el público lector comprendiera las decisiones políticas al dar accesibilidad a las políticas mismas. 
En el caso de Mutahi, el uso de su propia familia en sus parodias fue un recurso que apuntaba a demostrar que el pequeño despotismo doméstico no era muy diferente de la tiranía política orquestada por un presidente autocrático. 
Los kenianos necesitan hoy un espejo de reflexión parecido. 
Y, sin embargo, justo cuando las instituciones democráticas del país se podrían beneficiar de él, quienes han aguantado una y otra vez creen que no hay alternativa a dejar la batalla. 
Para Kenia el mismo declive público del diario Nation ha tenido un alto coste. 
Pero también ha demostrado que la libertad de prensa significa mucho más que permitir a los periodistas decir lo que quieran, cuando quieran y como quieran. 
También implica hacer que los propietarios de sus medios rindan cuentas. 
Es más probable que un sistema electoral altamente competitivo que posea un marco de medios comprometidos fomente el disenso en lugar de restringirlo: la democracia de Kenia se verá afectada en tanto y cuanto los timoneles de la concienciación pública den la espalda a este hecho. 

Buenos cercos implican especies a salvo 
NAIROBI – A los países africanos se los suele criticar por no cumplir con sus desafíos ambientales. 
Los observadores suelen citar la pérdida de hábitat frente al crecimiento demográfico, la degradación de la tierra y la industrialización. 
Y después está la acusación más frecuente de todas: que un incremento de la caza furtiva está poniendo en peligro a especies como elefantes y rinocerontes. 
En Kenia, sin embargo, está en marcha un proyecto de conservación innovador y exhaustivo. 
"Rhino Ark", que comenzó en las montañas Aberdare de la zona central de Kenia y fue concebido originariamente para proteger al rinoceronte negro en peligro debido a los estragos de los cazadores ilegales, cuenta con el respaldo de las mismas personas que podrían haberlo rechazado: las comunidades locales en algunas de las zonas agrícolas más productivas del país. 
En 1988, los conservacionistas decidieron financiar y construir un cerco electrificado para proteger una zona del Parque Nacional Aberdare lindera con granjas de pequeños agricultores. 
El cerco estaba destinado a impedir la intromisión de la población humana y la degradación del hábitat del parque. 
Pero también protegía a los agricultores, cuyos cultivos eran destruidos regularmente por elefantes y otras especies merodeadoras. 
Los agricultores locales recibieron con agrado la iniciativa, que influyó en la decisión de expandir el cerco para rodear el perímetro de toda la superficie de Aberdare. 
Las montañas Aberdare, que comprenden 2.000 kilómetros cuadrados de selva autóctona y áreas de cuencas vitales de agua, así como un parque nacional, son esenciales para Kenia. 
Cuatro de los ríos más grandes del país, que fluyen hacia el norte, el oeste, el este y el sur, nacen aquí y ofrecen agua y energía a siete ciudades importantes, entre ellas la capital, Nairobi. 
En las laderas más bajas de las montañas, cuatro millones de agricultores se benefician de suelos ricos y una cantidad de lluvias abundante. 
En las faldas y las laderas altas de las montañas, se produce el 30% del té y el 70% del café de Kenia. 
Durante 21 años, el cerco alrededor de las montañas Aberdare se fue construyendo concienzudamente, sobre todo con el respaldo del sector corporativo de Kenia, de donantes individuales y de ejercicios innovadores de recaudación de fondos como el Rhino Charge, un evento de vehículos todo terreno que cautivó la imaginación de la población keniana y recauda anualmente más de 1.000 millones de dólares. 
Pero, para cuando el cerco electrificado estaba plenamente terminado, en 2009, el gobierno, bajo el entonces presidente Mwai Kibaki, se había convertido en un socio esencial y el Servicio de Vida Silvestre de Kenia (KWS por su sigla en inglés) y el Servicio de Boques de Kenia (KFS por su sigla en inglés) estaban profundamente involucrados en el proyecto. 
Con el respaldo del gobierno de Kenia, Rhino Ark ha podido virar su atención a otras zonas boscosas pero degradadas -como el Monte Eburu en el Complejo de Bosques Mau, que da al Lago Naivasha, y el Monte Kenia, un sitio que es Patrimonio de la Humanidad y que se ha visto profundamente afectado por los conflictos entre el hombre y la vida silvestre. 
El cerco de 45 kilómetros del Monte Eburu se completó el año pasado. 
El cerco del Monte Kenia, de 450 kilómetros, será más extenso que el proyecto de Aberdare y hoy está avanzando a pasos acelerados: ya se completaron 80 kilómetros. 
Por supuesto, construir un cerco es sólo el comienzo. 
Los cercos deben ser administrados y mantenidos (algunos de los postes originales del cerco en las montañas Aberdare, por ejemplo, han tenido que ser reemplazados), se deben desarrollar corredores de vida silvestre y las comunidades locales requieren apoyo. 
Todas las zonas se mantienen bajo la vigilancia de patrullas aéreas y terrestres a lo largo del cerco -un proceso de monitoreo constante con considerables implicancias de costos. 
Los beneficios, sin embargo, son importantes. 
Los cercos permiten a las autoridades estar plenamente alertas ante cualquier incidente de caza furtiva -especialmente de elefantes, rinocerontes y especies excepcionalmente raras como el antílope Bongo de Montaña, que ahora sólo existe en las Aberdare, el Monte Kenia y el Complejo de Bosques Mau, incluido el Monte Eburu. 
Las comunidades locales están involucradas en todas las áreas de mantenimiento del cerco y del bosque. 
En verdad, son los guardianes de los cercos y ayudan a mantenerlos limpios de vegetación y a reparar los daños causados por la vida silvestre y otros factores -y, en el proceso, aprenden nuevas habilidades. 
El objetivo a más largo plazo es la protección de estos bosques críticos a perpetuidad. 
Para lograrlo, se están creando fondos de beneficencia como asociaciones entre el sector público y privado, que reúnen a Rhino Ark, los proyectos KWS y KFS y representantes de comunidades locales. 
Los llamados contratos fiduciarios, creados localmente, se encargarán de gestionar estos fondos, que finalmente serán utilizados para pagar el mantenimiento de los cercos. 
El Fondo Fiduciario de Aberdare entró en vigencia en octubre del año pasado. 
Los agricultores laboriosos de la región ahora pueden ver valor agregado en la convivencia con el cerco. 
Desde la finalización del cerco de Aberdare, el valor de la tierra de los agricultores locales se ha cuadruplicado. 
Pueden trabajar sus campos en paz por primera vez en más de un siglo, sus hijos pueden ir y volver caminando de la escuela sin miedo a ser atacados por animales salvajes y la conservación es hoy parte del plan de estudios. 
La principal lección es clara: los cercos buenos son buenos para todos. 

{0>Kenya’s Democratic Hope<}0{>La esperanza democrática de Kenia<0} 
{0>Kenyans have much to celebrate this week.<}0{>Los kenianos tienen mucho que celebrar esta semana.<0} {0>They lined up in large numbers, peacefully cast their ballots, and resoundingly rejected a flawed constitution that had been hastily forced upon them.<}0{>Hicieron largas filas, depositaron sus votos pacíficamente en las urnas y rechazaron rotundamente una constitución deficiente que se les había querido imponer a la rápida.<0} 
{0>The November 21 referendum marks another pivotal step towards consolidating Kenya’s transition to a real democracy.<}0{>El referendo del 21 de noviembre marca otro paso fundamental en la consolidación de la transición de Kenia hacia una verdadera democracia.<0} {0>The “no” vote not only forestalled attempts by President Mwai Kibaki and his inner circle to tighten their grip on power, but it also confirmed to ordinary Kenyans the power of the ballot box.<}0{>El voto negativo no sólo impidió los intentos del Presidente Mwai Kibaki y su círculo de íntimos por aferrarse al poder, sino que también confirmó a los kenianos comunes y corrientes el poder que tiene su voto.<0} 
{0>While the Kenyan public appeared to show their high regard for legal process and participatory democracy, the run-up to the referendum revealed the government’s much uglier face.<}0{>Si bien el pueblo keniano pareció mostrar su alto aprecio por el proceso legal y la democracia participativa, la campaña previa al referendo reveló el rostro mucho menos amable del gobierno.<0} {0>The Kibaki administration used this year to entrench power in the hands of a small ethnic Kikuyu clique.<}0{>La administración de Kibaki usó este año para asegurar el poder en manos de una pequeña camarilla étnica de origen kikuyu.<0} {0>Reformers within the government not only capitulated to the backsliding, but actively contributed to it.<}0{>Los reformistas que participan del gobierno no sólo se rindieron ante este retroceso antidemocrático, sino que contribuyeron activamente a que ocurriera .<0} 
{0>Two years ago, the picture looked a bit brighter.<}0{>Hace dos años, el escenario se veía un poco más auspicioso.<0} {0>Billing itself as a reform government that would promote respect for human rights and the rule of law, the Kibaki government promised Kenyans a new constitution within 100 days of taking office in 2003. 
The draft constitution had been many years in the making and had been crafted following extensive national consultations.<}0{>Presentándose como un gobierno reformista que promovería el respeto a los derechos humanos y el imperio de la ley, el gobierno de Kibaki prometió a los kenianos una nueva constitución dentro de 100 días de asumir el cargo en 2003. 
El borrador de constitución se había estado produciendo durante muchos años, integrando los resultados de amplias consultas a nivel nacional.<0} {0>It contained provisions that would have removed excessive presidential powers and given Kenyans a stronger bill of rights.<}0{>Contenía cláusulas que habrían eliminado las atribuciones presidenciales excesivas y dado a los kenianos mayores garantías constitucionales.<0} 
{0>What the Kibaki government failed to mention was that it would change this draft at the last minute.<}0{>Lo que el gobierno de Kibaki no mencionó es que lo modificaría a último momento.<0} {0>After stalling for two and a half years, the day before the draft constitution was due to expire, the government hastily pushed through Parliament an alternate draft that preserved strong presidential powers, weakened the bill of rights, and rigged the electoral percentages needed to win the presidency.<}0{>Tras tenerlo estancado durante dos años y medio, el día antes de que el borrador de la constitución debía presentarse el gobierno apuró en el parlamento un texto alternativo que conservaba fuertes atribuciones presidenciales, debilitaba las garantías constitucionales y cambiaba los porcentajes electorales necesarios para ganar la presidencia.<0} {0>The participatory process, so critical in any constitution making, was hijacked.<}0{>Se hizo caso omiso del proceso participativo, tan importante en la creación de cualquier constitución.<0} {0>The public was presented with one choice: “yes” or “no.”<}0{>Al pueblo se le presentaban sólo dos opciones: “sí” o “no”.<0} 
{0>The frenzied campaigning for the constitutional referendum began in uproar.<}0{>La frenética campaña para el referendo constitucional comenzó llena de bullicio.<0} {0>Through a combination of financial incentives and menacing threats, including two incidents of police shootings during demonstrations, the Kibaki government ordered the nation to vote yes.<}0{>Mediante una combinación de incentivos financieros e intimidaciones, lo que incluyó dos incidentes con disparos de la policía durante manifestaciones, el gobierno de Kibaki ordenó a la nación que votara por el “sí”.<0} 
{0>The rhetoric of reform was dropped as President Kibaki handed out title deeds of national trust and parkland to gain votes.<}0{>La retórica de la reforma quedó en el olvido, mientras el Presidente Kibaki repartía títulos de propiedad del patrimonio nacional, incluidos los parques naturales, para ganar votos.<0} {0>Public employees were informed that the draft constitution was a government project that they had to support, and newspaper and broadcast journalists were warned that their licenses could be revoked after a radio station aired an interview with a parliamentarian who opposed Kibaki’s constitution.<}0{>Se informó a los empleados públicos que el borrador de constitución era un proyecto del gobierno que tenían que apoyar, y los periodistas de periódicos, radio y televisión recibieron la advertencia de que sus licencias podrían ser revocadas, después de que una emisora de radio difundió una entrevista con un parlamentario que se oponía a la constitución de Kibaki.<0} 
{0>Anticipating the 2007 election, the government announced the creation of 47 new electoral districts.<}0{>De cara a las elecciones de 2007, el gobierno anunció la creación de 47 nuevos distritos electorales.<0} {0>These steps barely veiled an agenda intended not only to guarantee electoral victory, but also to cement political dominance by the Kibaki’s ethnic group.<}0{>Estos pasos apenas ocultaban un plan destinado no sólo a garantizar la victoria electoral, sino también cimentar el dominio político por parte del grupo étnico al que pertenece Kibaki.<0} 
{0>But ordinary people rejected Kibaki’s power play, reclaiming their nation’s path through the ballot box – an idea that is still almost unheard of in the Kenyan context.<}0{>Sin embargo, la gente común y corriente rechazó el juego de poder del presidente, refirmando su voluntad de tener participación en el destino de su nación a través de las urnas, una idea todavía casi inaudita en el contexto keniano.<0} {0>Kenya’s bumpy road to democracy is no different from that of many other countries in Africa whose political transitions were heralded with high expectations.<}0{>El accidentado camino de Kenia a la democracia no es muy diferente al de muchos otros países africanos cuyas transiciones políticas estuvieron precedidas de altas expectativas.<0} {0>Kenya has suffered the inevitable democratic backsliding, the continued corruption, and the unfulfilled reform agendas that remain persistent themes elsewhere on the continent.<}0{>Kenia ha sufrido los inevitables problemas de retrocesos poco democráticos, corrupción persistente y programas de reformas incumplidos que se pueden ver en otras partes del continente. <0} 
{0>One of the most important beacons of hope remains a change in mindset of the Kenyan public.<}0{>Una de las más importantes fuentes de esperanza sigue siendo la perspectiva de un cambio de mentalidad en el pueblo keniano.<0} {0>Having been buoyed by the successful and peaceful 2002 election that brought in the promise of change, the Kenyan public remains loudly outraged by the government’s failures to make good on its promises.<}0{>Animado por las exitosas y pacíficas elecciones de 2002, que trajeron la promesa de un cambio, el pueblo keniano ha expresado abiertamente y a viva voz su indignación por el incumplimiento de las promesas hechas por el gobierno.<0} {0>Radio call-in shows have burgeoned and public discourse is at its most lively.<}0{>Se han multiplicado los programas de radio donde los oyentes pueden llamar y expresar sus opiniones, y el debate público se encuentra en su punto más activo.<0} {0>While public euphoria and high hopes have been dampened, Kenyans remain resolutely engaged in the democratic process.<}0{>Si bien la euforia pública y las altas expectativas han perdido intensidad, los kenianos continúan completamente comprometidos con el proceso democrático.<0} 
{0>The Kibaki government should be acknowledged for gracefully conceding defeat, but true credit goes to the Kenyan public for its unwillingness to allow the authorities to dispense with the rule of law.<}0{>Hay que reconocer al gobierno de Kibaki el haber aceptado la derrota sin mayores dificultades, pero el verdadero crédito debe ir al pueblo keniano por su voluntad de impedir que las autoridades pasaran por alto el imperio de la ley.<0} {0>Ordinary Kenyans played a key role in changing the outcome of what, ten years ago, would have been a done deal.<}0{>Los kenianos comunes y corrientes jugaron un papel clave en cambiar el resultado de lo que, hace diez años, habría sido una fácil componenda.<0} 
{0>The many other Africans who lament their nations’ flagging democratic transitions would do well to draw strength from Kenya’s milestone.<}0{>Los numerosos otros africanos que lamentan la languidez de las transiciones democráticas de sus naciones harían bien en inspirarse en este importante hito que ha ocurrido en Kenia.<0} {0>The international community’s challenge will be to help ensure that the political space claimed by the Kenyan public remains open.<}0{>El desafío de la comunidad internacional será ayudar a asegurar que el espacio político logrado por el pueblo keniano siga abierto en el futuro.<0} 


¿Cuándo venceremos? 
NUEVA YORK – En 1967, estallaron disturbios en ciudades de todo Estados Unidos, desde Newark, Nueva Jersey, hasta Detroit y Minneapolis en el Medio Oeste -dos años después de que explotara la violencia en el vecindario de Watts en Los Ángeles-. 
En respuesta, el presidente Lyndon B. Johnson nombró una comisión, encabezada por el gobernador de Illinois Otto Kerner, para investigar las causas y proponer medidas para abordarlas. 
Hace cincuenta años, la Comisión Nacional de Asesoramiento de Desórdenes Civiles (más conocida como la Comisión Kerner) emitió su informe, que ofreció una descripción cruda de las condiciones en Estados Unidos que habían conducido a los desórdenes. 
La Comisión Kerner describió un país en el que los afronorteamericanos enfrentaban una discriminación sistemática, padecían una educación y una vivienda inadecuadas y carecían de acceso a oportunidades económicas. 
Para ellos, no existía ningún sueño americano. 
La raíz del problema era "la actitud y el comportamiento racial de los norteamericanos blancos hacia los norteamericanos negros. 
El prejuicio racial ha definido decisivamente nuestra historia; ahora amenaza con afectar nuestro futuro". 
Yo integré un grupo convocado por la Fundación Eisenhower para evaluar qué progreso se había hecho en los cincuenta años subsiguientes. 
Tristemente, la línea más famosa del informe de la Comisión Kerner -"Nuestra nación está avanzando hacia dos sociedades, una negra, una blanca, separadas y desiguales"- sigue resultando válida. 
El libro basado en nuestros esfuerzos, Healing Our Divided Society: Investing in America Fifty Years After the Kerner Report (Curar a nuestra sociedad dividida: invertir en Estados Unidos cincuenta años después del Informe Kerner), recientemente publicado y editado por Fred Harris y Alan Curtis, es una lectura desoladora. 
Como escribí en mi capítulo, "Algunas áreas problemáticas identificadas en el Informe Kerner han mejorado (la participación en la política y en el gobierno de los norteamericanos negros, simbolizada por la elección de un presidente negro), algunas se han mantenido igual (las desigualdades en materia de educación y empleo) y algunas han empeorado (la desigualdad en materia de salud y de ingresos)". 
Otros capítulos discuten uno de los aspectos más perturbadores de la desigualdad racial de Estados Unidos: la desigualdad para acceder a la justicia, reforzada por un sistema de encarcelamiento masivo que apunta mayormente a los afronorteamericanos. 
No cabe ninguna duda de que el movimiento por los derechos civiles de hace medio siglo marcó una gran diferencia. 
Una variedad de formas abiertas de discriminación hoy son ilegales. 
Las normas sociales han cambiado. 
Pero arrancar de cuajo un racismo muy arraigado e institucional ha resultado difícil. 
Peor aún, el presidente Donald Trump ha explotado este racismo y atizado las llamas de la intolerancia. 
El mensaje central del nuevo informe refleja la gran lucidez del líder por los derechos civiles Martin Luther King, Jr.: el logro de justicia económica para los afronorteamericanos no puede estar desvinculado del logro de oportunidades económicas para todos los norteamericanos. 
King calificó su marcha de agosto de 1963 en Washington, a la que me sumé y en la que él pronunció su inolvidable y grandilocuente discurso "Tengo un sueño", como una marcha por empleos y libertad. 
Y, sin embargo, la división económica en Estados Unidos se ha ampliado mucho, con efectos devastadores en quienes no tienen una educación universitaria, un grupo que incluye a casi tres cuartas partes de los afronorteamericanos. 
Más allá de esto, la discriminación es endémica, aunque muchas veces está escondida. 
El sector financiero de Estados Unidos puso la mira en los afronorteamericanos para explotarlos, especialmente en los años previos a la crisis financiera, al venderles productos volátiles con honorarios elevados que podían explotar, y explotaron. 
Miles perdieron sus hogares y, al final, la disparidad en la riqueza, que ya era grande, aumentó aún más. 
Un banco líder, el Wells Fargo, pagó gigantescas multas por cobrar tasas de interés más altas a los prestatarios afronorteamericanos y latinos; pero, en verdad, nadie fue responsabilizado por otros muchos abusos. 
Casi medio siglo después de la sanción de leyes antidiscriminación, el racismo, la codicia y el poder del mercado siguen confluyendo en perjuicio de los afronorteamericanos. 
Existen, sin embargo, algunas luces de esperanza. 
Primero, nuestro entendimiento de la discriminación ha mejorado mucho. 
En aquel entonces, el economista y premio Nobel Gary Becker podía escribir que, en un mercado competitivo, la discriminación era imposible; el mercado haría subir el salario de cualquier persona que estuviera mal paga. 
Hoy, entendemos que el mercado está plagado de imperfecciones -inclusive imperfecciones de información y competencia- que ofrecen una gran oportunidad para la discriminación y la explotación. 
Es más, ahora reconocemos que Estados Unidos está pagando un precio alto por la desigualdad, y un precio especialmente alto por su desigualdad racial. 
Una sociedad marcada por estas divisiones no será un modelo para el mundo, y su economía no florecerá. 
La verdadera fortaleza de Estados Unidos no es su poder militar sino su poder blando, que ha resultado muy erosionado no sólo por Trump, sino también por la discriminación racial persistente. 
Todos saldremos perdiendo si esto no se resuelve. 
La señal más alentadora es la efusión de activismo, especialmente de parte de los jóvenes, que toman conciencia de que es hora de que Estados Unidos esté a la altura de sus ideales, expresados tan noblemente en su Declaración de Independencia, de que todos los hombres han sido creados iguales. 
Un siglo y medio después de la abolición de la esclavitud, el legado de ese sistema perdura. 
Llevó un siglo poder sancionar legislación que garantice iguales derechos; pero hoy, las cortes controladas por los republicanos y los políticos suelen renegar de ese compromiso. 
Como concluí mi capítulo: "Un mundo alternativo es posible. Pero 50 años de lucha nos han demostrado lo difícil que es alcanzar esa visión alternativa". 
Un mayor progreso exigirá determinación, sostenida por la fe expresada en las palabras inmortales del espiritual que se convirtió en el himno del movimiento por los derechos civiles: "Venceremos". 

Kerry y Europa 
Los dioses cumplen los deseos de aquellos a los que quieren destruir. 
Quienes en Europa y el resto del mundo ansían la victoria de John Kerry en las elecciones presidenciales de los EU deberían tener en mente este fragmento de sabiduría de la Grecia antigua. 
Durante la Guerra Fría, Estados Unidos fue el líder natural de la comunidad atlántica, pero el precio de ese liderazgo fue que tuvieron que aceptar la autonomía e influencia de sus aliados europeos. 
Después de los atentados terroristas del 11 de septiembre de 2001, el Presidente Bush emprendió una política exterior unilateral. 
La tradicional alianza atlántica fue reemplazada por lo que EU llamó "coaliciones de los dispuestos", en las que "la misión determina la coalición", no las alianzas históricas. 
Esta política dividió a Europa. 
También alimentó diferencias profundas en la campaña presidencial de los EU, donde uno de los argumentos más poderosos que Kerry ha utilizado es que restablecerá la confianza entre Estados Unidos y sus aliados; que como presidente buscará la ayuda internacional para Iraq. 
Sin duda, Estados Unidos necesita más aliados para controlar el caos en Iraq y construir un Estado que tanto los iraquíes como el resto del mundo consideren legítimo. 
Los aliados se vislumbran como la respuesta al doble déficit de credibilidad y legitimidad de Estados Unidos al ocupar Iraq. 
Pero, ¿podrían los EU encabezados por Kerry empezar de nuevo en Europa? 
¿En verdad podrá un Presidente Kerry poner a los aliados del lado de Estados Unidos? 
El desorden en Iraq ha endurecido el antagonismo de países como Francia y Alemania, quienes encabezaron la oposición a la guerra para empezar. 
Incluso países que respondieron al llamado de ayuda de Bush, como Polonia, mi patria, ahora se muestran recelosos de participar. 
Consideremos la actitud de Francia y Alemania. 
Sus líderes con trabajos pueden disimular lo mucho que desean una victoria de Kerry. 
Pero no van a cambiar sus políticas para contribuir a su victoria, ni lo harán incluso si gana. 
Como un gesto dirigido a mejorar las oportunidades de Kerry, el Ministro de Defensa alemán Peter Struck dio a entender que su país podría reconsiderar su posición sobre el envío de tropas a Iraq. 
Pero el Canciller Gerhard Schröder de inmediato declaró: "Para que quede claro, no enviaremos tropas a Iraq". 
De hecho, Alemania, como la mayoría de los países europeos, no tiene la capacidad política ni logística para enviar una fuerza militar significativa a Iraq. 
Francia, que sí consideró enviar 15,000 soldados a Iraq si la ONU hubiese aprobado la guerra, es tan clara como Schröder. 
Según Michel Barnier, Ministro de Asuntos Exteriores de Francia, "Ni hoy ni mañana" se enviarán tropas francesas. 
Ambos países creen firmemente que el éxito militar en Iraq es imposible. 
Así que ¿seguirán las relaciones transatlánticas tan viciadas como lo están ahora si Kerry gana? 
¿Acaso el pavoneo tejano simplemente será reemplazado por el distinguido desdén de un Bramín bostoniano? 
Tal vez esto sea demasiado pesimista. 
Europa no puede dar una respuesta abiertamente negativa a una solicitud de ayuda por parte de Kerry, ya que ello sería una bofetada para el estadounidenses más pro europeo que puede llegar a la presidencia en el futuro cercano. 
Tal rechazo no sólo pondría a las relaciones transatlánticas en un riesgo aún mayor del que corren actualmente; también pondría en peligro las relaciones entre los países europeos. 
Por ello, si gana Kerry se debe llegar a algún arreglo. 
Afortunadamente hay uno que es posible. 
La primera parte es simplemente para guardar la dignidad: ambas partes simplemente deben declarar su buena voluntad. 
Hoy en día es poco probable que los líderes europeos le concedan siquiera eso a Bush. 
La realidad detrás de una declaración de esa naturaleza es que Europa tendría una participación militar y política de bajo nivel en Iraq. 
La mayoría de los líderes europeos comprenden que Kerry tendrá un margen de maniobra muy limitado si resulta electo. 
La certeza casi absoluta de que la Cámara de Representantes, y quizá también el Senado, quedarán en manos de los republicanos significa que el Congreso de Estados Unidos saltará ante cualquier supuesto intento de Kerry por "vender" la guerra de Bush, de manera que Kerry podría ejercer incluso mayor presión sobre Europa para que ayude en Iraq de la que jamás ejerció el unilateralista Bush. 
Pero hay una segunda, y más fundamental, parte para un arreglo viable: la redefinición de las relaciones transatlánticas. 
El punto clave aquí es un reconocimiento conjunto de que existe una comunidad fundamental transatlántica de valores y que ambos lados se necesitan mutuamente. 
Esa comunidad transatlántica se debe sentir responsable en conjunto de mantener la paz y la estabilidad en el mundo. 
Los EU tienen que aceptar este principio y reconocer que Europa es un socio, no simplemente un sirviente, dispuesto o no a acatar las órdenes de Estados Unidos. 
Si se van a compartir las cargas, también se deben compartir las decisiones. 
Ello va a requerir que Estados Unidos reconozca la validez del punto de vista de Europa sobre el conflicto palestino-israelí como el mayor obstáculo a la paz en Medio Oriente. 
Por su parte, Europa debe demostrar no sólo que se siente responsable del mundo sino que está dispuesta a actuar en consecuencia contribuyendo de manera importante a la reconstrucción de Iraq. 
Los recursos militares de Europa pueden ser limitados, pero tiene valiosas experiencias en el mantenimiento de la paz y en la "construcción de Estados" que se pueden utilizar. 
¿Está Europa verdaderamente dispuesta a emprender ese esfuerzo si la victoria de Kerry se hace realidad? 

Kerry versus Bush: ¿prevalecerá la razón? 
Con más de 1.000 estadounidenses muertos en Irak y la enorme presión que ha significado la ocupación de este atribulado país para las tropas de EE.UU. en todo el mundo, está claro que, por primera vez en décadas, los problemas de política exterior pueden determinar el resultado de una elección presidencial en EE.UU. Los estadounidenses comunes y corrientes se están haciendo las mismas preguntas que la gente de todo el mundo: ¿cómo se debe usar la supremacía mundial de EE.UU.? 
¿Qué precio se debe pagar para mantener esa supremacía? 
¿Qué límites al uso del poderío militar de EE.UU. son aceptables o necesarios? 
Desde hace mucho estas han sido las preguntas predominantes en el debate estratégico estadounidense. 
Pero, tras los ataques terroristas del 11 de septiembre de 2001, se confundieron con otro debate, uno mucho más importante para un electorado de EE.UU. que se siente amenazado: ¿cómo pueden las alianzas e instituciones multilaterales proteger a los estadounidenses? 
La gran virtud de John Kerry ha sido el resistirse a confundir la demanda de seguridad y paz con los impulsos hegemónicos de EE.UU. como hiperpotencia. 
Las corrientes nacionalistas y neoconservadoras que existen al interior de la administración Bush creen que la acción unilateral tiene mejores resultados para los intereses de EE.UU., ya que es la que menos limita su poder. 
Según esta visión, la seguridad de EE.UU. se puede garantizar mediante una acción militar estratégica, con aliados o sin ellos. 
De ahí la tendencia de la administración Bush de debilitar los lazos de las alianzas permanentes de EE.UU., lo que incluye los vínculos representados por la OTAN. 
El anuncio unilateral de la reducción de sus tropas en Europa y Asia, en donde la función que cumplen las fuerzas estadounidenses es principalmente (como en Corea del Sur) disuadir una potencial agresión, sólo puede verse como un corolario de esta tendencia. 
La idea central de la doctrina Bush es la "guerra preventiva", que carece de legitimidad internacional y, por lo tanto, puede contar por lo general con sólo una cantidad limitada de aliados. 
La idea que subyace a las guerras preventivas es que la fuerza estadounidense se debe proyectar a través de guerras relámpago de alta tecnología iniciadas desde suelo estadounidense, o desde el de aliados incondicionales. 
Desde este punto de vista, la OTAN debe servir meramente como medio para que los europeos se movilicen y emprendan las inevitables misiones de estabilización y reconstrucción de posguerra, obviando la necesidad de que EE.UU. ponga a sus fuerzas bajo el mando de la OTAN. 
Esto es lo que ocurrió en Afganistán. 
Pero, como ha dicho el Secretario General de la OTAN, si esta es la misión que define a la coalición, entonces ya no se necesita a la OTAN como una alianza permanente. 
John Kerry se centra en el mismo tipo de problemas de seguridad que Bush. 
Esto hace que muchos observadores sean escépticos acerca de la posibilidad de un cambio real. 
En lo que difiere fundamentalmente de Bush es en su creencia de para resolver los problemas internacionales que afectan a EE.UU. casi siempre es necesario buscar la ayuda de otros países. 
Por lo tanto, considera la revitalización de las alianzas de EE.UU. como una prioridad clave de su política exterior, y ha propuesto que las fuerzas estadounidenses en Irak estén integradas a una operación de la OTAN, siempre y cuando ésta permanezca bajo el mando de EE.UU. 
Actuar en conjunto significa que EE.UU. tendrá que tomar en cuenta otros intereses y visiones que no siempre coinciden con los suyos. 
Los estadounidenses tendrán que aceptar un mundo regulado no sólo por EE.UU. de manera unilateral, sino por instituciones globales y alianzas permanentes. 
Las normas y reglas que rigen a las instituciones internacionales constituyen un límite al poder estadounidense y, por lo tanto, un contrapeso a su hegemonía. 
Kerry y una creciente cantidad de estadounidenses reconocen que aceptar límites al poder de EE.UU. y al uso de la fuerza militar es una condición previa para la seguridad última de su país, que lo que vincula también puede fortalecer y que dichos límites reforzarán la capacidad de EE.UU. de afrontar la crisis en Irak. 
Kerry sabe que en la mayoría de los casos el poder militar por si solo no puede ser decisivo, ya que hay otras dimensiones del poder (el así llamado "poder blando") que son esenciales para solucionar las crisis y establecer la paz. Entre estas dimensiones se encuentran la legitimidad internacional, los valores (incluida la tolerancia) y la opinión pública. 
Las próximas elecciones en EE.UU. traen a la mente un famoso debate descrito por Tucídides en su Historia de la Guerra del Peloponeso, acerca de cómo debía responder Atenas a la revuelta de Mitilene. 
La mayoría de los votos apoyó a quienes sentían que "quienes toman decisiones sabias son más formidables frente a sus enemigos que los que se apresuran alocadamente a emprender una acción de fuerza". 
Esperemos que la razón también prevalezca esta vez. 

El Antropoceno: un nuevo tiempo, una nueva visión 
ESTOCOLMO – Inspire profundo. 
Dedique unos segundos a paladear el aire. 
Ahora piense esto: en toda la historia del ser humano moderno, ninguno de nuestros antepasados respiró nada parecido. Y como van las cosas, el aire que respirarán nuestros descendientes tampoco será igual. 
Desde el comienzo de la Revolución Industrial, la composición de la atmósfera ha variado considerablemente por obra de la actividad humana. 
Los niveles de dióxido de carbono están en el valor más alto de los últimos 800.000 años por lo menos. 
La cantidad de nitrógeno y azufre que circula por el sistema de la Tierra se duplicó. 
El pH del océano está cambiando a una velocidad nunca antes vista; el agua alcanza niveles de acidez que ningún organismo marino experimentó en los últimos veinte millones de años. 
No hay duda: los seres humanos (que ya ocupamos casi el 40% de la superficie terrestre no congelada) estamos configurando muchos de los procesos fundamentales del planeta. 
Para el Premio Nobel Paul Crutzen, este cambio es tan profundo que equivale al inicio de una nueva época geológica: el Antropoceno. 
Algunos científicos sostienen que el Antropoceno comenzó cuando los seres humanos empezamos a labrar la tierra y domesticar animales, pero otros (entre los que me cuento) consideramos que es un fenómeno más reciente. 
Independientemente de cuándo haya comenzado exactamente, está claro que desde el final de la Segunda Guerra Mundial, el impacto de la humanidad sobre el planeta aumentó considerablemente. 
De hecho, parece que alrededor de 1950 el mundo llegó a un punto de inflexión en el que prácticamente todos los factores que aumentan dicho impacto (la población, el PIB, el uso de fertilizantes, la proliferación de los teléfonos y el consumo de papel, por citar solo algunos) comenzaron a crecer rápidamente al mismo tiempo. 
Durante este período (que el científico Will Steffen llama la “Gran Aceleración”), el tamaño, el nivel de interconexión y el consumo de la población humana llegaron a ser suficientemente grandes para convertirnos en una fuerza planetaria importante. 
En un estudio publicado en 2009, un grupo de científicos identificó un conjunto de nueve “fronteras planetarias”, que se refieren al cambio climático, la pérdida de biodiversidad, la alteración de los ciclos del nitrógeno y el fósforo, el uso de la tierra, la explotación de agua dulce, la acidificación de los océanos, el vaciamiento de la capa de ozono, la emisión de aerosoles a la atmósfera y la contaminación química. Bastaría que la humanidad cruce una sola de ellas para que aumente el riesgo de que modifiquemos radicalmente el sistema terrestre. 
Puesto que estas fronteras están estrechamente vinculadas, si las tendencias que nos acercan a ellas continúan al ritmo actual, pronto entraremos en un territorio desconocido para el medio ambiente, en el que es posible que se produzcan graves daños a los sistemas de los que depende nuestra supervivencia. 
Para enfrentar los nuevos desafíos que plantea el Antropoceno, los seres humanos necesitamos cambiar nuestros modos de gestión y de toma estratégica de decisiones. 
El desarrollo de estrategias exitosas exige olvidar los viejos supuestos que, aunque nos sirvieron en el pasado, hoy se han convertido en mitos contraproducentes. 
Uno de esos mitos dice que lo mejor es encarar de a un problema por vez, aplicando soluciones simples y puntuales. 
Por más atractiva que parezca esta idea, es inadecuada para los problemas más apremiantes de la actualidad. 
Por ejemplo, la producción y distribución sostenida de alimentos para los más de nueve mil millones de personas que poblarán el planeta a mediados de este siglo afectará el consumo de agua y de energía, el desarrollo agrícola, el uso del terreno, los ciclos del nitrógeno y del fósforo y la acidificación de los océanos, sin olvidar la pérdida de biodiversidad (debida, por ejemplo, a la sobreexplotación pesquera). 
Por ello, el enfoque propio de la Revolución Verde (un enfoque estrecho y centrado en la producción) no servirá para superar el problema de la inseguridad alimentaria en el futuro, aunque en el pasado haya permitido impresionantes aumentos de la productividad. 
El mundo necesita una estrategia integral e innovadora que apunte a optimizar todo el sistema alimentario, lo que implica, por ejemplo: mejorar el uso de los fertilizantes y del agua, junto con el transporte y almacenamiento de los alimentos; garantizar que todas las personas del mundo tengan acceso económico a una nutrición adecuada; y cambiar los hábitos de la población para incentivar el consumo de alimentos cuya producción demande menos recursos. 
El problema es que el desafío de encarar sistemas complejos es tan grande que a menudo preferimos dividirlos en sus componentes individuales. 
Por ejemplo, en vez de pensar un modo de erradicar la pobreza extrema y al mismo tiempo evitar el calentamiento global (desarrollando para ello estrategias que se refuercen mutuamente para alcanzar esos objetivos), proponemos soluciones que apuntan a uno de los problemas o el otro, lo que les resta eficacia. 
Por supuesto, encarar en simultáneo cuestiones interconectadas también entraña un grado de dificultad. 
Básicamente, ninguna persona o grupo aislado tiene conocimiento o experiencia suficientes para resolver de una sola vez todos los problemas de un sistema complejo. 
Pero una comunidad más amplia, formada por gobiernos, empresas, investigadores, filósofos, grupos religiosos e incluso artistas y poetas, sería capaz de imaginar estrategias holísticas e implementarlas. 
Su éxito dependería de que los participantes estén dispuestos a cooperar y se comprometan a anteponer la evidencia a la ideología. 
El auténtico desafío, entonces, es el de congregar una comunidad tan amplia (un tipo de tarea para la que los líderes globales no han demostrado ser muy hábiles). 
Otro problema importante es que como los recursos son limitados, resolver todos los problemas del mundo de una sola vez es imposible. 
Por eso, la capacidad de priorizar con eficacia es esencial. 
Pero más que destacar un problema sobre otros, la prioridad principal debe ser forjar resiliencia en la totalidad de los sistemas globales. 
Los mecanismos pensados para resolver un problema en un sistema no deben poner en riesgo la resiliencia de otro. 
También es necesario crear indicadores nuevos que sustituyan al PIB como principal medida del bienestar humano. 
Hasta Simon Kuznets, el principal arquitecto del concepto de PIB, reconoció que este indicador omite muchos de los factores que afectan al bienestar humano y sostuvo que se lo debe usar “solamente con ciertos recaudos”. 
En el Antropoceno, el PIB debe ser uno más en una batería de indicadores para evaluar el capital económico, natural y social, es decir, el valor de los bienes y servicios producidos, así como la dignidad de los ecosistemas y las estructuras sociales que sostienen su producción. 
Atravesar el Antropoceno en forma eficaz y ética será, tal vez, el mayor desafío al que se haya enfrentado la humanidad moderna. 
Para superarlo, necesitamos un modo más inteligente de tomar decisiones estratégicas y una visión innovadora más amplia. 
No hay tiempo que perder, enfrentémoslo ya mismo. 

¿Cómo pueden los países reducir más rápido la pobreza? 
KUALA LUMPUR y MANCHESTER – ¿Puede el mundo terminar con la pobreza en 2030, el objetivo fijado por la Agenda para el Desarrollo Sostenible de las Naciones Unidas? 
La Asamblea General de las Naciones Unidas recientemente ratificó este plazo pero admitió que, para cumplirla, será necesario “acelerar las acciones globales” para enfrentar las causas de la pobreza. 
En tanto la comunidad internacional explora nuevas soluciones, las lecciones del pasado pueden ser instructivas. 
La reducción de la pobreza ha sido central para la política de desarrollo durante décadas. 
Durante los 15 años de los Objetivos de Desarrollo del Milenio (ODM), los antecesores de los Objetivos de Desarrollo Sostenible (ODS), el porcentaje de gente que vive en la pobreza –definida como menos de 1,90 dólar por día- cayó significativamente, de casi el 27% en 2000, cuando comenzaron los ODM, a alrededor del 9% en 2017. 
A primera vista, la tasa de reducción de la pobreza en los primeros años de los ODS también ha sido impresionante. 
Entre enero de 2016 y junio de 2018, se calcula que 83 millones de personas fueron sacadas de la extrema pobreza. 
Sin embargo, para permanecer en buen camino para cumplir con la fecha límite de 2030, aproximadamente 120 millones de personas tendrían que haber salido de la pobreza durante ese período. 
A pesar de los logros reconocidos, el ritmo del progreso no ha sido tan satisfactorio. 
En un texto que escribimos para el periódico World Development, examinamos qué factores impulsan la reducción exitosa de la pobreza. 
Apelamos a estadísticas de pobreza de los países en desarrollo durante la era de los ODM y evaluamos si los países con niveles más elevados de pobreza de ingresos –es decir, más gente que vive con menos dinero- experimentaron reducciones más rápidas de sus tasas de pobreza que las economías con niveles de pobreza de ingresos más bajos. 
Con límites de 1,25 dólar o 2 dólares por persona por día, descubrimos que la pobreza tendía a disminuir más rápido en los países que arrancaron siendo más pobres. 
Pero estos hallazgos, aunque positivos, cuentan sólo una parte de la historia. 
En muchos países, el fin de la pobreza sigue siendo un objetivo distante. 
Por ejemplo, al ritmo actual de reducción de la pobreza, estimamos que Mali, donde el 86% de la población vivía con menos de 1,25 dólar por día en 1990, necesitará otros 31 años para erradicar la extrema pobreza por completo. 
Pero inclusive en Ecuador, donde sólo el 7% de la población vivía con menos de 1,25 dólar por día en 1990, eliminar la pobreza llevará por lo menos otros diez años. 
Las diferentes experiencias de los países en África y Asia ilustran que, si bien la adopción de la agenda de ODM efectivamente aceleró la reducción de la pobreza, el grado de progreso ha variado marcadamente. 
A comienzos de los años 1990, los niveles de pobreza en Nigeria, Lesoto, Madagascar y Zambia eran similares a los de China, Vietnam e Indonesia. 
Pero para cuando los ODM terminaron en 2015, los países asiáticos habían reducido drásticamente los niveles de pobreza; los países africanos, no. 
Esta divergencia continúa. 
Hoy, la extrema pobreza está prácticamente restringida a África; según el informe Pobreza y Prosperidad Compartida de 2018 del Banco Mundial, 27 de los 28 países más pobres del mundo están en el continente y cada uno tiene una tasa de pobreza por encima del 30%. 
En verdad, a las tasas actuales de reducción de la pobreza, más de 300 millones de personas en el África subsahariana seguirán siendo pobres en 2030. 
Muchos factores han contribuido a la geografía cambiante de la pobreza. 
En África, el desempeño económico débil –alimentado por el conflicto, las políticas ineficientes, la fragmentación ética y las sacudidas externas- ha hecho que a los países les resulte más difícil financiar programas de alivio de la pobreza. 
Pero el factor más importante puede ser la capacidad del estado. 
Después de todo, las instituciones estatales débiles no pueden ofrecer bienes y servicios púbicos de manera eficiente. 
Por supuesto, esto nos lleva a otra pregunta: ¿qué factores determinan la capacidad de un estado? 
En general, los estados funcionan mejor cuando las elites gobernantes están acotadas por límites a su poder. 
Pero la experiencia administrativa también incide. 
China, con un período ligeramente más prolongado de estado moderno que la mayoría de sus contrapartes africanos más jóvenes, simplemente puede haber desarrollado una mayor capacidad para administrar su territorio. 
Sin embargo, más allá de cuál sea la razón para esta variación, no cabe ninguna duda de que la capacidad del estado es uno de los ingredientes esenciales para una reducción exitosa de la pobreza. 
Determinamos que durante los ODM, los países con altos niveles de pobreza e instituciones estatales fuertes pudieron reducir la pobreza dos veces más rápido que los países con una capacidad endeble, y tenían más probabilidades de alcanzar el objetivo de los ODM de reducir la pobreza a la mitad en 2015. 
La erradicación de la pobreza sigue siendo una alta prioridad para los 193 gobiernos que han adoptado los ODS. 
Pero como aprendió la comunidad internacional de los ODM, los objetivos no garantizan el progreso. 
Para asegurar que los 725 millones de personas que se quedaron en la pobreza al final del período de los ODM puedan dejar de ser pobres, hace falta invertir en programas que apunten a construir estados efectivos. 
De lo contrario, una fecha final para la pobreza sigue siendo elusiva. 


Keynes contra los clásicos: Segundo round 
LONDRES – El economista John Maynard Keynes escribió La teoría general del empleo, el interés y el dinero (1936) para “concientizar a mis compañeros economistas sobre nuestras profundas divergencias de opinión, que solamente han deteriorado la influencia práctica de la teoría económica”. Setenta años después, los economistas más influyentes todavía se siguen atacando casi en los mismos términos que en los años 1930. 
En la pelea estelar más reciente figuran el nuevo campeón del keynesianismo, Paul Krugman, de la Universidad de Princeton, y el nuevo campeón clásico, John Cochrane, de la Universidad de Chicago. 
Recientemente Krugman publicó un artículo periodístico intitulado “¿Cómo pudieron equivocarse tanto los economistas?” 
No había nada en las corrientes principales de la economía, escribió Krugman, “que sugiriera la posibilidad de un colapso como el del año pasado.” 
La razón fue que “los economistas, como grupo, confundieron la belleza, disfrazada de matemáticas atractivas, con la verdad.” 
Difundieron una “visión idealizada de una economía en la que los sujetos racionales interactuaban en mercados perfectos.” 
Desafortunadamente, “esta visión aséptica de la economía hizo que gran parte de los economistas ignoraran todas las cosas que podían salir mal." 
Por tanto, ahora los economistas tendrán que aceptar “la importancia de los comportamientos irracionales y a menudo impredecibles; admitir las imperfecciones frecuentemente idiosincrásicas de los mercados y aceptar que una elegante ‘teoría económica de todo' está muy lejos todavía." 
La golpiza que Krugman dio a la teoría económica de la Escuela de Chicago incitó a Cochrane, profesor de Finanzas, a lanzar un contraataque malhumorado en el sitio Web de la universidad, que en mucho consistió en ataques personales a la integridad científica de Krugman. 
Cuando aborda la economía, Cochrane dirige sus golpes a dos objetivos: el ataque de Krugman a la “teoría de los mercados eficientes” y su defensa del “estímulo fiscal” para las economías en recesión. 
Cochrane acusa a Krugman de engañar a sus lectores sobre la teoría de los mercados eficientes, que afirma que dada la información disponible, los mercados financieros siempre aciertan en lo que refiere a los precios de los activos. 
En lugar de defender esta teoría, Cochrane acepta que “los precios de los activos se mueven más que las previsiones razonables de los flujos de liquidez futuros.” 
Por desgracia, “en estos momentos no hay ninguna teoría que sea particularmente buena para eso." 
No obstante, es nihilismo teórico, Cochrane señala, atribuir estas fluctuaciones excesivas a los comportamientos “irracionales” como hace Krugman. 
Lo que realmente persigue Krugman (“aunque no puede decirlo así") es que el gobierno “se haga cargo de las asignaciones de capital." 
Y una cosa que sí sabemos es que por muy mal que se comporten los mercados de activos, el control gubernamental “siempre ha sido mucho peor.” 
Cochrane reserva sus golpes más duros para el respaldo de Krugman a los estímulos fiscales del presidente Barack Obama. 
Invoca el venerable “teorema de equivalencia ricardiana”, que reavivó el economista de Harvard, Robert Barro, quien señala que "el gasto financiado con deuda no puede tener ningún efecto porque las personas, al ver que en el futuro los impuestos necesarios para pagar la deuda aumentarán, simplemente ahorrarán más. 
Comprarán la nueva deuda del gobierno y no alterarán las decisiones de gasto." 
En suma, Krugman “no tiene la menor idea sobre lo que causó el desplome, las políticas que podrían haberlo evitado y las políticas que deberíamos adoptar en el futuro” – salvo que ahora el gobierno debería gastar dinero a manos llenas. 
A los economistas no les sobran las matemáticas, necesitan más para “conservar la lógica." 
Sin embargo, en cuanto al estímulo, Krugman asestó un golpe de knock-out. 
La opinión de que un gasto gubernamental adicional desplaza una cantidad equivalente de gasto privado, de tal forma que el efecto neto de estímulo es cero, sería cierta solamente si en la economía hubiera pleno empleo. 
En efecto, la Escuela de Chicago supone tácitamente que en las economías siempre hay pleno empleo. 
No les afecta el hecho de que la economía de los Estados Unidos se haya contraído un 4% el año pasado y que más de 6 millones de personas se hayan sumado a las listas de desempleados. 
Para los economistas de Chicago, un aumento de los trabajadores inactivos representa una elección voluntaria de ocio. 
En nombre del sentido común, conceden que las personas pueden cometer errores y que en esa medida un estímulo puede ser benéfico. 
Pero insisten en que el único estímulo que funcionará es imprimir dinero. Esto hará que disminuyan las tasas de interés y conducirá a un repunte de la economía. 
En contra de esta opinión, Keynes señaló que las reducciones en las tasas de interés podrían no resolver las cosas porque a tasas cero o cercanas a cero, los inversionistas acumulan el efectivo en lugar de prestarlo. 
De ahí que, como lo dijo en 1932, tal vez “no podamos escapar de las depresiones prolongadas y quizá interminables salvo a través de una intervención directa del Estado para promover y subsidiar nuevas inversiones” –que es lo que acertadamente está haciendo la administración Obama. 
El debate está más equilibrado en cuanto a la pregunta de qué causó el desplome. 
Krugman está limitado debido a que él lo atribuye a los comportamientos “irracionales”, que, como señala Cochrane, no es una teoría. 
Esto se debe a que Krugman no quiere tomar en serio la distinción fundamental que hace Keynes entre el riesgo y la incertidumbre. 
En mi opinión, la principal contribución de Keynes a la teoría económica fue hacer hincapié en "la extrema precariedad de la base de conocimiento sobre la que nuestras estimaciones de rendimiento potencial tienen que hacerse.” 
Su ignorancia obliga a los inversionistas a refugiarse en ciertas convenciones, de las cuales las más importantes son que el presente continuará en el futuro, que los precios existentes de las acciones resumen las perspectivas futuras, y que si la mayoría de las personas creen en algo, es porque deben tener razón. 
Esto contribuye a una estabilidad considerable en los mercados en la medida en que las convenciones sigan siendo válidas. 
No obstante, pueden quedar anuladas repentinamente en vista de malas noticias pasajeras, porque “no hay una base de convicciones firmes para mantenerlas constantes.” 
Es lo que pasa en una sala repleta de personas, si alguien grita “¡Fuego!”. Todos se apresuran a la salida. 
Esta no es una conducta “irracional”. 
Es una conducta razonable en un contexto de incertidumbre. 
En esencia, esto es lo que sucedió el otoño pasado. 
La teoría económica de la Escuela de Chicago nunca ha sido tan vulnerable como ahora –y merecidamente. 
Sin embargo, los ataques contra ella nunca fructificarán a menos que los keynesianos como Krugman estén dispuestos a solucionar las implicaciones de la incertidumbre irreducible de la teoría económica. 

La teoría general de Keynes a sus 80 años 
LONDRES – En 1935, John Maynard Keynes escribió a George Bernard Shaw: “Creo estar escribiendo un libro sobre teoría económica que revolucionará en gran medida – supongo que no enseguida, pero sí en el curso de los próximos diez años – el modo de pensar del mundo acerca de los problemas económicos”. 
Y, de hecho, la obra más destacadade Keynes, La teoría general del empleo, el interés y el dinero, publicada en febrero de 1936, transformó la economía y la formulación de políticas económicas. 
Ochenta años más tarde planteo la siguiente pregunta: ¿Se mantiene aún viva la teoría de Keynes? 
Dos elementos del legado de Keynes parecen estar asegurados. 
En primer lugar, Keynes inventó la macroeconomía – la teoría de la producción en su conjunto. 
Denominó a su teoría con la palabra “general” para distinguirla de la teoría pre-keynesiana, que asumía un nivel único de producción – el pleno empleo. 
Al mostrar cómo la economía podría permanecer atrapada en un equilibrio de “subempleo”, Keynes desafió la idea central de la economía ortodoxa de su tiempo: que indicaba que los mercados de todas las materias primas, incluyéndose entre ellas a la mano de obra, se equilibran de forma simultánea y automática mediante los precios. 
Además, el desafío planteado por Keynes implicó una nueva dimensión para la formulación de políticas: los gobiernos pueden tener la necesidad de incurrir en déficits para mantener el pleno empleo. 
Las ecuaciones agregadas que sustentan la “teoría general” de Keynes aún están ampliamente presentes en los libros de texto de economía y dan forma a la política macroeconómica. 
Incluso aquellos que insisten que las economías de mercado gravitan hacia el pleno empleo se ven obligados a defender su posición dentro del marco teórico que Keynes creó. 
Los banqueros de los bancos centrales ajustan las tasas de interés para garantizar un equilibrio entre la demanda total y la oferta total, ya que gracias a Keynes, se sabe que el equilibrio podría no producirse de manera automática. 
El segundo gran legado de Keynes es la noción de que los gobiernos pueden y deben prevenir las depresiones. 
La aceptación generalizada de este punto de vista se puede ver en la diferencia entre la fuerte respuesta en la forma de políticas al colapso ocurrido durante el período 2008-2009 y la reacción pasiva que se dio ante la Gran Depresión de 1929-1932. 
Tal como el premio Nobel Robert Lucas, quien es contrario a Keynes, admitió en el año 2008: “Supongo que en la trinchera todo el mundo es keynesiano”. 
Habiendo dicho esto, se debe indicar que la teoría del equilibrio del “subempleo” de Keynes ya no es aceptada por la mayoría de los economistas y formuladores de políticas. 
La crisis financiera mundial del año 2008 lo confirma. 
El colapso desacreditó la versión más extrema del enfoque que señala que la economía se autoajusta óptimamente; sin embargo, no restauró el prestigio del enfoque keynesiano. 
Sin lugar a dudas, fueron las medidas keynesianas las que detuvieron el desplazamiento a la baja de la economía mundial. 
Sin embargo, también cargaron a los gobiernos con grandes déficits, que pronto llegaron a ser vistos como obstáculos para la recuperación – lo contrario de lo que Keynes enseñó. 
Ya que el desempleo aún era elevado, los gobiernos volvieron a la ortodoxia pre-keynesiana, recortando el gasto para reducir sus déficits – y socavaron la recuperación económica en el proceso. 
Hay tres razones principales para este retroceso. 
En primer lugar, nunca se invalidó completamente la creencia en el poder que tienen los precios dentro de una economía capitalista para equilibrar el mercado laboral. 
Por lo tanto, la mayoría de los economistas llegaron a considerar que la persistencia del desempleo era una circunstancia extraordinaria que surge sólo cuando las cosas van muy mal, y que ciertamente no es el estado normal de las economías de mercado. 
El rechazo al concepto de incertidumbre radical de Keynes se encontraba en el corazón de esta reversión hacia el pensamiento pre-keynesiano. 
En segundo lugar, las políticas keynesianas de posguerra sobre la “gestión de la demanda”, a las cuales se otorgó el mérito de haber producido el gran auge posterior al año 1945, se encontraron con problemas de inflación a finales de la década de 1960. 
Alertados sobre el empeoramiento del trueque entre inflación y desempleo, los formuladores de políticas keynesianos trataron de sostener el auge a través de la política de ingresos – controlar los costos salariales mediante la firma de acuerdos nacionales con los sindicatos. 
A partir de la década de 1960 hasta finales de la década de 1970, se intentó aplicar esta política de ingresos en muchos países. 
A lo sumo, se lograron éxitos temporales, pero las políticas siempre fallaron. 
Milton Friedman proporciona una razón que cuadraba con el creciente desencanto respecto a los controles de precios y salarios, y que reafirmó el punto de vista pre-keynesiano sobre cómo funcionan las economías de mercado. 
La inflación, dijo Friedman, sobrevino debido a los intentos de los gobiernos keynesianos por obligar a reducir el desempleo por debajo de su tasa “natural”. 
La clave para recuperar la estabilidad de los precios fue abandonar el compromiso de pleno empleo, debilitar a los sindicatos, y desregular el sistema financiero. 
Y, de esta forma renació la vieja ortodoxia. 
El objetivo de pleno empleo fue sustituido por un objetivo de inflación, el desempleo fue dejado a que por sí solo busque su tasa “natural”, fuera la que fuese. 
Con este equipo de navegación defectuoso los políticos tuvieron que navegar a todo vapor para enfrentar a los témpanos del año 2008. 
La última razón para que keynesianismo caiga de su pedestal fue el desplazamiento ideológico hacia la derecha que comenzó con la primer ministro británica Margaret Thatcher y el presidente estadounidense Ronald Reagan. 
Este desplazamiento se debió más a la hostilidad existente hacia el Estado agrandado que surgió después de la Segunda Guerra Mundial y menos al rechazo de las políticas keynesianas propiamente dichas. 
La política fiscal keynesiana quedó atrapada en fuego cruzado, ya que muchos en la derecha la condenaron como una manifestación de la “excesiva” intervención del gobierno en la economía. 
Dos reflexiones finales sugieren un papel renovado, aunque más modesto, para la economía keynesiana. 
Para la ortodoxia pre-2008, un shock aún mayor que el colapso per se fue la revelación del poder corrupto del sistema financiero y el grado en que los gobiernos posteriores al colapso permitieron que sus políticas sean redactadas por los banqueros. 
Controlar los mercados financieros en favor de los intereses de la justicia social y el pleno empleo se asienta directamente en la tradición keynesiana. 
En segundo lugar, para las nuevas generaciones de estudiantes, la relevancia de Keynes puede situarse en menor magnitud en sus remedios específicos para el desempleo en comparación con la mayor prominencia que pudiese tener la crítica de Keynes a su profesión en cuando a modelados construidos sobre la base de supuestos irreales. 
Los estudiantes de economía deseosos de escapar del mundo esquelético de agentes optimizadores hacia un mundo de seres humanos plenos e integrales que se sitúan dentro de sus historias, culturas e instituciones se darán cuenta que la economía de Keynes es inherentemente comprensiva de dichos deseos. 
Esa es la razón por la que espero que Keynes tenga presencia viva dentro de 20 años, cuando se cumpla el centenario de la Teoría General, y que, posteriormente, se mantenga por mucho tiempo más. 

Las claves para una cobertura sanitaria universal 
DAR ES SALAAM – Han transcurrido tres años desde que los líderes mundiales se comprometieran a uno de los objetivos más atrevidos que se hayan fijado jamás en el ámbito de la sanidad pública global: lograr cobertura sanitaria universal para 2030. 
Significará que cada persona de cada comunidad tenga acceso a atención asequible, tanto para evitar que se enfermen como para el tratamiento cuando lo hagan. 
Lo que está en juego es sencillamente demasiado alto como para no cumplir esta promesa. 
No se puede erradicar la pobreza, proteger a las personas de las pandemias, avanzar en la equidad de género ni lograr ninguno de los demás Objetivos de Desarrollo Sostenible (ODS) para el 2030 sin acelerar el progreso hacia una cobertura sanitaria universal. 
Afortunadamente, los líderes nacionales están comenzando a dar pasos concretos para la ampliación de la cobertura sanitaria. 
Como yo y muchos otros hemos concluido, para tener éxito primero se han de superar uno de los retos más importantes de la sanidad, a saber, los enfoques demasiado fragmentados para prestar atención de salud. 
En lugar de tratar una enfermedad por vez, tenemos que crear sistemas en los que las diversas necesidades sanitarias de la gente se traten en conjunto. 
Cada mujer debería poder acudir a un proveedor de confianza en su comunidad para recibir servicios de planificación familiar para sí misma, vacunaciones de rutina para sus niños o tratamientos para la diabetes de un pariente mayor. 
La mejor manera de que los países logren un acercamiento más integrado es fortalecer la atención primaria, el primer punto de contacto de la mayoría de la gente con el sistema sanitario. 
Los profesionales de atención primaria pueden dar respuesta a más del 80% de las necesidades sanitarias. 
Y puesto que la atención primaria se brinda tanto a los ricos como a los pobres, es la base para una sociedad más justa e igualitaria. 
Habiendo reconocido estos potenciales beneficios, los líderes mundiales se reunieron recientemente en Astana, Kazajistán, en la Conferencia Global sobre Atención Sanitaria Primaria para apoyar una nueva declaración que los compromete a fortalecer los sistemas de atención sanitaria primara en sus respectivos países. 
Pero ahora comienza el trabajo duro. 
Mientras los líderes nacionales sopesan cómo cumplir de la mejor manera su nuevo compromiso, subrayaría dos factores fundamentales para avanzar. 
En primer lugar, es necesario mantener la voluntad política para fortalecer la atención primaria y lograr la cobertura sanitaria universal. 
Para tal fin, el Director General de la Organización Mundial de la Salud Tedros Adhanom Ghebreyesus hizo hace poco un llamado a los jefes de estado y gobierno para emprender reformas concretas en esa dirección a partir de este año. 
Desde mi propia experiencia como ex presidente de Tanzania, sé que es necesario un liderazgo persistente, firme y de primer nivel para mover la compleja maquinaria de gobierno. 
Por eso me uní a la organización de promoción de la salud Access Challenge en el lanzamiento de la campaña “Uno por uno: Objetivo 2030” en los márgenes de la Asamblea General de las Naciones Unidas de este año. 
Como parte de la campaña, me reuniré con líderes de toda África para alentarlos a adoptar pasos tangibles hacia el fortalecimiento de la atención primaria. 
La meta es proteger el derecho básico a la salud de cada niños, adolescente, madre y familia. 
La segunda clave para avanzar es mejorar los datos para el monitoreo de lo que hemos logrado y lo que está pendiente. 
Se necesitan datos fiables para determinar si la gente está frente a obstáculos financieros o geográficos para recibir atención sanitaria, y si esta alcanza a los grupos más marginalizados de la sociedad. 
Los gobernantes y las autoridades de salud pública necesitan saber todo esto y más para identificar las debilidades del sistema de atención primaria y determinar áreas de mejora. 
Los datos también son una herramienta importante para los promotores de la atención sanitaria y los ciudadanos promedio que quieren medir los avances con el tiempo, hacer que los líderes rindan cuenta y exigir la atención que necesitan y merecen. 
Y, sin embargo, con demasiada frecuencia y a pesar de su potencial para impulsar mejoras y fomentar la rendición de cuentas, la recolección de datos se trata como algo de segundo orden. 
La Iniciativa de Desempeño de la Atención Sanitaria Primaria (PHCPI, por sus siglas en inglés) trabaja para dar respuesta precisamente a este asunto. 
En la Conferencia Global sobre Atención Sanitaria Primaria, la PHCPI se unió a varios países del mundo para lanzar una nueva herramienta de ayuda a las autoridades y proveedores para mejorar la atención. 
Con los Perfiles de Signos Vitales (Vital Signs Profiles) pueden acceder rápidamente a información sobre la atención primaria a la vez útil y fácil de entender. 
A medida que abordo uno por uno a los líderes africanos, espero el día en que logremos una cobertura sanitaria universal para los 7,7 mil millones de habitantes del planeta. 
Con los compromisos políticos de alto nivel y nuevas herramientas para promover el acceso a la atención y el fomento de la rendición de cuentas, confío en que podamos volver esta ambiciosa visión en una realidad. 


El petróleo de la KGB 
MOSCÚ- Cuando se habla de Rusia hay una cuestión clave que hay que tener en mente: a pesar de las apariencias, las cosas nunca cambian de verdad. 
Pueden cambiar los edificios, las modas e incluso los regímenes (al menos de nombre), pero el núcleo del país, el legado de la policía secreta estatal no está muy disimulado. 
Actualmente, la versión contemporánea de la KGB, la Agencia Federal de Seguridad (FSB por sus siglas en inglés), dirige las empresas de energía de un modo vertical muy similar al de la KGB en el tiempo que dirigía la Unión Soviética, cuando las empresas se subordinaban siempre a las necesidades políticas del régimen. 
Desde el año 2000, cuando el actual Primer Ministro, Vladimir Putin, fue presidente de Rusia, la enorme riqueza energética del país se ha ido concentrando cada vez más en las manos del Estado. 
Y actualmente las manos que controlan la primera economía de gas natural del mundo son las de la FSB. 
En efecto, la KGB/FSB actual es la principal escuela de negocios de Rusia. 
Piense en los graduados como alguien que tiene una maestría en administración brutal (y brutalmente ineficiente). 
Los ex espías ahora se sitúan en la cumbre de los altos mandos de la economía rusa centralizada en la energía, pero su papel no es en nada diferente al que tenían en la era soviética. En ese entonces, la URSS promovió sus intereses a través de Estados satélite y poder militar. 
Hoy, Rusia ejerce su poder a través de sus compañías de energía. 
La compañía que mejor ejemplifica ese poder es Gazprom, el gigante energético controlado por el Estado, que ha devorado los activos de petróleo, los medios de comunicación, los intereses bancarios y las granjas en Rusia, y busca hacer lo mismo con los activos energéticos intermedios fuera de Rusia, particularmente en Europa. 
Entonces, no debería sorprender que el ex presidente de Gazprom sea ahora el presidente de Rusia, Dmitry Medvedev, quien fue reemplazado por un ex general de la KGB, Valery Golubyev. 
Entre los otros altos directivos de la compañía hay más hombres ex KGB, incluidos Sergei Ushakov y Konstantin Chuichenko. 
Y así como Gazprom es al gas natural, Rosneft es (casi) al petróleo. 
En 2003, Rosneft se convirtió en un gigante petrolero al apropiarse de gran parte de Yukos, después de que el director y accionista principal de la firma petrolera, Mikhail Khodorkovsky, fuera enjuiciado y encarcelado arbitrariamente por malversación de fondos y evasión fiscal. 
El presidente de Rosneft, Igor Sechin, un ex agente KGB en Angola, también es el principal ideólogo de la economía rusa administrada por la FSB. 
Cuando Sechin no está supervisando Rosneft, éste funge solamente como primer ministro adjunto de Vladimir Putin. 
El ayudante más cercano de Sechin, Andrei Patrushev, tiene antecedentes similares. 
Se graduó en la academia de la FSB y es el hijo del ex director de dicha agencia, Nikolai Patrushev. 
La lista sigue y sigue. 
Aproximadamente el 30% de la élite del Kremlin trabajó o sigue trabajando en los servicios secretos, y un sorprendente 80% está asociado, ya sea con el complejo militar industrial de la era rusa o con el de la soviética. 
Mientras que la KGB alguna vez determinó las decisiones del Kremlin para movilizar las tropas en Hungría o en Checoslovaquia, actualmente las mismas mentes calculadoras determinan cómo utilizar Gazprom para que sirva la política exterior de Rusia. 
A través de su control de los gasoductos de gas natural, Gazprom es por mucho la herramienta principal del país para mantener la influencia en las ex repúblicas ex soviéticas de Asia Central, el Cáucaso, Bielorrusia, Ucrania, e incluso los países Bálticos (ahora miembros de la UE). 
Gazprom también es la principal palanca de influencia de Rusia en la UE en su conjunto porque la compañía abastece el 30% de las necesidades de gas natural de la Unión. 
Sin embargo, la crisis económica global ha debilitado la economía petrolera rusa, haciendo añicos los sueños de la KGB de regresar a una posición de superpotencia. 
Mientras que los precios en el sector energético siguen elevados en términos históricos, Gazprom ahora opera con pérdidas. 
Sus planes de inversión se sobreextienden fuera de Rusia –parte de la política imperial- mientras que la exploración de nuevas fuentes nacionales está disminuyendo debido a que las compañías extranjeras se han visto obligadas a abandonar participaciones en proyectos como el enorme complejo gasero en la isla Sakhalin. 
Además, actualmente Gazprom sobrepaga a sus proveedores porque sus contratos de largo plazo tienen precios que ahora superan por mucho los precios del mercado. 
La Sechin que dirige Rosneft está en el mismo barco mal manejado. 
Así, pues, “la maldición de los recursos” ha llegado a Rusia con una venganza. 
La corrupción en todos los niveles de la burocracia estatal es evidente, mientras que el Estado ha consumido los ingresos del petróleo de la economía que son poco notorios en términos de inversión o servicios mejorados. 
Al igual que en los años ochenta, cuando Mikhail Gorbachev llegó al poder sin otra opción que la de introducir sus políticas glasnost y perestroika, una Rusia debilitada tanto económica como políticamente tendrá que buscar otras soluciones para sus desafíos de desarrollo y modernización en los años venideros. 
La dependencia de los recursos naturales y las capacidades militares ha demostrado ser un fracaso. 
Después de todo, la caída de la Unión Soviética no se debió al desarrollo militar de Ronald Reagan en los años ochenta, con el que el comunismo no pudo competir, sino porque la economía planificada soviética ya se había vuelto obsoleta en los años setenta. 
De forma similar, mientras el mundo busca hoy maneras de hacer frente a la dependencia de combustibles fósiles y explora otras fuentes de energía más limpias, Rusia sigue viviendo a costa de su gas y petróleo, que sólo fomenta el retraso de la restructuración política y económica que le será necesaria para prosperar en el largo plazo. 


Un mundo de Khashoggis 
AMMÁN – Durante dos meses, el brutal asesinato del periodista saudí radicado en Estados Unidos Jamal Khashoggi en el consulado de Arabia Saudita en Estambul, y sus repercusiones geopolíticas, ha dominado los titulares de los diarios en todo el mundo. 
Pero su caso está lejos de ser una anomalía. 
En verdad, según el Instituto Internacional de Prensa, la violencia contra los periodistas y la impunidad con los perpetradores son “dos de las mayores amenazas a la libertad de prensa en nuestro mundo hoy”. 
Los gobiernos suelen utilizar tanto zanahorias como palos para mantener a raya a los periodistas. 
Pueden recompensar a los periodistas por acatar la disciplina, utilizando sobornos financieros o de otro tipo. 
Quienes se niegan a ser comprados, en cambio, pueden sufrir la pérdida de derechos básicos (como una renovación del pasaporte) o ver destruidas sus reputaciones. 
Con este fin, algunos regímenes autocráticos emulan al presidente norteamericano, Donald Trump, y llaman “enemigos” a los periodistas por diseminar “noticias falsas”. 
Éste es un triste retroceso para Estados Unidos, un país que históricamente ha representado un fuerte ejemplo positivo con sus mecanismos formales e informales para proteger la libertad de prensa y su cultura robusta de periodismo de investigación. 
El encarcelamiento es otra manera predilecta que tienen los regímenes autocráticos para silenciar a los periodistas que se atreven a decir la verdad sobre el poder. 
En Egipto, Mahmoud Hussein de Al Jazeera ha estado detenido durante dos años sin juicio. 
En los Emiratos Árabes Unidos, el periodista jordano Tayseer al-Najjar está cumpliendo una condena de tres años, que será ampliada si su familia no logra pagar la gigantesca multa de 136.000 dólares que le fue impuesta por una publicación que hizo en las redes sociales. 
En Turquía, más de 150 periodistas han sido encarcelados desde el fallido golpe de julio de 2016, haciendo del país el mayor encarcelador de periodistas del mundo. 
Y, por supuesto, están los periodistas que son obligados a hacer el máximo sacrificio al servicio de la verdad. 
Según un estimado, 73 periodistas han sido asesinados en lo que va del año, y en 12 países cinco o más asesinatos de periodistas no fueron resueltos en 2017. 
Esto incluye no sólo a países azotados por la violencia como Irak, Somalia y Siria, sino también a democracias (y cuasi-democracias) como Brasil, India, México, Nigeria y Rusia. 
Esos países –muchos de los cuales son aliados de Estados Unidos y otros países occidentales- muchas veces no han enfrentado ningún costo político o diplomático por sus acciones. 
En este sentido, el asesinato de Khashoggi envía un fuerte mensaje. 
Según la opinión general, el príncipe de la corona saudí, Mohammed bin Salman, ordenó el asesinato. 
Sin embargo, a periodistas y activistas por los derechos humanos en países en desarrollo que se benefician o dependen del respaldo financiero de Arabia Saudita se les pide cordialmente (o no tan cordialmente) que se queden tranquilos mientras Mohammed bin Salman (MBS) recorre la región para restablecer su imagen. 
En muchos países árabes, por ejemplo, es un delito llevar a cabo cualquier acción o publicar algo que pueda afectar la reputación de “un país hermano o amigo”. 
De modo que, mientras activistas por los derechos humanos en Túnez protestaron por la reciente visita de MBS, muchos activistas árabes tuvieron que abstenerse, a pesar de estar fuertemente en contra de las acciones del líder saudí, para evitar ir a la cárcel. 
Inclusive algunos países occidentales no han adoptado una postura. 
Trump, por ejemplo, ha declarado que “apoya” a Arabia Saudita, un aliado estrecho de Estados Unidos, en gran parte para proteger grandes acuerdos de armas con el reino. 
Entre los pocos que han sido lo suficientemente valientes como para hablar están los periodistas palestinos que viven bajo la ocupación israelí. 
Más de 150 periodistas palestinos independientes han firmado una petición de Avaaz que sostiene que su asesinato marca “un precedente peligroso que amenaza las vidas de los periodistas, su derecho a la libre expresión, la libertad del trabajo periodístico y el derecho del pueblo a saber”. 
La petición también analiza más allá del caso de Khashoggi y exige la promulgación de “leyes vinculantes que protejan a los periodistas, garanticen su derecho a trabajar en libertad y castiguen a quienes violan este derecho”. 
Teniendo en cuenta lo generalizados que son los crímenes contra los periodistas –y lo vital que es su trabajo en nuestras sociedades-, las demandas de la petición merecen el respaldo de todos los ciudadanos donde la libertad de prensa es restringida o está bajo amenaza. 

El discurso secreto de Khrushchev y el fin del Comunismo 
En la historia, algunos eventos parecen insignificantes a primera vista o su significado está oculto, pero acaban por ser estremecedores. 
Uno de esos momentos tuvo lugar hace cincuenta años con el llamado "discurso secreto" que Nikita Khrushchev pronunció en el vigésimo congreso del Partido Comunista de la Unión Soviética. 
Creo que es el acontecimiento más crítico del siglo XX., después de la Revolución Bolchevique de 1917 y el inicio de la Guerra de Hitler en 1939. 
En ese momento, el movimiento comunista parecía estar en la cresta de la ola de la historia, y no sólo para la Unión Soviética. 
A mediados de los años 1950 el comunismo estaba a la ofensiva tanto en Europa como en el emergente Tercer Mundo. 
El capitalismo parecía estar muriendo. 
Se estimaba que todas las imperfecciones del comunismo eran temporales, sólo piedras en el camino hacia la sociedad justa que estaba naciendo entonces. 
Una tercera parte de la humanidad consideraba que la Unión Soviética encabezaba al mundo hacia el socialismo global. 
El vigésimo congreso puso fin a eso. 
Fue el momento de la verdad, una limpieza de la brutalidad del estalinismo desde dentro. 
El discurso que Khrushchev pronunció en el congreso generó dudas y reflexiones a tráves de todo el movimiento comunista mundial. 
Los motivos de Khrushchev al momento de subir al podio la mañana del 25 de febrero de 1956 eran, a su parecer, morales. 
Tras su expulsión del poder, en el aislamiento de su dacha, escribió: "Mis manos están cubiertas de sangre. 
Hice todo lo que los demás hicieron. 
Pero incluso ahora si tuviera que ir a ese podio a acusar a Stalin, lo haría de nuevo. 
Un día todo eso tenía que terminar". 
Khrushchev, por supuesto, había participado de cerca en las represiones de Stalin, pero también ignoraba la mitad de lo que estaba sucediendo. 
Todo el sistema estalinista de gobierno estaba construido sobre la base del secreto absoluto en el que sólo el Secretario General mismo conocía todo el panorama. 
La base del poder de Stalin no era el terror sino el total monopolio de la información. 
Khrushchev, por ejemplo, quedó pasmado cuando descubrió que en los años 1930 y 1940 aproximadamente 70% de los miembros del partido fueron aniquilados. 
En un principio, Khrushchev no pensaba mantener en secreto la denuncia sobre Stalin. 
Cinco días después del congreso, el discurso fue enviado a todos los líderes de los países socialistas y se leyó en las reuniones locales del partido por toda la Unión Soviética. 
Pero la gente no sabía cómo discutirlo. 
Y con razón porque el problema con el proceso de desestalinización era que, aunque se reveló parte de la verdad, no se dijo qué hacer a continuación. 
Después del congreso fue evidente que el evangelio comunista era falso y criminalmente corrupto. 
Pero no se ofreció otra ideología, y la crisis -la lenta descomposición del sistema que se hizo evidente durante la era de estancamiento bajo Leonid Brezhnev- que empezó con el discurso de Khrushchev duró otros treinta años hasta que Mikhail Gorbachev adoptó el manto del cambio. 
Las dudas que se generaron durante el congreso pueden haber sido incipientes pero no obstante sembraron un malestar genuino. 
En la primera de las protestas que sacudieron al mundo comunista en 1956, las multitudes en Georgia exigieron que se despidiera a Khrushchev y que se restituyera la memoria de Stalin. 
Un levantamiento en Polonia, y la mucho más tumultuosa revolución húngara pedían lo contrario. 
Los polacos exigían un comunismo con un rostro humano, y los húngaros, tras el intento de Imre Nagy para reformar el comunismo, terminaron por no quererlo en absoluto. 
Todas estas protestas fueron reprimidas brutalmente, lo que produjo que muchos comunistas de Europa occidental dejaran el partido con una desilusión total. 
El discurso de Khrushchev también enecendió la enemistad entre la China de Mao y la URSS porque le permitió a Mao reclamar la corona del liderazgo revolucionario mundial. 
Preocupado por las protestas, Khrushchev trató de enfriar la campaña antiestalinista. 
La liberación de los prisioneros del Gulag que tuvo lugar después de su discurso continuó pero se realizó en silencio. 
Se rehabilitó a los miembros del partido que habían sobrevivido a las purgas y se les dieron nuevos empleos, pero se les prohibió hablar de los horrores que tuvieron que soportar. 
Ese silencio duró hasta 1961 cuando Khrushchev permitió nuevas revelaciones sobre los crímenes de la era de Stalin. 
Estas se difundieron públicamente y se discutieron en radio y televisión. 
El cuerpo de Stalin fue retirado de la Plaza Roja, sus monumentos fueron destruidos y las ciudades recobraron sus nombres soviéticos originales. 
Estalingrado se convirtió en Volgogrado. 
La idea del Gulag ingresó a nuestra literatura con Un día en la vida de Iván Denisovich de Alexander Solzhenitsyn. 
Esta segunda campaña antiestalinista duró dos años pero no fue suficiente para cambiar la mentalidad del país. 
El vigésimo congreso fracturó el movimiento comunista mundial y resultó imposible cerrar las grietas. 
La Unión Soviética y otros países socialistas se enfrentaron a una crisis de fe, ya que la principal amenaza no era el imperialismo o los disidentes ideológicos sino la propia pobreza intelectual y desilusión del movimiento. 
Así, aunque actualmente en Rusia es común culpar a Gorbachev y a Boris Yeltsin del colapso de la URSS, es inútil e injusto hacerlo. 
El sistema ya estaba muerto y es un gran mérito de Yeltsin que haya podido rescatar a Rusia de las ruinas en una pieza. 
Aunque el futuro de Rusia es incierto, su historia se hace más clara en parte porque ahora sabemos que el vigésimo congreso del partido inició el proceso que significó el fin del despotismo soviético. 

Poner en marcha el empleo 
BERKELEY – Actualmente, el desempleo está subiendo como un cohete, porque las empresas que normalmente estarían ampliándose y contratando no lo hacen y las que normalmente estarían reduciéndose y despidiendo a empleados lo están haciendo muy rápidamente. 
Las empresas que deberían estar ampliándose y contratando no pueden hacerlo, porque el reducido nivel general de precios de activos financieros les impide obtener crédito o vender bonos en condiciones provechosas. 
Para afrontar esta situación, los bancos centrales deberían comprar bonos estatales a fin de disponer de liquidez en la cantidad necesaria para elevar sus precios lo más posible. 
Los bonos estatales caros harían que la demanda se trasladara a las hipotecas o los bonos de empresas, lo que aumentaría sus precios. 
Incluso después de que los bancos centrales hayan aumentado los precios de los bonos al máximo, deberían seguir comprando bonos estatales para disponer de liquidez, con la esperanza de que las personas que tienen los bolsillos llenos de efectivo gasten más de él, gracias a lo cual se crearán puestos de trabajo para los desempleados. 
Además, los gobiernos deberían incurrir en déficits importantes. 
El gasto –ya sea el del gobierno de los Estados Unidos durante la segunda guerra mundial, el resultante de las reducciones de impuestos de 1981 por parte de Reagan, el de Silicon Valley durante los últimos años del decenio de 1990 o el de los compradores de viviendas en el sur de los EE.UU. y en sus costas en el decenio de 2000– impulsa el empleo y reduce el desempleo y el gasto del gobierno es tan bueno como el de cualesquiera otros. 
Por último, los gobiernos deberían aplicar otras medidas para aumentar el precio de los activos financieros y facilitar así, a las empresas que deberían estar ampliándose y contratando, la consecución de financiación en condiciones que les permitan ampliarse y contratar. 
A este respecto conviene destacar el plan del Secretario del Tesoro de los EE.UU, Timothy Geithner, de tomar unos 465.000 millones de dólares gubernamentales, combinarlos con 35.000 millones de dólares del sector privado y utilizarlos para comprar activos financieros arriesgados. 
El Tesoro de los EE.UU. está pidiendo al sector privado que aporte 35.000 millones a ese fondo de 500.000 millones de dólares para que todos sus administradores tengan un interés propio y así no corran demasiados riesgos con dinero de los contribuyentes. 
Los inversores del sector privado deberían estar más que dispuestos a aportar esos 35.000 millones, pues tienen la posibilidad de ganar una fortuna cuando los precios de los activos financieros colmen parte del desfase entre sus valores actual y normal. 
Si el fondo tiene buenos resultados en los cinco próximos años –rendimientos del 9 por ciento al año–, los inversores privados obtendrán una tasa de rédito en el mercado por sus inversiones muy arriesgadas y el equivalente de “una comisión de administración anual” equivalente al 2 por ciento de los activos administrados. 
Si la cartera da resultados inferiores –beneficios del 4 por ciento al año–, los administradores obtendrán, aun así, un rédito aceptable, aunque inferior al del mercado, del 10 por ciento al año de su valor de mercado y, si la cartera tiene malos resultados –si pierde el 1 por ciento al año–, perderán el 70 por ciento, aproximadamente, de su inversión. 
Se trata de posibilidades atractivas. 
Sólo el tiempo dirá si los financieros que inviertan y administren ese programa ganarán una fortuna, pero, si es así, contribuirán a que el gobierno de los EE.UU. gane una aún mayor. 
Y el 2 por ciento de activos administrados es una comisión anual de administración que muchos inversores expertos han estado dispuestos a pagar a fondos de cobertura privados, a la que se suma una comisión suplementaria del 20 por ciento de los beneficios anuales, que el Tesoro no paga. 
Sin embargo, la probabilidad de que el plan Geithner rinda beneficios al gobierno de los EE.UU. es secundaria. 
El objetivo es reducir el desempleo. 
La aparición de 500.000 millones suplementarios en demanda de activos arriesgados reducirá la cantidad de éstos que otros inversores privados tendrán y la repentina aparición de entre cinco y diez fondos diferentes patrocinados por el gobierno que hagan pujas públicas por activos transmitirán información al mercado sobre los modelos que otros están utilizando para intentar valorar los activos en ese medio. 
Esa información compartida reducirá el riesgo... un poco. 
Cuando se consideren menos arriesgados los activos, sus precios subirán y, cuando haya menos activos, sus precios subirán también. 
Con precios más altos de los activos financieros, las empresas que deberían estar ampliándose y contratando podrán obtener dinero en condiciones más atractivas. 
El problema es que el plan Geithner no me parece suficiente: entre una octava parte y la mitad de lo que debería ser. 
Aunque el gobierno de los EE.UU. está haciendo otras cosas también –estímulo presupuestario, relajación cuantitativa y otras utilizaciones de los fondos de rescate–, no está haciendo todo lo que debería. 
Mi suposición es la de que la razón por la que el gobierno de los EE.UU. no está haciendo todo lo que debería se puede expresar en tres palabras: senador George Voinovich, a quien corresponde el 60º voto en el Senado, el necesario para concluir el debate y promulgar una ley. 
Para hacer cualquier cosa que requiera la adopción de medidas legislativas, el gobierno de Obama necesita a Voinovich y los otros cincuenta y nueve senadores que están más dispuestos a apoyarlo. 
Los estrategas del gobierno parecen pensar que no pueden contar con ellos –sobre todo después del reciente escándalo de las primas de AIG–, mientras que el plan Geithner depende de una autoridad que el gobierno ya tiene. 
Para hacer más, haría falta una coalición legislativa que aún no existe. 

Cómo librarse del hábito del petróleo 
La canciller Angela Merkel convirtió el tratamiento del cambio climático en una alta prioridad en la agenda de Alemania para sus presidencias de la UE y del G8, que comienzan en enero. 
He aquí una propuesta concreta, lo suficientemente general para que los líderes mundiales la consideren y la acepten, y lo suficientemente clara para que otros gobiernos y empresas la entiendan: nada más que fijar una fecha, en la próxima cumbre del G8, a partir de la cual los autos alimentados a petróleo ya no puedan circular más en los principales países industrializados. 
Una decisión de esta naturaleza tendría un impacto económico y geopolítico altamente positivo. 
La verdadera causa de las preocupaciones de hoy en materia de energía no es la caída de las reservas mundiales de petróleo, sino más bien que la producción de petróleo interna de los grandes consumidores -Europa, Estados Unidos y China- decaerá en el preciso momento en que la creciente demanda asiática sature el mercado. 
Las reservas disponibles se concentrarán cada vez más en Oriente Medio, sencillamente porque la oferta en el resto de las regiones se agotará antes. 
Es más, los principales exportadores de petróleo no están dispuestos a subordinar sus políticas de inversión a los requerimientos del mercado. 
Arabia Saudita intenta manejar su producción petrolera de manera independiente, mientras que Irán asusta a los potenciales inversores con sus obstáculos burocráticos y su corrupción. 
Irak padece una falta de seguridad y los inversores extranjeros en Rusia encuentran impedimentos a cada paso. 
Esos cuatro estados albergan la mitad de las reservas petroleras comprobadas del mundo y las dos terceras partes de lo que potencialmente se podría exportar. 
Todo esto, no los costos de producción, es la razón central de los elevados precios del petróleo y las peleas por cerrar contratos petroleros en Asia central y Africa. 
Creer que los elevados precios del petróleo son buenos porque sirven al medio ambiente es ignorar algunos datos básicos de la política internacional. 
Primero, en muchos de los países africanos y asiáticos más pobres, las importaciones de petróleo representan una porción significativamente mayor del gasto nacional que en los países industrializados, lo que implica que el crecimiento económico y el desarrollo social están en peligro, al mismo tiempo que acechan nuevas crisis de deuda. 
Las rentas de la producción de petróleo dificultan las reformas en los principales países exportadores. 
Gracias a su lubricada fortaleza financiera, regímenes como los de Venezuela e Irán cada vez se sienten menos restringidos por las reglas internacionales. 
Los recién llegados al universo de las naciones consumidoras, como es el caso de China, imitan los antiguos hábitos del Occidente industrializado, con su largo historial de pasar por alto los abusos de los derechos humanos a fin de poder asegurar acuerdos lucrativos con regímenes autoritarios y ricos en petróleo. 
Sólo los pesos pesados políticos y económicos del mundo, los principales países industrializados que siguen siendo, por lejos, los mayores consumidores de hidrocarburos, pueden iniciar un cambio a nivel global. 
El cambio debe comenzar por el sector del transporte, que representa más de la mitad del consumo actual de petróleo –una proporción que probablemente aumente en el futuro. 
Por lo tanto, los países del G8 deberían ponerse de acuerdo para impedir que circule todo automóvil alimentado a petróleo del 2025 en adelante. 
Esta decisión no apuntaría contra la movilidad individual, sino contra la disipación de un recurso escaso que se necesita con más urgencia para producir materiales sintéticos. 
Los líderes políticos no deberían privilegiar ninguna tecnología en particular. 
Es más, deberían ofrecerle a la industria automotriz incentivos para desarrollar tecnologías alternativas que se basen en combustible de biomasa, hidrógeno y hasta gas natural durante un período de transición. 
Los países líderes desde un punto de vista político les ofrecerán a las industrias internas, como un beneficio colateral, una posición de liderazgo en materia de tecnología energética, asegurando mercados futuros. 
Llegado el caso, la esperada reducción significativa de las emisiones de dióxido de carbono podría traer aparejado el punto de inflexión necesario en las políticas internacionales en materia de clima. 
Pero también entra en juego el desarrollo económico: curar nuestra “adicción” al petróleo le dejaría más petróleo a los países más pobres, menos desarrollados y recientemente industrializados, al mismo tiempo que forzaría la caída de los precios y aliviaría la competencia geopolítica por la energía. 
Desde un punto de vista geopolítico, los beneficios serían igualmente obvios, ya que se reduciría marcadamente la capacidad de los principales exportadores de petróleo de chantajear a los países industrializados. 
Esto podría aumentar el poder de negociación de la comunidad internacional en Oriente Medio, y podría fortalecer a las fuerzas sociales en países como Arabia Saudita, Irán y Rusia que seriamente desean promover la reforma política y económica desde adentro. 
Por ser un país tecnológicamente avanzado y uno de los principales productores de automóviles, Alemania está en condiciones de proponer una iniciativa de esta naturaleza. 
Merkel, que tiene un doctorado en física e inició su carrera política siendo ministra de Medio Ambiente (presidiendo en 1995 la primera conferencia de la Convención Marco de las Naciones Unidas sobre el Cambio Climático), puede tener más credibilidad a la hora de abordar esta cuestión que cualquiera de sus colegas de la UE y del G8. 
Llegó la hora de una muestra valiente de liderazgo. 

Riñon en venta 
NEW HAVEN – El Día Mundial del Riñón, que se celebrará el 12 de marzo, forma parte de una campaña mundial de salud encaminada a alertarnos sobre las repercusiones de la enfermedad renal. 
Lamentablemente, hay poco que celebrar. 
Según la Sociedad Internacional de Nefrología, la enfermedad renal afecta a más de 500 millones de personas en el mundo, es decir, el 10 por ciento de la población adulta. 
Como cada vez hay más personas con tensión arterial alta y diabetes (los principales riesgos de enfermedad renal), el panorama ha de empeorar por fuerza. 
Todos los años hay 1.800 casos nuevos de la forma más grave de enfermedad renal: la insuficiencia renal. 
A no ser que los pacientes con insuficiencia renal reciban un transplante de riñón o se sometan a diálisis, procedimiento oneroso y para toda la vida que limpia la sangre de toxinas, la muerte al cabo de unas semanas resulta inevitable. 
El año pasado, un nefrólogo australiano, Gavin Carney, celebró una conferencia de prensa en Camberra para instar a que se permitiera la venta de riñones. 
“El sistema actual no funciona”, dijo, citado por el Sidney Morning Herald . 
“Hemos hecho toda clase de intentos para conseguir apoyo” a la donación de órganos, pero “la gente no parece dispuesta, sencillamente, a ceder sus órganos gratis”. 
Carney quiere impedir que los pacientes compren riñones en el mercado negro y en mercadillos de órganos extranjeros. 
Como receptora americana de un riñón, yo misma, que estuvo en tiempos tan desesperada como para acariciar esa idea (por fortuna, un amigo acabó donándomelo), convengo absolutamente en que debemos ofrecer a personas bien informadas una compensación, si están dispuestas a salvar la vida de un desconocido. 
Si no, seguiremos afrontando una doble tragedia: por una parte, los millares de pacientes que mueren todos los años por no disponer de un riñón; por otra, un desastre en materia de derechos humanos en el que intermediarios corruptos engañan a donantes indigentes sobre el carácter de la cirugía a la que los someten, los engañan con el pago y desatienden sus necesidades postoperatorias. 
La Organización Mundial de la Salud calcula que entre el 5 por ciento y el diez por ciento de todos los transplantes que se hacen anualmente –tal vez 63.000 en total– corresponde a los submundos clínicos de China, Pakistán, Egipto, Colombia y Europa oriental. 
Lamentablemente, gran parte de los organismos mundiales relacionados con los transplantes, incluidas la OMS, la Sociedad Internacional de Transplantes y la Asociación Médica Mundial– propugnan sólo un remedio parcial. 
Se centra en el objetivo de acabar con el tráfico de órganos, pero pasan por alto la verdad confirmada por el paso del tiempo de que los intentos de acabar con los mercados ilícitos hacen que aumente su clandestinidad o que la corrupción reaparezca en otro lugar. 
Por ejemplo, después de que China, la India y el Pakistán empezaran a adoptar medidas severas contra los mercados ilícitos de órganos, muchos pacientes recurrieron a las Filipinas. 
En la pasada primavera, después de que las Filipinas prohibieran la venta de riñones a extranjeros, un titular en el Jerusalem Post decía así: “Los candidatos a transplantes de riñón se encuentran en el limbo, después de que las Filipinas hayan cerrado sus puertas”. (Israel tiene una de las tasas más bajas de donaciones del mundo, por lo que el Estado sufraga los transplantes hechos fuera del país.) 
Asimismo, pacientes de Qatar que se trasladaron a Manila están “buscando soluciones substitutivas”, según The Peninsula. 
Cierto es que más países deben crear sistemas eficientes de donación póstuma, fuente importante de órganos, pero incluso en España, famosa por su éxito en la obtención de órganos de personas recién fallecidas, mueren personas que estaban esperando un riñón. 
La verdad es que el tráfico cesará sólo cuando la necesidad de órganos desaparezca. 
Los oponentes alegan que un sistema legal de intercambio reproducirá inevitablemente los pecados del mercado negro. Eso es totalmente retrógrado. 
El remedio para ese sistema de intercambio corrupto y carente de regulación es un régimen, transparente y regulado, encaminado a la protección de los donantes. 
Mis colegas y yo proponemos un sistema en el que la compensación corra a cargo de terceros (el Estado, una entidad benéfica o una compañía de seguros) con supervisión pública. 
Como la puja y la compra privada no estarían permitidas, se distribuirían los órganos a los siguientes en la lista y no sólo a los ricos. 
Se examinaría cuidadosamente a los donantes para descartar los afectados por problemas físicos y psicológicos, como se hace actualmente con todos los donantes de riñones vivos. 
Además, se les garantizaría la atención postoperatoria para atender cualesquiera complicaciones. 
Muchas personas se sienten incómodas a la hora de ofrecer el pago de una suma en metálico. 
Una solución es la de la concesión de compensaciones –como, por ejemplo, la entrada para la compra de una casa, una contribución a un fondo de jubilación o un seguro de enfermedad para toda la vida–, programa que no sería atractivo para personas que, de lo contrario, podrían apresurarse a donar con la promesa de una gran suma instantánea y en metálico. 
La única forma de acabar con los mercados ilícitos es la de crear otros legales. 
De hecho, no hay una justificación mejor para poner a prueba los modelos legales de intercambio que las propias depredaciones del mercado clandestino. 
Cada vez hay un impulso más fuerte. 
En el British Medical Journal , un destacado cirujano británico especializado en transplantes pidió un programa de compensación de los donantes controlado en el caso de los donantes vivos sin relación familiar con el receptor. 
Durante el pasado año, los gobiernos de Israel, Arabia Saudí y la India han decidido ofrecer incentivos que van desde un seguro de enfermedad vitalicio para el donante hasta una prestación en metálico. 
En los Estados Unidos, la Asociación Médica Americana ha respaldado un proyecto de ley que facilitaría a los Estados la posibilidad de ofrecer incentivos no dinerarios por la donación. 
Mientras los países no creen medios legales de compensación a los donantes, los destinos de los donantes y los pacientes del tercer mundo que necesitan órganos para sobrevivir seguirán morbosamente entrelazados. 
¿Qué forma mejor de celebrar el Día Mundial del Riñón que la de que dirigentes mundiales de salud den un paso audaz e insten a los países a experimentar con las compensaciones a los donantes? 

¿Riñones en venta? 
PRINCETON- El mes pasado, Levy-Izhak Rosenbaum, hombre de negocios de Brooklyn, fue arrestado en Nueva York porque, según la policía, intentaba concertar un trato para comprar un riñón por 160,000 dólares. Esto coincidió con la aprobación de una ley en Singapur, que, según dicen algunos, abrirá el camino al comercio de órganos en ese país. 
El año pasado, el magnate del comercio minorista de Singapur, Tang Wee Sung, fue sentenciado a un día de cárcel por aceptar comprar un riñon de forma ilegal. 
Posteriormente, recibió el riñón de un asesino ejecutado –que aunque es legal, en términos éticos es más cuestionable que la compra de un riñón, porque crea incentivos para condenar y ejecutar a aquéllos que han sido acusados de cometer penas capitales. 
Ahora Singapur ha despenalizado los pagos a los donantes de órganos. 
Oficialmente, estos pagos son sólo para rembolsar gastos, aunque siguen prohibidos los pagos cuyo monto se considere un “incentivo indebido”. 
Sin embargo, es vaga la definición de "incentivo indebido". 
Estos acontecimientos plantean otra vez la cuestión de si la venta de órganos debería siquiera considerarse un delito. 
Tan sólo en los Estados Unidos, 100,000 personas al año requieren un trasplante de órganos, pero únicamente 23,000 lo consiguen. 
Aproximadamente 6,000 personas mueren antes de recibir un órgano. 
En Nueva York, los pacientes esperan nueve años en promedio para recibir un riñón. Al mismo tiempo, muchas personas pobres están dispuestas a vender un riñón por mucho menos de 160,000 dólares. 
Aunque la compra y venta de órganos humanos es ilegal en casi todos lados, la Organización Mundial de la Salud (OMS) estima que en todo el mundo aproximadamente el 10% de los riñones trasplantados se consiguen en el mercado negro. 
La objeción más común al comercio de órganos es que con ella se explota a los pobres. 
Un estudio de 2002 hecho a 350 indios que vendieron ilegalmente su riñon apoya esa opinión. 
La mayoría dijo a los investigadores que lo que los había motivado era el deseo de pagar sus deudas; sin embargo, seis años después tres cuartas partes de ellos todavía tenían deudas y se arrepentían de haber vendido su riñón. 
Algunos partidarios del libre mercado rechazan la opinión de que el gobierno deba decidir por los individuos las partes del cuerpo que pueden vender –el pelo, por ejemplo, y en los Estados Unidos, el esperma y los óvulos- y las que no. 
Cuando en el programa de televisión Taboo se trató el tema de la venta de órganos se mostró cómo un habitante de los barrios deprimidos de Manila había vendido su riñón para poder comprar un triciclo motorizado que le serviría como taxi y así poder llevar dinero a su familia. 
Después de la operación, se mostró al donante, muy feliz, manejando su nuevo taxi reluciente. 
¿Debería haberse impedido que esa persona tuviera esa opción? 
El programa también mostró a vendedores descontentos, pero también hay vendedores descontentos, digamos, en el mercado de la vivienda. 
A aquéllos que sostienen que la despenalización de la venta de órganos ayudaría a los pobres, Nancy Scheper-Hughes, fundadora de Organ Watch les responde directamente: “quizá deberíamos buscar una forma más eficaz para ayudar a los desposeídos en lugar de desmembrarlos”. 
Sin lugar a dudas deberíamos, pero no lo hacemos: la asistencia que ofrecemos a los pobres es lamentablemente insuficiente, y deja a más de mil millones de personas en la extrema pobreza. 
En un mundo ideal no habría gente desposeída y habría suficientes donantes altruistas y así nadie moriría esperando un riñón. 
Zell Kravinsky, un estadounidense que donó un riñón a un desconocido, señala que donar un riñón puede salvar una vida, mientras que el riesgo de morir por una donación es sólo de una en 4,000. 
Por tanto, señala, no donar un riñón significa valuar la vida propia 4,000 veces más que la de un desconocido –una proporción que describe como “escandalosa”. 
Sin embargo, la mayoría de nosotros todavía tenemos dos riñones, y la demanda de riñones persiste, así como la pobreza de aquéllos a los que no ayudamos. 
Debemos diseñar políticas para el mundo real, no para uno ideal. 
¿Podría regularse un mercado de riñones legalizado para garantizar que los vendedores estén completamente informados de lo que van a hacer, incluidos los riesgos a su salud? 
¿Se cubriría con ello la demanda de riñones? 
¿Se obtendría un resultado aceptable para el vendedor? 
Para buscar las respuestas podemos mirar hacia un país que usualmente no consideramos líder ni en la desregulación del mercado ni en la experimentación social: Irán. 
Desde 1998, Irán ha tenido un sistema regulado, financiado por el gobierno, de compra de riñones. 
Una asociación de caridad integrada por pacientes concierta la transacción en la que se establece un precio fijo y nadie más que el vendedor obtiene las ganancias. 
Según un estudio publicado en 2006 por especialistas iraníes en riñones, este esquema ha eliminado la lista de espera de riñones en ese país sin que hayan surgido problemas éticos. 
En 2006, un programa de televisión de la BBC mostró cómo se rechazaba a muchos donantes potenciales porque no cumplían los estrictos requisitos relativos a la edad, y a otros se les pedía que acudieran al psicólogo. 
Todavía se necesita un estudio más sistemático del modelo iraní. 
Entretanto, los acontecimientos en Singapur se observarán con interés, así como el resultado de las acusaciones contra de Levy-Izhak Rosenbaum. 

Piscicultura asesina 
Según las conclusiones de un informe reciente de la Organización de las Naciones Unidas para la Agricultura y la Alimentación, casi la mitad de todo el pescado que se consume en todo el mundo está criado en granjas piscícolas y no capturado en su medio natural. 
Es probable que ningún consumo de pescado haya aumentado tan vertiginosamente como el del salmón procedente de granjas piscícolas, pues su producción se ha incrementado en casi un 300 por ciento en veinte años. 
Sin embargo, el salmón es carnívoro y, para alimentar el voraz apetito de esas legiones de pescado criado en granjas piscícolas, la industria de la piscicultura ha ido prestando atención cada vez más a un pequeño crustáceo comúnmente conocido como krill antártico, pero ésa es una mala noticia para las focas leopardo, los pingüinos de Adelia, las ballenas jorobadas y las ballenas azules y muchas otras especies, porque la mayoría de los microorganismos del ecosistema marino antártico comen krill u otras especies que comen krill. 
El krill, que se encuentra en las aguas frías del océano Austral, constituye un ingrediente principal del aceite y la harina de pescado. 
Lamentablemente, investigaciones recientes indican que el aumento de la pesca de krill podría poner en peligro el ecosistema antártico. 
Los representantes de las más importantes naciones pescadoras del mundo, que se reunirán este otoño en Australia, tienen la oportunidad de limitar las capturas de krill, con lo que ayudarían a las especies que necesitan el krill para sobrevivir. 
Aunque cada krill puede crecer sólo hasta alcanzar un peso de dos gramos, juntos constituyen una de las especies animales más abundantes en la Tierra. 
De hecho, el krill forma la mayor acumulación de vida marina, con una biomasa tal vez mayor que la de ningún otro organismo animal multicelular del planeta. 
Ese "oro rosado" constituye el núcleo de la red de alimento marino antártico y los predadores del krill que viven en la tierra, como los pingüinos y las focas, son los más vulnerables ante la escasez de krill. 
Los científicos han descubierto que la demanda de krill ha empezado a superar las existencias en algunas zonas del Atlántico meridional. 
A consecuencia de ello, los pingüinos y los albatros ya están experimentando dificultades para alimentar sus crías en zonas como, por ejemplo, Georgia del Sur y, sin embargo, está previsto que la pesca del krill aumente. 
El océano Austral contiene la mayor población de krill del mundo. 
Como esta especie tiene tendencia a acumularse en enjambres concentrados, resulta fácil de capturar y ha llegado a ser particularmente atractiva para los intereses comerciales en gran escala. 
Además, la pesca de krill ha resultado propulsada recientemente por nuevos avances tecnológicos, como, por ejemplo, las bombas de vacío, que permiten a un sólo buque de pesca capturar y elaborar cantidades enormes: hasta 120.000 toneladas métricas por temporada. 
Además, la demanda de productos del krill –desde aceite y harina de pescado hasta cremas para la piel y otros cosméticos– ha aumentado en los veinte últimos años. 
A medida que las poblaciones de peces silvestres siguen disminuyendo, mientras que no deja de aumentar la apetencia mundial de pescado, la presión a la industria de la piscicultura aumentará vertiginosamente. 
La demanda en aumento de krill, junto con las nuevas capacidades para la obtención de capturas y la elaboración, se han combinado de un modo que el ecosistema antártico podría no soportar. 
Pero hay esperanzas. 
La Convención sobre la conservación de los recursos marinos vivos del Antártico (CCRMVA) fue creada en 1982, como parte del sistema del Tratado Antártico, como reacción ante la preocupación por que la continua pesca no reglamentada socavara la base de la cadena alimentaria del Antártico. 
La CCRMVA está regida por una comisión de 24 Estados miembros –entre ellos la Argentina, Australia, Chile, el Japón, Noruega, Rusia, Sudáfrica, Corea del Sur, Ucrania, los Estados Unidos y la Unión Europea–, que se reúne anualmente en Hobart (Australia) para examinar las nuevas reglamentaciones de la pesca en relación con las especies marinas del océano Austral. 
La CCRMVA ha promovido planteamientos cautelares y respetuosos del ecosistema para la gestión de la pesca, que ahora son fundamentales para el mantenimiento del krill antártico. 
Aunque anteriormente se tuvieron en cuenta las necesidades de las especies que dependen del krill en grandes zonas del océano Austral, la CCRMVA debe aún subdividir científicamente el límite total de capturas en unidades más pequeñas. 
Así se pudría evitar la competencia local entre los buques pescadores de krill y las especies que necesitan el krill para vivir, pues la pesca del krill coincide estrechamente con las zonas en las que buscan comida los pingüinos y las focas. 
Los miembros de la CCRMVA deben cumplir el mandato de la organización en materia de conservación y velar por que haya suficiente "oro rosado" para alimentar a los pingüinos y otras especies silvestres que de él dependen. 
La CCRMVA debe aplicar también a la pesca del krill las mismas medidas de supervisión, control y vigilancia que aplica a todas las demás pesquerías. 
No se debe pescar el krill antártico para alimentar las granjas piscícolas del mundo, mientras se mata de hambre a los pingüinos, las focas, las ballenas y otras especies cuya supervivencia depende de esos seres diminutos, pero de importancia decisiva. 


Matar a la justicia en Rusia 
PRAGA – La muerte de Eduard Chuvashov, un juez asesinado a sangre fría el 12 de abril en Moscú, es uno más en una larga y creciente lista de asesinatos perpetrados contra aquellos en Rusia que tratan de buscar la justicia para las víctimas de delitos –una tarea esencial para el futuro desarrollo de la sociedad rusa. 
En el sistema judicial ruso, Chuvashov era uno de los raros jueces que tenía el valor de dictar sentencias contra funcionarios locales influyentes así como contra oficiales de alto rango del Ministerio del Interior. 
En efecto, osó enviar a prisión a varios de ellos. 
Recientemente, Chuvashov desafió amenazas personales en su contra y envió a prisión a miembros de un grupo neonazi particularmente ofensivo. 
La prensa occidental ha, hasta ahora, descrito a menudo la administración del presidente ruso, Dmitry Medvedev, como un tiempo de liberalización, un periodo en el que el gobierno ruso está empezando a relajar su control autoritario sobre la sociedad. 
Algunos incluso sugieren que, con Medvedev, una nueva era de perestroika está a punto de comenzar. 
No obstante, el patrón de asesinatos cometidos contra los “revoltosos” rusos, que comenzó hace varios años con los homicidios del experto en derechos humanos, Nikolai Girenko, y la periodista, Anna Politkovskaya, no se ha abordado eficazmente. 
De hecho, en 2009, el segundo año de la administración de Medvedev, tuvo lugar una serie devastadora de asesinatos de ese tipo. 
Stanislav Markelov, Natalya Estemirova, Maksharip Aushev, e Ivan Khutorsko, todos estaban vivos a principios de 2009, resueltos a mejorar el historial de Rusia en materia de derechos humanos y mostrar la verdad sobre los abusos. 
Markelov, abogado, normalmente abordaba los casos de derechos humanos que nadie más estaba dispuesto a llevar. 
A menudo, estos eran casos relacionados con la guerra y la violencia en curso en Chechenia o el creciente terror neonazi en las calles de Moscú, San Petersburgo y otras ciudades rusas. 
Estemirova, principal activista del grupo Memorial en Chechenia, que está decidido a informar a los rusos sobre la verdad de su historia moderna, investigó secuestros y asesinatos extrajudiciales. 
En efecto, Estemirova era una fuente esencial de información sobre la situación en Chechenia. 
Aushev, uno de los activistas principales de la oposición y periodista en Ingusetia, dirigió un influyente sitio Web de noticias locales después de que Magomed Yevloev fue asesinado a tiros mientras estaba bajo custodia policial en 2008. 
Y, Khutoskoi, importante activista antifascista con sede en Moscú, organizaba las cuestiones de seguridad en conciertos antifascistas, así como en las conferencias de prensa de Markelov. 
Todo su trabajo lo acabaron unos asesinos. 
Instamos al gobierno ruso a acabar con esta espiral de tragedias humanas de una vez por todas. 
Al permitir los asesinatos de aquéllos que tienen como único propósito la preservación de la dignidad humana, Rusia está perdiendo sus perspectivas de un mejor futuro. 
Como mínimo, las autoridades rusas no están cumpliendo con la tarea central de todo gobierno: proteger la vida e integridad física de todos sus ciudadanos. 
Para empeorar las cosas, ninguno de estos asesinatos se ha investigado debidamente y ningún perpetrador ha sido llevado ante la justicia. 
Tal impunidad crea un ambiente en el que prácticamente se invitan los continuos ataques. 
El hecho de que supuestamente las fuerzas de seguridad rusas han estado involucradas en algunos casos demuestra la profundidad del problema. 
Estas acusaciones tienen que investigarse si no se quiere que suenen falsas las afirmaciones del presidente Medvedev de querer una sociedad basada en el Estado de derecho. 
Entre más determinación muestren las autoridades para proteger a todos los ciudadanos, más se construirá una cooperación internacional constructiva con Rusia. 
Le solicitamos al presidente de la Federación Rusa e instamos al gobierno ruso a proteger a las personas en peligro y garantizar el desarrollo de investigaciones eficaces y rápidas de los asesinatos de activistas de derechos humanos, periodistas y jueces independientes. 
Los líderes políticos deben pronunciarse fuerte y claramente contra estos terribles crímenes. 
Deben poner en relieve el gran peligro que implica para la salud de la sociedad y Estado rusos el hecho de que las personas que actúan en beneficio del interés público sean silenciadas con el asesinato. 
Y la comunidad internacional tiene que encontrar formas de ofrecer apoyo, protección y dar refugio a los defensores de derechos humanos en Rusia que están en peligro. 

Matar las curas 
BOSTON – La diversidad biológica es esencial para el funcionamiento de los ecosistemas –desde los bosques y las aguas dulces hasta los arrecifes de coral, los suelos e incluso la atmósfera– que sustentan toda la vida en la Tierra. 
La actual desaparición en rápido aumento de dicha diversidad perjudicará la sociedad en multitud de formas. 
Una forma que con frecuencia se pasa por alto es las consecuencias perjudiciales para la ciencia médica. 
Durante milenios, los facultativos médicos han utilizado substancias de la naturaleza para los tratamientos y las curas: aspirina procedente del sauce y, más recientemente, TaxolMR, el innovador medicamento contra el cáncer, procedente de la corteza del tejo del Pacífico. 
Algunos de los mayores adelantos pueden estar aún por descubrir, pero sólo podrá ser así, si se conserva la cornucopia de la naturaleza, para que las generaciones actuales y futuras de investigadores puedan hacer nuevos descubrimientos que beneficien a los pacientes en todas partes. 
Pensemos en el oso polar, amenazado de extinción en el medio natural por el cambio climático. 
Esos mamíferos pasan hasta siete meses del año en hibernación, período durante el cual permanecen esencialmente inmóviles. 
Un ser humano perdería una tercera parte o más de la masa ósea, si pasara todo ese tiempo inmóvil. 
Asombrosamente, a los osos en hibernación les crece nuevo hueso, al producir una substancia que inhibe las células que descomponen el hueso y favorece las que producen hueso y cartílago. 
El estudio de los osos que hibernan en el medio natural puede brindar nuevas formas de prevenir los millones de fracturas de cadera resultantes de la osteoporosis, enfermedad que cuesta 18.000 millones de dólares y mata a 70.000 personas todos los años tan sólo en los Estados Unidos. 
Si bien los osos en hibernación pueden sobrevivir también siete meses o más sin excretar sus desechos urinarios, los seres humanos morirían a consecuencia de la acumulación de esas substancias tóxicas al cabo de pocos días. 
Si se descubriera cómo logran esa milagrosa hazaña los osos, se podría ofrecer esperanza a los 1,5 millones de personas, aproximadamente, del mundo entero que reciben tratamiento por insuficiencia renal. 
Los osos polares, que acumulan grasa para sobrevivir a la hibernación y, aun así, no contraen diabetes, pueden reservar también claves para el tratamiento de la diabetes tipo 2, enfermedad asociada con la obesidad que afecta a mas de 190 millones de personas en todo el mundo y alcanza proporciones epidémicas en muchos países. 
Pero los osos en hibernación son simplemente el comienzo de la historia. 
La rana de bosque puede sobrevivir durante largos períodos con temperaturas bajo cero sin sufrir daño en las células. 
¿Podría albergar la clave para una forma mejor de preservar los órganos, tan escasos, necesarios para transplantes? 
Las pumiliotoxinas, como las fabricadas por la rana dardo de Panamá, podrían brindar la obtención de medicamentos que fortalezcan las contracciones del corazón, detalle importante para el tratamiento de la enfermedad cardíaca, y las 700 especies de caracol cónico que viven en los arrecifes de coral pueden producir hasta 140.000 toxinas diferentes, gran número de las cuales pueden tener valor como compuestos medicinales. 
Aun así, sólo se ha investigado un centenar de ellas. 
Se ha demostrado que una de esas toxinas, ahora disponible como el medicamento PrialtMR, es 1.000 veces más potente que la morfina, sin causar adicción ni tolerancia, a diferencia de los opiáceos. 
Los ensayos clínicos indican un importante alivio del dolor para los pacientes con cáncer y sida avanzados. 
La pérdida de la diversidad biológica ha cerrado ya varias vías nuevas de investigación médica. 
La rana de Australia, Rheobatrachus, comienza la vida en el estómago de la hembra, en el que, en el caso de todos los demás vertebrados, sería digerida por las encimas y el ácido. 
Gracias a ella se podrían haber logrado nuevas ideas para prevenir y tratar las úlceras pépticas, pero no se pudieron continuar los estudios: las dos especies de Rheobatrachus están ya extintas. 
En 2010, declarado por las Naciones Unidas Año Internacional de la Diversidad. Biológica, los gobiernos debían reducir en gran medida la tasa de pérdida de la rica variedad de animales, plantas y otros organismos. 
No ha sido así. 
De hecho, el ritmo de pérdida de la diversidad biológica se ha acelerado y estamos entrando rápidamente en lo que los científicos llaman “la sexta ola de extinciones”. 
La próxima oportunidad para que los gobiernos se comprometan a detener esas pérdidas llegará con el sexagésimo quinto período de sesiones de la Asamblea General de las Naciones Unidas en Nueva York el próximo mes de septiembre, al que seguirá la reunión del Convenio sobre la Diversidad Biológica (CDB) en Nagoya (Japón). 
Éste debe ser el año en que se encuentre una cura para la degradación medioambiental y empiece a cobrar forma una gestión mucho más inteligente de un mundo natural: será un avance decisivo para la riqueza, pero también la salud, de la Humanidad en el siglo XXI. 

Acabar con la pena de muerte 
Finalmente está ocurriendo. 
Tras 13 años de negociaciones, demoras y dudas, la Asamblea General de las Naciones Unidas votará este mes la propuesta de una moratoria de la pena de muerte en todo el mundo. 
Una gran mayoría de la ONU adoptó la propuesta el 15 de noviembre, a pesar de los intentos por parte de algunos estados miembros de obstruirla, modificarla o eliminarla. 
Afortunadamente, al final los oponentes se vieron obligados a combatir una voluntad más fuerte que la suya: la voluntad de quienes, tras la abolición de la esclavitud y la tortura, desean otro punto de inflexión para la civilización. 
Sin embargo, ¿será esta votación de diciembre una mera formalidad? 
La experiencia nos enseña a ser prudentes. Todavía no he abierto mi botella de champaña. 
Para ser honesta, no estoy segura de que todos los gobiernos del mundo hayan aceptado lo inevitable, o que hasta el más inflexible termine por aceptar la moratoria. 
Pero sigo teniendo fe en que la Asamblea General sabrá, como siempre, encontrar la manera de enfrentar este reto. 
Todos estamos conscientes de que incluso si la votación tiene éxito, la resolución de la ONU no será vinculante y que establecer y aplicar una moratoria es solamente un paso intermedio y necesario hacia la abolición total. 
Creo que la ONU debería presionar para llegar a una suspensión de facto inmediata, sin esperar a que comiencen los debates acerca de las reformas legales en los países respectivos. 
Espero que este enfoque permita un consenso amplio en la Asamblea General, y que fracase cualquier cambio de opinión de último minuto. 
Una gran lección que aprendí durante la lucha por crear el Tribunal Penal Internacional (TPI), y ahora durante la batalla por la moratoria sobre la pena de muerte, es que a menudo es mejor apuntar a un resultado realista más que a uno perfecto. 
Antes de que la comunidad internacional creara el TPI, había dos tribunales ad hoc, uno para la ex Yugoslavia y otro para Ruanda. Su trabajo allanó el camino para el TPI. 
Algunos países de la Unión Europea querían impulsar de inmediato la abolición total de la pena de muerte. 
Entiendo su postura, y yo habría deseado lo mismo. 
Pero si hubiéramos seguido ese curso de acción, probablemente habríamos fracasado. 
En esto hay una lección importante para la UE, en un momento en que intenta convertirse en un actor global: debemos llegar a un consenso interno, teniendo siempre en mente las posibles ramificaciones externas de nuestra decisión. 
En torno a la moratoria, mantuvimos una actitud pragmática y fuimos construyendo una sólida política exterior europea. 
Y fue una ventaja en las negociaciones de la ONU el tener una posición europea en común y haber hablado con una sola voz. 
También es útil para la UE una segunda lección que aprendí, ya que nos encontramos en un mundo en que están surgiendo nuevas potencias y todos los actores, desde Manila a Argelia y de Doha a Libreville, deben enfrentar a diario los retos de la globalización y la interdependencia. 
Esa lección es que Europa tiene más amigos que enemigos en el mundo. 
Estos amigos merecen respeto y atención. 
Si Italia y la UE no hubieran comprendido la necesidad de trabajar en conjunto con países no europeos, y hacerles sentir responsables y con un protagonismo completo, no habrían funcionado los esfuerzos por crear el TPI y estar tan cerca de declarar una moratoria universal de la pena de muerte. 
Sé que esta no es exactamente una nueva lección, pero es lo que tengo en mente cuando pienso en un multilateralismo eficiente. No sólo funciona bien, sino que (sobre todo en algunos casos) es la única manera de avanzar. 
Finalmente, una tercera lección –relevante para la lucha contra la pena de muerte y, de hecho, para ganar cualquier batalla política- es la perseverancia, que considero una mezcla de obstinación y capacidad de mantener la posición propia. 
Sin perseverancia, no se puede avanzar. 
Todo esto es un éxito no sólo para los radicales opuestos a la pena de muerte, sino para la asociación “Manos de Caín”, el gobierno italiano y la Unión Europea y sus amigos en el mundo. 
Es mucho más: es un éxito para quienes creen que todavía es posible mejorar día tras día nuestro mundo y, a fin de cuentas, la condición humana. 

Cómo Kim ha jugado con Trump 
ATLANTA – El líder norcoreano Kim Jong-un está ansioso por celebrar una segunda cumbre con el Presidente estadounidense Donald Trump. 
Desde su primer encuentro en Singapur el pasado junio, Kim ha superado en astucia una y otra vez a su contraparte. 
Puede que Trump se imagine como un negociador de primera, pero lo cierto es que Kim (como el Presidente ruso Vladimir Putin) ha logrado tener su número de teléfono. 
La bonhomía de Kim (real o fingida) y sus promesas de desnuclearización han acallado las amenazas de Trump, acercado al gobierno de Corea del Sur y desgastado las sanciones internacionales contra su régimen. 
Kim ha logrado todo esto sin disminuir la capacidad nuclear del régimen y parece continuar el desarrollo de misiles balísticos en 16 sitios ocultos. 
Tras pasar de paria con armas nucleares a socio negociador de nivel presidencial, poco debe sorprender que desee una segunda cumbre para consolidar su nueva legitimidad internacional y ponerse en el primer plano global. 
Kim ya ha superado a sus ancestros. 
Tanto su padre como su abuelo trataron y fracasaron en sus intentos de crear un canal de alto nivel al gobierno estadounidense. 
Así, la relación que Kim ha forjado con Trump es un logro histórico y personal. 
Tras seis años solitarios en el poder, el vástago de 35 años del régimen dinástico norcoreano ha hecho un notable debut en la escena mundial al manejar a un presidente errático y ególatra y fijar los términos de las negociaciones. 
En contraste, la administración de Trump tiene poco que mostrar por sus iniciativas. 
Desde la cumbre de Singapur, supuestamente las autoridades estadounidenses han estado presionando al régimen de Kim para que trace un camino hacia la desnuclearización. 
Pero los norcoreanos se han negado a develar hasta los hechos más básicos sobre su arsenal. 
Estas evasivas sugieren que Kim leyó bien a Trump. Como Trump mismo dice, “Yo soy el único que importa”. 
El narcicismo de Trump, su hambre de protagonismo y su desesperación por alcanzar el nivel del Premio Nobel de la Paz de su predecesor Barack Obama es todo lo que Kim necesita saber. 
La única pregunta es cuán lejos irá Trump para lograr algo que pueda vender como un acuerdo sin precedentes con Corea del Norte. 
Al acordar celebrar otra cumbre mientras despliega lentamente conversaciones preliminares, Kim va explorando el fondo de Trump. 
Cabe recordar que, como precio para unas conversaciones serias sobre su desnuclearización, Corea del Norte reclamó pasos diplomáticos, como un tratado para poner fin a la Guerra de Corea. 
En Singapur, Trump prometió precisamente eso, causando sorpresa tanto a los aliados de Estados Unidos como a los propios funcionarios estadounidenses. 
Luego, en las conversaciones del mes pasado con el Secretario de Estado Mike Pompeo, Kim subió la apuesta al llamar al cese de las sanciones internacionales contra su régimen. 
Sin duda, espera que la impulsividad de Trump lo llevará a ceder. 
Este mes, el ministerio de exteriores de Kim difundió una amenaza pública de que Corea del Norte podría reiniciar su programa armamentista si Estados Unidos no suaviza su postura sobre las sanciones. 
A medida que Pompeo prosigue las conversaciones en Pyongyang este mes, no hay duda que Kim se afirmará en su terreno. 
Desde que declarara en junio que Corea del Norte “ya no es una amenaza nuclear”, Trump ha retrocedido en prácticamente todas sus demandas, soltado sus plazos draconianos y hasta declinado dar señales de que la lentitud de Kim es causa de preocupación. 
En octubre Pompeo no logró avances ni siquiera en la definición del vocabulario más básico de un futuro acuerdo. 
Según funcionarios conocedores de las conversaciones, los norcoreanos le preguntaron al menos dos veces si quería salir y llamar a su jefe. 
Tal como están las cosas, el régimen de Kim y Estados Unidos todavía deben acordar la definición de términos como “desnuclearización”, “verificable” e “irreversible”. 
Sin duda, jugar con Trump y renegar de los pasos prometidos hacia la desnuclearización tiene sus riesgos. 
En mayo, Trump canceló temporalmente la reunión de Singapur en respuesta a las declaraciones norcoreanas, e hizo lo mismo en agosto con las conversaciones entre Pompeo y los norcoreanos. 
Nada garantiza que en el futuro no repita la maniobra. 
Y aun así, incluso si lo hace, la propia inclinación de Kim a los gestos dramáticos (desde lanzar misiles sobre Japón a realizar frecuentes purgas internas) sugiere que sabe cómo manejar la escena y llevar a Trump a la mesa. 
Más todavía, sus aduladoras cartas personales a Trump muestran que entiende bien la psiquis del presidente. 
Hasta ahora ha demostrado ser altamente eficaz a la hora de mantener vivos el “bromance” y las perspectivas de una próxima cumbre. 
Independientemente de cuándo se celebre la segunda cumbre, el régimen norcoreano seguirá intentando cosechar dividendos a costa de Estados Unidos. 
La cancelación por parte de Trump de dos importantes ejercicios militares conjuntos entre EE.UU. y Corea del Sur ya ha hecho que los comandantes de ambos países se inquieten acerca de su capacidad de respuesta rápida en lo militar. 
Y el apoyo internacional a las sanciones económicas –particularmente de China y Rusia- se ha ido socavando constantemente, incluso antes de la cumbre de Singapur. 
En momentos en que se prepara ya una cuarta cumbre de 2018 entre Kim y el Presidente surcoreano Moon Jae-in, está claro que el futuro político de este depende de la reconciliación. 
En su gira de octubre por Europa, Moon presionó activamente por la flexibilización de las sanciones, reflejando el deseo de su gobierno por integrar al Norte en lugar de someterlo a un embargo. 
Es momento de que el autodescrito maestro del “arte de negociar” admita que no tiene un acuerdo que mostrar. 
Trump prefiere la farándula al difícil trabajo de moldear acuerdos de control de armas, por lo que no será fácil controlar sus ansias de protagonismo. 
Y, en cuanto a Kim, todavía se aplican las sabias palabras que Barry Goldwater, otro afuerino convertido en icono del Partido Republicano, señalara a sus 54 años: “La única cumbre exitosa es la que no se celebra”. 

Cómo lograr un “sí” de Kim Jong-un 
SEÚL – ¿Tomó el gobernante norcoreano Kim Jong-un la decisión estratégica de entregar en negociaciones su programa nuclear, o sólo está embarcado en otra ronda de diplomacia del engaño, fingiendo una desnuclearización a cambio de beneficios materiales para su empobrecido país? 
Puede que sea la pregunta clave antes de la reunión cumbre del 12 de junio entre Kim y el presidente estadounidense Donald Trump en Singapur. 
Hasta entonces nadie sabrá la respuesta, tal vez ni siquiera el mismo Kim. 
Los optimistas se inclinan por creer que la intención de desnuclearización declarada por Kim es sincera. 
Destacan que en Corea del Norte hubo un cambio fundamental desde que en 2011 Kim sucedió a su padre, Kim Jong-il. 
Hoy la economía es más abierta (el comercio internacional ya representa casi la mitad del PIB), como resultado de un proceso gradual de mercadización iniciado a mediados de los noventa. 
Pero la apertura trae consigo vulnerabilidad; de allí los activos esfuerzos diplomáticos de Kim para evitar un grave daño económico como consecuencia del régimen de sanciones internacionales vigente. 
A diferencia de su padre, el joven Kim (de 34 años de edad) ha promovido activamente un crecimiento económico promercado, y es posible que esté tratando de imitar a Deng Xiaoping, el arquitecto de las reformas de China de fines de los setenta. 
La remoción reciente de tres altos oficiales militares de la vieja guardia puede ser señal de que Kim está dispuesto a ofrecer algunas concesiones importantes para generar un entorno diplomático favorable que permita concentrarse en el desarrollo económico. 
La pregunta clave sigue siendo si Trump está listo para involucrarse con la Corea del Norte de Kim como el presidente Richard Nixon con la China de Deng. 
Pero los pesimistas advierten que no hay que tomar en serio las ofertas de desnuclearización de Kim. 
Sostienen que hasta ahora no hay pruebas de que en lo referido a cumplir acuerdos internacionales, Kim sea distinto a su padre (y a su abuelo, Kim Il-sung), y mantienen dudas, por ejemplo, respecto de que Corea del Norte vaya a cooperar plenamente en tres cuestiones importantes. 
En primer lugar, pese a la declaración de Kim, todavía no está claro que haya aceptado un “desmantelamiento completo, verificable e irreversible” (DCVI) del programa de armas nucleares norcoreano. 
Su compromiso sigue siendo una mera expresión de intenciones, carente de sustancia o contenido operativo. 
En segundo lugar, en vista del historial negativo de Corea del Norte, los pesimistas no creen probable que Kim permita una inspección en profundidad de sus instalaciones nucleares (elemento crucial del DCVI). 
Finalmente, Corea del Norte todavía no aclaró las condiciones para la desnuclearización. 
Su postura oficial histórica (pedir la retirada de las tropas estadounidenses de Corea del Sur y el fin de la alianza bilateral) no tiene la menor posibilidad de prosperar. 
Pero puede haber un camino hacia la desnuclearización que satisfaga a optimistas y pesimistas. 
Para hallarlo hay que reflexionar y analizar la razón más fundamental de los fracasos diplomáticos de las últimas tres décadas: el alto nivel de desconfianza mutua, que llevó a un país pequeño y débil como Corea del Norte, rodeado de grandes potencias, a volverse paranoide en relación con su seguridad. 
Para resolver este problema de raíz, Estados Unidos debería haber buscado una solución política, en vez de insistir en un acuerdo centrado solamente en la seguridad militar. 
Por ejemplo, el gobierno del presidente George Bush (padre) no aceptó la oferta norcoreana de establecer relaciones diplomáticas en 1991‑92, cuando la caída de la Unión Soviética acentuó la sensación de inseguridad de Kim Il-sung. 
En cuanto al acuerdo marco suscrito en Ginebra en 1994, Corea del Norte siempre se quejó de que Estados Unidos no cumplió la promesa de mejorar las relaciones políticas. 
El gobierno de Clinton buscó una solución política en 2000, pero el intento fue insuficiente y tardío. 
Es posible que la primera cumbre entre Trump y Kim no resuelva de una sola vez las tres grandes cuestiones que separan a Estados Unidos y Corea del Norte. 
Pero eso no implica que será un fracaso. 
Es la primera vez que Estados Unidos encara la causa fundamental del problema norcoreano en vez de concentrarse en los síntomas. 
Y por eso la (aparentemente improvisada) decisión de Trump de tener una reunión en persona con Kim es importante y productiva, especialmente si consigue darle garantías de que él y su régimen estarán a salvo sin armas nucleares, y de que la comunidad internacional lo ayudará a concentrarse en el crecimiento económico. 
Dicho eso, sería aconsejable que Trump deje los detalles del proceso de desnuclearización en manos de diplomáticos con experiencia en el trato con Corea del Norte. 
Mientras tanto, tendrá que reconstruir una coalición internacional para el mantenimiento de sanciones económicas efectivas, el instrumento más poderoso para convencer a Kim de que acepte el DCVI. 
En esto, será esencial una estrecha cooperación con China. 
Además, Estados Unidos debe recompensar a Corea del Norte si hace concesiones cruciales (por ejemplo, permitir a inspectores internacionales hacer una inspección en profundidad de todo el programa nuclear) incluso antes de que el proceso de DCVI esté completo. 
Nada garantiza que funcione, pero está claro que la desnuclearización exitosa de Corea del Norte demanda una combinación de decisiones políticas audaces (por ejemplo, el final formal de la Guerra de Corea, la apertura de oficinas de enlace o la flexibilización de algunas sanciones económicas) y prudencia realista. 

¿Qué fue lo que hizo naufragar la cumbre Kim-Trump? 
CANBERRA – Cuando el presidente norteamericano, Donald Trump, canceló abruptamente su cumbre con el líder norcoreano Kim Jong-un, le echó la culpa a la "tremenda ira y abierta hostilidad" de Corea del Norte. 
En verdad, la cumbre, programada para el 12 de junio en Singapur, estaba destinada al fracaso por tres razones. 
En primer lugar, las dos partes reprodujeron la misma percepción equivocada sobre la principal motivación para la cumbre. 
Ambas pensaban que la otra parte había aceptado reunirse por debilidad y que había hecho concesiones importantes. 
Kim creía que su fuerza nuclear había obligado a Trump a asistir a la cumbre sin condicionamientos previos, lo que lo colocaba a la misma altura de Trump como jefe de Estado. 
Kim podía permitirse explorar posibles caminos para un régimen de paz, pensaba, porque la espada nuclear de Corea del Norte le ofrecía inmunidad de los ataques estadounidenses. 
Pero los norteamericanos concluyeron que las sanciones internacionales habían puesto de rodillas a Corea del Norte, haciendo que Kim estuviera desesperado por cerrar un acuerdo según los términos estadounidenses. 
Parte de la estrategia de Estados Unidos fue ejercer una presión adicional sobre China para que controlara a su estado clientelar o se enfrentara ella misma a duras sanciones financieras de Washington. 
El presidente de Corea del Sur, Moon Jae-in, que merece gran parte del crédito por los recientes acontecimientos en la Península de Corea, alimentó inconscientemente esta percepción errónea al atribuir su cumbre con Kim a la política de Trump de "máxima presión" sobre Corea del Norte. 
Este fue un halago calculado por parte de Moon. 
Al validar la idea interesada de Trump de que las sanciones duras doblegan a los países a la voluntad de Estados Unidos, Moon ganó protección política de los halcones de la política exterior estadounidense, descontentos con las aberturas diplomáticas hacia Kim. 
Desafortunadamente, el respaldo de este discurso envalentonó a los representantes de línea dura de Estados Unidos que hoy rodean a Trump para convencerlo de salir del acuerdo nuclear iraní. 
Para Kim, que espera gobernar por décadas, el restablecimiento de sanciones estadounidenses contra Irán señaló que un acuerdo cerrado con una administración puede ser cancelado sin penalidad por la próxima. 
Para China (y Rusia), marcó el sinsentido de obedecer a las demandas norteamericanas contra un aliado y la inutilidad de involucrarse en duras negociaciones multipartidarias durante varios años. 
Para el resto del mundo, resaltó el creciente aislamiento internacional de Estados Unidos. 
La segunda razón para la cancelación de la cumbre fueron los puntos de vista contradictorios sobre la "desnuclearización" -la única cuestión crítica en todo el episodio-. 
Estados Unidos, que cree que Kim había cedido bajo presión, entendió que esto significaba un logro de su objetivo de larga data de "CVID": una desnuclearización completa, verificable e irreversible de Corea del Norte. 
Corea del Norte, que concluyó erróneamente que su poder de disuasión nuclear había llevado a Trump a la cumbre, creyó estar a punto de alcanzar el objetivo que venía buscando desde hacía mucho tiempo: una Península de Corea sin armas nucleares y, también, el fin del paraguas nuclear de Estados Unidos para Japón y Corea del Sur. 
Si jugaba bien sus cartas, podría inclusive terminar con la alianza de Estados Unidos con Corea del Sur y Japón, y lograr el retiro de todas las tropas estadounidenses del este de Asia. 
Como Estados Unidos leyó mal la principal motivación y expectativas de Kim, se metió en un tercer problema -en verdad, una trampa que él mismo fabricó, y de la cual no había salida. 
Los norcoreanos dejaron bien en claro que entendían lo que les puede suceder a los regímenes que entablan peleas con Estados Unidos sin tener el arma definitiva. 
Eran muy conscientes de lo que les sucedió a Slobodan Milošević, Saddam Hussein y Muammar el-Qaddafi. 
Y el ejemplo de Qaddafi resultó ser especialmente importante. 
Después de abandonar su búsqueda de armas nucleares a cambio de una normalización de las relaciones con Estados Unidos y el mundo, Qaddafi sufrió una muerte horrible (durante la cual fue torturado y sodomizado con una bayoneta). 
Y entonces, el 30 de abril, el asesor de seguridad nacional de Trump, John Bolton, hizo una sugerencia incendiaria de que Corea del Norte podía seguir el "modelo de Libia" de desnuclearización. 
El viceministro de Relaciones Exteriores Kim Kye-gwan pronunció la respuesta furibunda de Corea del Norte: "No ocultamos nuestra sensación de repugnancia hacia él". 
Corea del Norte no estaba interesada en un diálogo destinado a un "abandono nuclear unilateral" forzado. 
El "mundo sabe muy bien que nuestro país no es ni Libia ni Irak, que han enfrentado destinos miserables". 
Aunque Trump tomó distancia de los comentarios de Bolton, el vicepresidente Mike Pence advirtió tres semanas más tarde que si Corea del Norte no cerraba un acuerdo, se enfrentaría con certeza al destino de Libia. 
Choe Son Hui, viceministro de Asuntos Exteriores, respondió amenazando con un "enfrentamiento nuclear" si Washington seguía insistiendo en una beligerancia "ilegal e intolerable". 
¿Qué es lo que va a pasar ahora? 
Si Corea del Norte reanuda sus pruebas nucleares y de misiles de largo alcance, Trump, cuyo instinto es escalar la retórica de conflicto, se verá obligado a responder de manera contundente. 
Si se da una repetición de las estridentes provocaciones de patio de recreo -"pequeño hombre cohete" y "viejo mentalmente trastornado"-, Moon se desesperará por rescatar algo que se asemeje a una mejora de las relaciones con Corea del Norte. 
Kim podría intentar abrir una profunda brecha entre Corea del Sur y Estados Unidos. 
El primer ministro de línea dura de Japón, Shinzo Abe, probablemente se sienta aliviado de que la cumbre se haya cancelado. 
Lo mejor que puede esperar el resto del mundo, por más escasas que sean las perspectivas, es que se lleve a cabo un proceso diplomático, junto con canales de comunicación claros y precisos. 
Un objetivo modesto sería alcanzar un acuerdo para mantener el programa nuclear y de misiles de Corea del Norte en los niveles actuales de capacidad. 
Pero Estados Unidos quizá se haya acorralado a sí mismo al rechazar esa condición con respecto a Irán. 
Al hacer de lo perfecto el enemigo de lo bueno en Oriente Medio, la administración Trump encontrará humillante aceptar un acuerdo comparable para la Península de Corea. 
Para Trump, el arte de romper acuerdos es más importante. 

¿Puede tener éxito la cumbre entre Kim y Trump? 
CANBERRA – El año pasado, Kim Jong-un de Corea del Norte y el presidente de Estados Unidos, Donald Trump, se lanzaban insultos mutuamente como niños de jardín de infantes -"El Hombre Cohete está en una misión suicida", dijo Trump refiriéndose a Kim; "viejo lunático norteamericano", replicó Kim-, amenazando a la vez con transformar el este de Asia en un páramo post-atómico. 
Ahora, en un desenlace sorprendente y dramático, los dos hombres van a reunirse en mayo. 
Al parecer, Kim quiere desnuclearizarse y está ansioso por hablar directamente con Trump, quien ha aceptado. 
Sin embargo, el optimismo sobre este giro de los acontecimientos debe atemperarse con un realismo cauteloso. 
Corea del Norte es el problema nuclear del infierno. 
Ni Corea del Sur ni Estados Unidos pueden controlar el discurso; las definiciones de éxito o fracaso son sumamente relativas; y Trump debe entrar a las conversaciones sin ninguna estrategia de salida. 
Las seis décadas que transcurrieron desde que terminó la Guerra de Corea en 1953 -con un alto el fuego pero sin un acuerdo de paz- han endurecido un impasse cada vez más peligroso. 
Si bien es improbable que alguno de los bandos lance un ataque nuclear premeditado, el riesgo de una guerra por mala comunicación, mala percepción o error de cálculo es real. 
Todos los anuncios clave hasta el momento han provenido de Seúl, no de Pyongyang o de Washington. 
El presidente Moon Jae-in, hijo de refugiados de Corea del Norte, fue elegido bajo la promesa de una estrategia de dos vías con Norcorea: sanciones y diplomacia. 
Esto condujo a la iniciativa olímpica por la que la hermana de Kim, Kim Yo-jong, asistió a los Juegos de Invierno en Pyeongchang, y los dos países compitieron como un solo equipo. 
Después, el asesor de seguridad nacional de Moon, Chung Eui-yong, y el jefe de inteligencia Suh Hoon viajaron a Pyongyang y a Washington, donde, desde el jardín de la Casa Blanca junto con Cho Yoon-je, el embajador de Corea del Sur en Estados Unidos -pero sin funcionarios norteamericanos presentes-, anunciaron la cumbre. 
Corea del Norte llevó a cabo la primera de seis pruebas nucleares en 2006. 
El programa nuclear del régimen tiene muchos componentes, y las discusiones pueden colapsar en torno a lo que se ha de proscribir, permitir o revocar, y a cambio de qué concesiones de parte de Estados Unidos. 
¿El acuerdo exigirá congelar la capacidad de Corea del Norte en los niveles actuales, o una desnuclearización total, verificable e irreversible? 
La respuesta dependerá de los motivos de Corea del Norte para obtener la bomba y aceptar conversar. 
Para el régimen de Kim, la principal lección de los destinos de Slobodan Milošević, Saddam Hussein y Muammar el-Qaddafi fue que sólo las armas nucleares pueden neutralizar los esfuerzos estadounidenses de un cambio de régimen. 
Pero Estados Unidos nunca atacó a Corea del Norte en las décadas posteriores a 1953, cuando claramente no tenía la bomba. 
Inversamente, la creciente capacidad nuclear de Norcorea hizo que Estados Unidos se preparara silenciosamente para una guerra con la esperanza de evitarla. 
Las sanciones son una herramienta poco efectiva para obligar a Corea del Norte a cumplir con la demanda de las Naciones Unidas de abandonar las armas nucleares, y podría resultar peligroso concluir que sus efectos nocivos llevaron a Kim a las conversaciones. 
De la misma manera, la amenaza de ataques militares estadounidenses sirvió de poco para concentrar la mente de Kim: hasta los analistas occidentales no encuentran creíble esa amenaza. 
Estados Unidos carece de la capacidad para identificar, localizar y destruir las tres categorías de blancos nucleares: ojivas, infraestructura de producción de bombas y vehículos de suministro. 
Corea del Norte también tiene capacidades militares convencionales formidables, y las estimaciones de bajas humanas podrían llegar a los 25 millones, dependiendo de los tipos de armas utilizadas, la amenaza geográfica del conflicto y los países atrapados en él. 
En febrero, Moon dijo: "Estados Unidos necesita bajar su vara para el diálogo y Corea del Norte también debe demostrar su voluntad de desnuclearizarse" como primeros pasos críticos. 
La cumbre se volvió posible porque Estados Unidos accedió a ese consejo, transformando su demanda de desnuclearización, que anteriormente había sido una precondición para las conversaciones, en un objetivo de las negociaciones. 
Pero Kim no confiará en garantías estadounidenses unilaterales. 
Por lo tanto, cualquier acuerdo exigirá el apoyo de China y Rusia, la asistencia económica y energética de Japón y otros, y el respaldo del Consejo de Seguridad de las Naciones Unidas. 
China y Rusia han recibido con beneplácito las noticias de las conversaciones directas, pero Japón está intranquilo. 
Todas las partes explorarán seis elementos de un acuerdo que busca Corea del Norte: un tratado de paz que reemplace el armisticio de 1953, un alivio integral de las sanciones, el fin de los ejercicios militares de Estados Unidos y Corea del Sur, un reconocimiento diplomático, la aceptación de las actividades espaciales norcoreanas y una asistencia de energía nuclear. 
Norcorea debe interrumpir todas las pruebas nucleares y con misiles hasta la cumbre, y las sanciones se mantendrán firmes. 
Ahora bien, ¿Estados Unidos y Corea del Sur suspenderán los ejercicios militares? 
Para Corea del Norte, una desnuclearización completa implica el retiro de la península de la amplia disuasión nuclear estadounidense. 
La cumbre Kim-Trump es una oportunidad que será difícil de aprovechar y fácil de desperdiciar. 
Por ejemplo, si Trump descertifica el acuerdo nuclear de Irán el 12 de mayo, antes de la cumbre, la medida casi con certeza pondrá en tela de juicio la buena fe de Estados Unidos y su capacidad para cumplir con los acuerdos internacionales negociados. 
Es más, existe la cuestión general de la ignorancia de Trump, su falta de experiencia en política exterior y los muchos puestos vacantes en el Departamento de Estado norteamericano. 
Todavía no hay embajador estadounidense en Seúl, y Joseph Yun, el representante especial de Estados Unidos para la Política de Corea del Norte, se jubiló este mes. 
Sin un amplio trabajo diplomático preliminar, el astuto Kim podría ganarle la partida a Trump. 
La participación en las Olimpíadas de Invierno y la voluntad de sentarse con Trump ya le han dado a Corea del Norte un impulso de propaganda, y una cumbre con el presidente de Estados Unidos le conferirá legitimidad a Kim. 
Sin embargo, Trump ha demostrado ser pragmático, no ideológico. 
Su estrategia transaccional podría resultar la clave. 
Moon, en una actitud genuina o táctica, ha elogiado constantemente la postura dura de máxima presión de Trump como beneficiosa para ganar el interés de Kim en una posible solución diplomática. 
Es más, Trump no acarrea ningún bagaje histórico, y su firmeza, aunque arraigada en la impulsividad, podría ofrecer el avance necesario para superar décadas de inercia acumulada. 
La capacidad de Trump de dar marcha atrás y negar haberlo hecho podría ser igual de ventajosa. 
Si hay un buen acuerdo sobre la mesa, nada que haya hecho Estados Unidos, o que haya dicho Trump en el pasado, le impedirá aprovechar la oportunidad. 
De esos hilos delgados de esperanza depende la paz nuclear. 


La política climática del carbón 
COPENHAGUE – En el Tratado de las Naciones Unidas sobre el Cambio Climático de 1992, el mundo se comprometió a “evitar interferencias antropocéntricas peligrosas en el sistema climático”. 
Con todo, desde ese entonces las emisiones de gases de efecto invernadero han seguido aumentando significativamente. 
Los Estados Unidos han demostrado ser los principales rezagados del mundo, que se negaron a firmar el Protocolo de Kyoto de 1997 o adoptar cualquier control interno efectivo de emisiones. 
A medida que se acerca la cumbre global de Copenhague en diciembre para negociar un instrumento sucesor del Protocolo de Kyoto, los Estados Unidos son una vez más la principal preocupación. 
Incluso ahora, la política estadounidense sigue estando fuertemente dividida en cuanto al tema del cambio climático –aunque el Presidente Barack Obama tiene nuevas oportunidades para desbloquear la situación. 
Un año después del Tratado de 1992, el Presidente Bill Clinton intentó introducir un impuesto a la energía que habría ayudado a los Estados Unidos a empezar a reducir su dependencia de los combustibles fósiles. 
La propuesta no sólo fracasó sino que provocó una reacción política en contra. 
Cuando se adoptó el Protocolo de Kyoto en 1997, Clinton ni siquiera lo envío al senado estadounidense para su ratificación, a sabiendas de que sería rechazado. 
El Presidente George W. Bush desconoció el Protocolo en 2001 y prácticamente no hizo nada por el cambio climático durante su presidencia. 
Hay diversas razones que explican la inacción de los Estados Unidos –incluidas la ideología y la ignorancia científica- pero mucho se reduce a una palabra: carbón. 
Al menos 25 estados producen carbón, que no sólo genera ingresos, empleos y recaudación fiscal, sino también contribuye con una parte desproporcionadamente elevada de su energía. 
Las emisiones per cápita de carbono en los Estados estadounidenses que producen carbón tienden a ser mucho más altas que la media nacional. 
Dado que cuando se aborda el cambio climático se enfoca principalmente la reducción de las emisiones del carbón –el combustible con mayor intensidad en carbono de todos- dichos estados están particularmente temerosos de las implicaciones económicas de cualquier control (aunque las industrias del automóvil y el petróleo no se quedan muy atrás). 
El sistema político de los Estados Unidos también plantea problemas especiales. 
Para ratificar un tratado se requiere el respaldo de 67 de los100 miembros del Senado, un obstáculo casi infranqueable. 
El Partido Republicano, con sus 40 escaños, sencillamente tiene demasiados ideólogos –y, en efecto, demasiados senadores decididos a desbaratar cualquier iniciativa de Obama- como para conseguir el mínimo de 67 votos. 
Además, el Partido Democrático incluye senadores de estados que producen carbón y petróleo, lo cual hace improbable que respalden acciones enérgicas. 
Esta vez la idea es evitar la dependencia de los 67 votos, al menos al principio, concentrándose en la legislación interna y no en un tratado. 
Según la Constitución de los Estados Unidos, la legislación interna (a diferencia de los tratados internacionales) requiere de una mayoría simple tanto en la Cámara de Representantes como en el Senado para que pueda ser enviada al presidente para su firma. 
Es casi seguro que se conseguirán 50 votos para una ley de cambio climático (con el voto del vicepresidente que rompería un eventual empate). 
Sin embargo, los que se opongan a la legislación pueden amenazar con una maniobra obstruccionista (mantener las conversaciones durante un periodo indefinido paralizando así las actividades del Senado), que puede concluirse solamente si 60 senadores aprueban que la iniciativa se lleve a votación. 
De otra manera, la iniciativa propuesta puede echarse abajo incluso si tiene el respaldo de una mayoría simple. 
Eso será ciertamente lo que sucederá con la iniciativa interna de cambio climático. 
Hay una cuesta muy empinada para llegar a asegurar 60 votos. 
Los analistas políticos saben que los votos dependerán de la ideología de cada senador, de los patrones de voto de los estados y de su dependencia del carbón en relación con otras fuentes de energía. 
Según un análisis basado en estos factores, hay 50 votos a favor probables de los demócratas, 34 republicanos en contra, y 16 por decidir. Diez de esos votos son demócratas, principalmente de estados productores de carbón; los otros seis son republicanos que podrían aunar su voto al del Presidente y la mayoría demócrata. 
Hasta hace poco, muchas personas creían que China y la India serían los verdaderos obstáculos en las negociaciones sobre el cambio climático. 
No obstante, China ha anunciado un conjunto de iniciativas importantes –en tecnología solar, eólica, nuclear y de captura de carbono—para reducir la intensidad en gases de efecto invernadero de su economía. 
La India, que durante mucho tiempo se pensó que podría frenar los avances, ha declarado que está dispuesta a adoptar un plan de acción nacional significativo con miras a tener una energía sostenible. 
Estas acciones ejercen una presión creciente sobre los Estados Unidos. 
Ahora que los países en desarrollo están mostrando su voluntad de llegar a un acuerdo global, ¿podría el Senado de los Estados Unidos realmente ser el último obstáculo para el mundo? 
Obama tiene a su disposición herramientas para que los Estados Unidos se unan a la corriente mayoritaria global en materia de cambio climático. 
En primer lugar, está negociando acuerdos independientes con los senadores que están en contra para mitigar el impacto económico sobre los estados productores de carbón e incrementar las inversiones estadounidenses en la investigación, desarrollo y probable adopción de tecnologías de carbón limpio. 
En segundo lugar, puede ordenar a la Agencia de Protección Ambiental que imponga controles administrativos a las plantas de carbón y los productores de automóviles incluso si el Congreso no aprueba la nueva legislación. 
La vía administrativa podría resultar incluso más importante que la vía legislativa. 
La política en el Senado estadounidense no debe ocultar un punto más importante: los Estados Unidos han actuado de manera irresponsable desde que se firmó el tratado sobre el clima en 1992. 
Es el país más grande y poderoso del mundo y el mayor causante del cambio climático hasta ahora y se ha comportado sin el menor sentido de la responsabilidad –hacia sus propios ciudadanos, hacia el mundo y hacia las generaciones futuras. 
Incluso los senadores de los estados productores de carbón deberían sentirse avergonzados. 
Es cierto que sus estados necesitan ayuda adicional, pero no se debe permitir que los intereses locales pongan en peligro el futuro de nuestro planeta. 
Ya es tiempo de que los Estados Unidos se reintegren a la familia global. 

La victoria pírrica del Rey Carbón 
BRUSELAS – A veces la noticia más importante es lo que no está sucediendo. 
Este verano nos ha dado un ejemplo así: el proyecto de ley sobre el cambio climático, que el Presidente Barack Obama ha impulsado tanto, no será presentado siquiera al Senado de los Estados Unidos, porque no tiene posibilidad alguna de ser aprobado. 
Eso significa que los EE.UU. están a punto de repetir su “experiencia de Kyoto”. 
Hace veinte años, en 1990, los EE.UU. participaron (al menos inicialmente) en las primeras negociaciones mundiales encaminadas a lograr un acuerdo mundial para reducir las emisiones de CO2. 
En aquel momento, la Unión Europea y los EE.UU. eran, con mucha diferencia, los mayores emisores, por lo que parecía apropiado eximir de compromiso alguno a las economías en ascenso del mundo. 
Con el tiempo, resultó claro que los EE.UU. no iban a cumplir con su compromiso, por la oposición, como ahora, del Senado. 
Entonces la UE siguió adelante sola, al introducir su innovador sistema de compraventa de emisiones con la esperanza de que Europa guiara mediante el ejemplo. 
Sin el plan legislativo americano sobre el cambio climático, las promesas hechas por el gobierno de los EE.UU. hace tan sólo siete meses en la cumbre de Copenhague han pasado a ser inútiles. 
La estrategia europea está hecha jirones... y no sólo en el frente transatlántico. 
El compromiso de China de aumentar la eficiencia en materia de CO2 de su economía en un 3 por ciento al año no sirve de ayuda, porque las tasas de crecimiento anual de casi 10 por ciento del PIB significan que las emisiones del país van a dispararse durante este decenio. 
De hecho, en 2020 las emisiones chinas podrían ser más del triple de las de Europa e incluso superar las de los EE.UU. y Europa combinadas. 
Eximir a los mercados en ascenso de compromiso alguno, como intentaba hacer el protocolo de Kyoto, carece ya de sentido. 
¿Por qué han fracasado todos los intentos de fijar precios para las emisiones de carbono? 
Podemos encontrar la respuesta en una palabra: “carbón”... o, mejor dicho, el hecho de que el carbón sea barato y abundante. 
La quema de hidrocarburos (gas natural y petróleo) produce agua y CO2. 
En cambio, la quema de carbón produce sólo CO2. 
Además, en comparación con el gas natural y el crudo de petróleo, el carbón es mucho más barato por tonelada de CO2 emitida, por lo que cualquier impuesto sobre el carbono tiene repercusiones mucho mayores en el carbón que en el crudo de petróleo (o el gas). 
Por esa razón, los propietarios de minas de carbón y sus clientes se oponen rotundamente a cualquier impuesto al carbono. 
Constituyen un grupo pequeño, pero bien organizado, que ejerce una inmensa capacidad de cabildeo para bloquear los intentos de limitar las emisiones de CO2 poniéndoles un precio, como habría hecho el previsto sistema de límites máximos y comercio de los EE.UU. 
En Europa, la producción de carbón autóctono ya no desempeña un papel económico importante. 
Así, pues, no es de extrañar que Europa pudiera promulgar un sistema de límites máximos y comercio que imponía un precio del carbón a gran parte de su industria. 
De hecho, el impuesto parece recaer más que nada sobre los proveedores extranjeros de carbón (y en menor medida sobre los proveedores extranjeros de hidrocarburos en Oriente Medio y Rusia). 
En cambio, la oposición por parte de los estados de los EE.UU. cuyas economías dependen en gran medida de la producción de carbón resultó decisiva para la suerte del proyecto de ley sobre el cambio climático de Obama. 
La experiencia de los EE.UU. tiene consecuencias mayores. 
Si resultara imposible introducir un impuesto moderado al carbono en una economía rica, no cabe la menor duda de que China no ofrecerá compromiso alguno para la próxima generación, por ser un país que sigue siendo mucho más pobre y que depende aún más del carbón autóctono que los EE.UU., y, después de China, asoma la India como la siguiente superpotencia industrial en ascenso basada en el carbón. 
Sin un compromiso válido de los EE.UU., el Acuerdo de Copenhague, tan laboriosamente logrado el año pasado, ha pasado a ser inútil. 
Todo seguirá igual, tanto desde el punto de vista de la diplomacia en materia de cambio climático con su circo itinerante de grandes reuniones internacionales, como desde el del rápido aumento de las emisiones. 
Las reuniones van encaminadas a dar la impresión de que los dirigentes del mundo siguen buscando una solución para el problema, pero el aumento de las emisiones de CO2 constituye lo que de verdad está ocurriendo en el terreno: una base industrial en rápido crecimiento en los mercados en ascenso que va a ir unida a una utilización intensiva del carbón. 
Así, resultará extraordinariamente difícil invertir la tendencia en el futuro. 
Un planeta compuesto de Estados-nación, dominados, a su vez, por grupos de intereses especiales, no parece capacitado para resolver el problema. 
Lamentablemente, existe demasiado carbón por ahí para propulsar emisiones aún mayores durante al menos otro siglo. 
Así, pues, el mundo se calentará mucho más. 
La única incertidumbre es cuánto más lo hará. 
La adopción de medidas decididas en el nivel mundial sólo llegará a ser posible cuando el cambio climático ya no sea una predicción científica, sino una realidad que la población sienta, pero, en ese momento, será demasiado tarde para invertir las repercusiones de decenios de emisiones excesivas. 
Un mundo incapaz de prevenir el cambio climático tendrá que vivir con él. 



Los gigantes de Asía con nuevos dirigentes 
BALI – Más de una tercera parte de la población mundial vive en sólo tres países: China, la India e Indonesia. 
Como los tres están experimentando importantes transiciones políticas, ya se trate de elegir a un nuevo dirigente o de experimentar las primeras decisiones decisivas de un dirigente recién instalado, este momento es decisivo para la configuración del futuro de la economía mundial. 
Si Narendra Modi y Joko “Jokowi” Widodo vencen en las próximas elecciones de la India y de Indonesia, respectivamente, se sumarán al Presidente de China, Xi Jinping, para impulsar el crecimiento económico regional, con lo que probablemente contribuyan a que el ascenso de Asia a la preeminencia económica mundial se produzca antes de lo que el mundo imaginó jamás. 
En el año transcurrido desde que tomó posesión como Presidente de China, Xi ha logrado en grado notable estar en el centro del poder. 
No sólo se ha situado como Secretario General del Partido Comunista Chino y Presidente de la Comisión Militar Central, sino que, además, ha neutralizado a sus posibles rivales, incluido el ex jefe del Partido en Chongqing Bo Xilai y el ex jefe de seguridad Zhou Yongkang. 
Consolidar el poder en un país tan grande y complicado como China resulta extraordinariamente difícil, por lo que el logro de Xi resulta como mínimo notable. 
Al fin y al cabo, el predecesor de Xi, Hu Jintao, tardó mucho más en lograr un grado similar de autoridad, pero se trata sólo de un primer paso. 
Ahora Xi está intentando utilizar su poder para sacar adelante las difíciles reformas que Hu y su Primer Ministro, Wen Jiabao, desatendieron, por lo que recibieron críticas generalizadas. 
Pese a la presión para recuperar el tiempo perdido, Xi sabe que debe ser pragmático en sus medidas de reforma. 
En primer lugar, debe lograr un consenso nacional que permita superar los poderosos intereses creados que se oponen al cambio –incluidas la disolución de los monopolios, una mejor reglamentación del mercado, una mayor transparencia y una reforma tributaria– y brindar un terreno de juego igual para todos. 
Si bien los dirigentes occidentales apoyan en general la estrategia de reformas orientadas al mercado de Xi, siguen perplejos ante su devoción por el PCCh. 
Para la mentalidad occidental, cualquier reformador de verdad eficaz debe ser un demócrata en su fuero interno, como el último Presidente de la Unión Soviética, Mijail Gorbachev. 
Pero Xi no tiene intención de ser el último Presidente de la República Popular y el desplome de la Unión Soviética tras las reformas políticas de Gorbachev le hizo ver la importancia de equilibrar el cambio con la estabilidad. 
Para Xi, el atractivo del PCCh no radica tanto en su ideología como en su capacidad para contribuir a fortalecer la prosperidad de China. 
De hecho, los actuales dirigentes de China son nacionalistas modernizadores, no comunistas. 
Reconocen que el éxito de China a lo largo de los tres últimos decenios es una consecuencia directa de su cambio en pro de una economía más abierta y una sociedad más libre y continuará durante la presidencia de Xi. 
Es probable que otro nacionalista modernizador, Narendra Modi, llegue a ser el Primer Ministro de la India tras las elecciones que se han iniciado este mes. 
El planteamiento proempresarial de Modi es un tema importante de su campaña electoral y los indios de a pie abrigan la esperanza de que su programa de gobierno aumente su bienestar. 
Como Primer Ministro de Gujarat, Modi procuró alentar la inversión extranjera, brindar suministro eléctrico 24 horas al día, construir carreteras y llevar a cabo una inteligente planificación urbana. 
El crecimiento económico anual en ese estado ascendió a más del 10 por ciento por término medio de 2006 a 2012, año en el que la ciudad gujarati de Ahmedabad fue seleccionada como candidata al Premio Mundial para Ciudades Lee Kuan Yew. 
Pero la Historia es un quebradero de cabeza para la campaña de Modi: a saber, la muerte de más de 1.000 personas en los disturbios antimusulmanes habidos en Gujarat en 2002. 
Aunque el Tribunal Supremo lo exoneró de delito personal alguno, la herencia de la tragedia persiste, por lo que a Modi le resulta difícil conseguir votos de musulmanes sin enajenarse su base nacionalista hindú. 
No por ello ha dejado Modi de arriesgarse políticamente, comenzando por su afirmación de que la India necesita retretes más que templos, pero su decisión de presentarse a la elección de Primer Ministro es, con mucha diferencia, la iniciativa más arriesgada, pues pondrá a prueba su atractivo a escala nacional. 
Naturalmente, aun cuando Modi venza, la separación de poderes y la constitución democrática de la India nunca le permitirían consolidar el mismo grado de poder que Xi. 
En el mejor de los casos, encabezará un gobierno de coalición en el que su capacidad para lograr avenencias y conectar con aliados improbables dictará su éxito. 
Si Jokowi, el Gobernador de Yacarta, vence en las elecciones presidenciales de Indonesia que se celebrarán en el próximo mes de julio, afrontará un imperativo similar, pues su Partido Democrático Indonesio de la Lucha no tendrá una mayoría en el Parlamento. 
Por fortuna, es un político muy hábil: popular, pero no populista, y con una tremenda capacidad de persuasión. 
Esas cualidades permiten a Jokowi obtener resultados, ejemplicifados en su éxito al convencer a los habitantes de los suburbios de Yacarta para que abandonaran sus chabolas a fin de permitir el desarrollo urbano. 
Bajo su dirección, se han reactivado en esa ciudad proyectos de carreteras que habían estado bloqueados durante 16 años. 
Como Xi y Modi, Jokowi está centrado principalmente en el desarrollo económico. 
A ese respecto, sus antecedentes como fabricante y exportador de muebles es un activo importante, pues le permite aportar un nivel de conocimientos y experiencia prácticos del que carecían los presidentes indonesios anteriores. 
Gracias a su sagacidad empresarial, Jokowi entiende que, para tener relaciones económicas con el mundo, Indonesia debe mejorar sus capacidades logísticas. 
Tal vez más importante es que Xi, Modi y Jokowi sean pragmáticos. 
Saben que, para lograr un crecimiento económico y una modernización rápidos, lo que constituye una prioridad máxima para los tres, deben alcanzar avenencias con las fuerzas de oposición en sus países y adoptar los procedimientos óptimos del extranjero. 
Su deseo compartido de formar parte del mundo moderno indica que su dirección mejorará la vida de los ciudadanos de sus países y la mejora de la vida de una tercera parte de la población mundial nos beneficiará también a todos. 

La transformación tecnopolítica 
GINEBRA – Sería insuficiente decir que nuestro mundo está experimentando cambios rápidos y de largo alcance. 
La economía mundial, el panorama geopolítico, el medio ambiente y la tecnología están sujetos a condiciones de constante variación que se refuerzan y transforman recíprocamente en un sistema de interacciones complejas. 
En dicho marco impredecible e interconectado, el liderazgo efectivo se tiene que sustentar con perspectivas radicales, capacidades multifacéticas y un entendimiento de la tecnología y el talento. 
Las tendencias que están definiendo el mundo del siglo XXI, incluyen la promesa y el peligro. 
Por ejemplo, la globalización ha sacado de la pobreza a cientos de millones de personas, pero también ha contribuido a la fragmentación social y a un enorme aumento de la desigualdad, sin olvidar los serios daños al medio ambiente. 
Asimismo, los datos masivos ofrecen beneficios desconocidos a compañías y consumidores, pero plantean una amenaza verdadera a la privacidad y libertad personales. 
Una dicotomía similar se aplica a muchos otros asuntos esenciales, incluida la adaptación al cambio climático, los esfuerzos para mejorar la gestión de recursos, la urbanización y el auge de megaciudades, la mayor movilidad laboral y la expansión de capital humano. 
La magnitud y complejidad de los desafíos a la vista son sin duda abrumadores. 
Sin embargo, el cambio rápido y de largo alcance también presenta oportunidades enormes. 
Para aprovecharlas al máximo, el mundo necesita dirigentes educados –llamémosles “tecnopolíticos” – que tengan un entendimiento intuitivo de cómo modelar el progreso en este entorno nuevo e impredecible. 
Dentro del marco de la tecnopolítica, el crecimiento económico y la innovación tecnológica son dos de los factores más importantes que definen el panorama global. 
Nuestro futuro colectivo dependerá de cómo nos adaptemos y guiemos su trayectoria. 
En términos económicos, el mundo está entrando en una era de expectativas disminuidas. 
Si, como se ha previsto, el crecimiento anual promedio del PIB será de 3% en el futuro inmediato, se necesitarán 25 años para que la economía mundial crezca el doble –son diez años más de lo que había tardado en llegar a dicho nivel antes de golpeara la crisis económica mundial, cuando el aumento promedio del PIB se situó en 5%. 
No será fácil aprender a vivir con un ritmo de crecimiento más lento. 
Dado que la deuda estimulada por el consumo ha seguido su curso, el aumento de la productividad será crecientemente un motor de crecimiento económico crucial. 
Sin embargo, en una era en la que la desigualdad creciente está socavando la cohesión social, es muy poco seguro que las condiciones necesarias para lograr dicho aumento –es decir, mejor educación y más incentivos para innovar– se cumplan. 
Tal vez lo más importante es que incluso cuando el crecimiento económico ralentiza, el cambio tecnológico continúa a un ritmo vertiginoso, lo que aumenta las preguntas sin respuesta sobre el impacto potencial de dicho cambio para la economía mundial. 
Si bien, algunos señalan que el progreso tecnológico dejará a muchos sin empleo, otros siguen convencidos de que los trabajadores desplazados encontrarán nuevos empleos que todavía no existen, como ha ocurrido en el pasado. 
Lo que es indiscutible es que la tecnología y la innovación están alterando prácticamente cada aspecto de la vida. 
¿Cómo nos podemos adaptar a un mundo así? 
¿Cuál será la base del éxito en este entorno nuevo y desafiante? 
En un tecnosistema, dos factores inextricablemente interrelacionados son cruciales: talento e innovación. 
El talento es ahora el elemento principal que impulsa la competitividad (o la falta de) para las empresas y países por igual. 
En efecto, el “talentismo” será el credo económico predominante, en el que el capital humano o intelectual se convertirá en el activo más importante –y el más difícil de adquirir y mantener. 
La innovación, estimulada por el talento, determinará el éxito. 
En el futuro, la distinción entre países de altos ingresos y bajos ingresos, o entre mercados emergentes y mercados maduros, ya no será relevante. 
La cuestión será si una economía puede o no innovar. 
Un tecnosistema también reconoce la importancia crucial de la cooperación, el pensamiento estratégico y la adaptación. 
Los desafíos más grandes de ahora son mundiales por naturaleza, y por ende solo se pueden abordar mediante la participación de los responsables de toma de decisiones y grupos de interés pertenecientes a varios ámbitos. 
Se tienen que crear nuevas asociaciones, incluso entre actores con intereses aparentemente diferentes. 
Se debe apoyar a aquellos que tienen dificultades para adaptarse al cambio, no despreciarlos. 
Sin embargo, los tecnopolíticos efectivos tienen que ir más allá de los ataques para pensar a largo plazo. 
Deben ser capaces de responder a nuevos e inminentes acontecimientos sin demora y experimentar constantemente nuevas ideas y procesos. 
Además, tienen que poder entender y reaccionar simultáneamente frente a múltiples realidades concurrentes. 
El papel del tecnosistema es orientar al mundo hacia resultados positivos. 
Hará que los responsables de toma de decisiones usen su mente y corazón –y también pondrá a prueba sus nervios. 

La economía mundial en 2014 
GINEBRA – Al comienzo de un nuevo año, el mundo esta inmerso en varias transiciones épicas. 
Los modelos de crecimiento económico, el paisaje geopolítico, el contrato social que une a las personas y el ecosistema de nuestro planeta están experimentando, todos ellos, transformaciones simultáneas y radicales que engendran ansiedad y, en muchos lugares, agitación. 
Desde un punto de vista económico, estamos entrando en una era de menores esperanzas y mayor incertidumbre. 
En cuanto al crecimiento, el mundo tendrá que vivir con menos. 
Para entender las repercusiones de ese fenómeno, pensemos en lo siguiente: si la economía mundial creciera al ritmo anterior a la crisis (más del cinco por ciento al año) en el futuro previsible, su tamaño se duplicaría en menos de 15 años; al tres por ciento, la duplicación del PIB requeriría 25 años. 
Así se produce una diferencia importante según la velocidad con la que aumente la creación de riqueza, con efectos profundos en las esperanzas de la población. 
Pasar por alto la capacidad que entraña la creación de riqueza nos perjudica. 
En cuanto a la incertidumbre, las cuatro economías mayores del mundo están experimentando actualmente transiciones importantes. 
Los Estados Unidos están esforzándose por impulsar el crecimiento en un ambiente político fracturado. 
China está substituyendo un modelo de crecimiento basado en la inversión y las exportaciones por otro impulsado por la demanda interna. 
Europa está esforzándose por mantener la integridad de su moneda única y al tiempo resolver una multitud de cuestiones institucionales complejas. 
Y el Japón está intentando luchar contra dos decenios de deflación con políticas monetarias enérgicas y heterodoxas. 
En todos esos casos, la formulación y el resultado de decisiones normativas complejas y delicadas entraña muchas incógnitas, pues la interdependencia mundial intensifica el riesgo de grandes consecuencias no deseadas. 
Por ejemplo, la política de relajación cuantitativa (RC) de la Reserva Federal de los EE.UU. ha tenido importantes repercusiones en las divisas de otros países y en las corrientes de capital hacia los mercados en ascenso y procedentes de ellos. 
Cuando se lanzó la RC, era la menos defectuosa de las políticas disponibles y evitó una catastrófica depresión mundial, pero ahora resultan patentes sus inconvenientes y su atenuación en 2014 podría aumentar aún más la incertidumbre. 
La política de RC de la Reserva Federal y las variantes de ella en otros países han hecho que los balances de los más importantes bancos centrales aumentaran espectacularmente (de entre cinco y seis billones de dólares antes de la crisis a casi 20 billones ahora), con lo que los mercados financieros se han vuelto adictos al dinero fácil, lo que ha propiciado, a su vez, una búsqueda mundial de réditos, una inflación artificial de los precios de los activos y una asignación inapropiada del capital. 
A consecuencia de ello, cuanto más dure la RC, mayor será el daño colateral causado a la economía real. 
Ahora la preocupación estriba en que, cuando la Reserva Federal comience a reducir progresivamente la RC y disminuya la liquidez en dólares de los mercados mundiales, resurgirán los problemas estructurales y los desequilibrios. 
Al fin y al cabo, las reformas que aumentan la competitividad en muchas economías avanzadas distan aún de haber concluido, mientras que la relación entre el total de deuda pública y privada y el PIB es ahora un 30 por ciento mayor que antes de la crisis. 
Esa causa de incertidumbre coincide con el debilitamiento de los resultados en muchos países en ascenso. 
En 2007, se esperaba que el ritmo de crecimiento de los mercados en ascenso fuera superior al de las economías avanzadas en un gran margen, antes de converger. 
Actualmente, las economías avanzadas contribuyen más al crecimiento del PIB mundial que los países en ascenso, donde se prevé un crecimiento medio del cuatro por ciento en los próximos años. 
Las condiciones económicas están mejorando lentamente en los países de ingresos elevados, pero durante años pueden persistir diversas presiones reductoras. 
La economía de los EE.UU., por ejemplo, sigue empantanada en una recuperación insuficiente: la inflación es demasiado baja y el desempleo demasiado elevado. 
Los datos oficiales han sido con frecuencia mejores de lo esperado, lo que refleja lo resistente, adaptable e innovadora que es la economía de los EE.UU, pero no es probable que se recuperen los tipos de gasto de consumo y de crecimiento anteriores a la crisis. 
Las mejoras en la zona del euro son reales, pero tenues. 
Lo bueno es que se ha evitado el desastre predicho por muchos expertos y la recesión toca a su fin, pero mejorar no equivale a resurgir: la consecución del sólido crecimiento necesario para reducir el desempleo elevado, disminuir la relación entre la deuda y el PIB y mejorar las perspectivas fiscales sigue mostrándose esquiva. 
El riesgo mayor para la zona del euro en el futuro previsible no es una salida desordenada de algunos países, sino un período prolongado de crecimiento estancado y desempleo elevado. 
Entretanto, la desaceleración de los mercados en ascenso podría perfectamente persistir, en particular en las economías mayores. 
A lo largo de los 15 últimos años, los BRIC (Brasil, Rusia, India y China) han logrado avances notables, pero sus reformas –incluidos nuevos reglamentos bancarios y regímenes cambiarios– han figurado entre las más difíciles de aplicar. 
Las llamadas reformas de segunda generación, que son de carácter más estructural, son decisivas para el crecimiento a largo plazo, pero mucho más difíciles de realizar. 
La eliminación de subvenciones, las reformas de la justicia y del mercado laboral y las medidas eficaces contra la corrupción tienen una carga política y con frecuencia quedan bloqueadas por poderosos intereses creados. 
La desaceleración del crecimiento mundial se está produciendo sobre un fondo de aumento de la desigualdad económica, debido a una menor participación de la mano de obra en los ingresos nacionales, fenómeno mundial resultante de la mundialización y del progreso tecnológico, que constituye una grave amenaza para las autoridades. 
Los sistemas que propagan la desigualdad o que no parecen poder detener su aumento contienen el germen de su propia destrucción, pero en un mundo interdependiente no hay una solución evidente, porque la gran movilidad de las corrientes de capital alimenta la competencia mundial entre sistemas tributarios. 
Incluso en países que obtienen resultados importantes, como, por ejemplo, los EE.UU. y el Reino Unido, un crecimiento más rápido del PIB no ha aumentado aún los ingresos reales. 
En los EE.UU., por ejemplo, la renta media de los hogares se ha reducido en más del cinco por ciento desde que comenzó la recuperación. 
De forma más general, un crecimiento menor está alimentando las protestas populares y los disturbios sociales, en particular en países que estaban creciendo rápidamente (por ejemplo, el Brasil, Turquía y Sudáfrica), por la repercusión del aumento de los niveles de vida en las esperanzas de la población. 
En semejante marco social y políticamente cargado, la reanimación del crecimiento económico de calidad reviste importancia decisiva, pero, ¿de dónde procederá? 
El progreso tecnológico es una posibilidad clara, pero muy incierta. 
Muchas tecnologías que causan grandes modificaciones (por ejemplo, la robótica avanzada, la genómica de próxima generación, el almacenamiento de energía, la energía renovable y la impresión en tres dimensiones) podrían impulsar el crecimiento venidero, pero sólo en un futuro lejano se podrán hacer realidad todas sus posibilidades. 
Como la mayoría de los gobiernos afrontan restricciones fiscales, las autoridades se muestran reacias a examinar proyectos que podrían aumentar la deuda pública, pero hay alguna medida al alcance de la mano: las inversiones productivas que impulsen el crecimiento a largo plazo y, por tanto, sean rentables. 
Centrarse en cuatro sectores, en particular –las infraestructuras, la educación, la energía verde y la agricultura sostenible– podría rendir grandes beneficios económicos y sociales. 
Sin embargo, en última instancia la vía del crecimiento sostenido no requiere sólo nuevas políticas, sino también una nueva mentalidad. 
Nuestras sociedades deben volverse más emprendedoras, más centradas en la consecución de la paridad sexual y más orientadas a la eliminación de la exclusión social. 
Sencillamente, no hay otra forma de devolver la economía mundial a la vía del crecimiento fuerte y sostenido. 

 

Liberar el potencial de las adolescentes 
NUEVA YORK – Hace poco visité un “club de jovencitas” (un lugar seguro donde mujeres adolescentes se reúnen con personal asistente entrenado, para forjar vínculos sociales y aprender habilidades vitales) en el distrito Tonk de Rajastán (India). 
Al llegar salieron a recibirme numerosas muchachas, saltando al costado del camino, tan llenas de energía y risa que tuve que sonreírme yo también. 
¿De qué serían capaces (pensé) 600 millones de chicas así? 
Hoy tenemos con nosotros a la generación de mujeres de entre 10 y 19 años más grande de la historia, listas para dejar su marca en el mundo. 
Gobiernos, organismos de desarrollo e instituciones privadas están ansiosos por ayudarlas a traducir ese potencial juvenil en un motor de creatividad, crecimiento económico y progreso social. 
Pero para lograr ese futuro, todavía hay que superar grandes obstáculos. 
Unos 170 millones de mujeres adolescentes (casi una de cada tres en todo el mundo) no van a la escuela. 
Esto supone la pérdida de una oportunidad enorme: por cada año de escolarización perdido, el ingreso potencial de esas jóvenes se reduce entre 10 y 20%. 
Pero subsisten grandes barreras contra una mejor escolarización, de las que la primera es la persistencia del matrimonio infantil. 
Cada año, 15 millones de jovencitas (una cada dos segundos) se casan antes de llegar a los dieciocho años; el matrimonio temprano o forzado afecta a alrededor de una de cada cuatro adolescentes en el mundo. 
Además de aumentar el riesgo de violencia doméstica, el matrimonio temprano aumenta un 90% la probabilidad de embarazo adolescente. 
El resultado más probable es una familia numerosa, que demandará más atención no remunerada; eso afectará los logros académicos de la joven madre y reforzará la disparidad salarial de género. 
Las mujeres que se casan antes de cumplir dieciocho (aunque no sólo ellas) también se enfrentan a una seria reducción de su movilidad. 
Un estudio realizado en Sudáfrica comprobó que en general, el acceso a la esfera pública de las adolescentes es mucho menor: al alcanzar la pubertad, el área de movilidad de las mujeres se reduce de 16,3 kilómetros cuadrados a sólo 6,7. 
En cambio, a esa misma edad la de los hombres crece a más del doble, de 9,8 kilómetros cuadrados a 20,2. 
La movilidad reducida de las adolescentes las expone a riesgo de aislamiento social y limita sus oportunidades de crear capital social. 
Como resultado de estos y otros factores, sólo el 47% de las mujeres en países de ingresos bajos y medios participan en la fuerza laboral, contra un 79% de los hombres. 
Mi equipo de investigación calculó que bastaría reducir esa divergencia apenas a la mitad (de 32 puntos porcentuales a 16%) para aumentar un 15% el PIB de los países afectados sólo el primer año; eso añadiría 4 billones de dólares al PIB global. 
Dar a las adolescentes las habilidades y conocimientos que necesitan para tornarse personas productivas capaces de participar en la economía del siglo XXI las empodera en todos los aspectos de la vida y les permite decidir qué aporte hacer a sus familias, comunidades y economías. Es lo mejor que se puede hacer por el desarrollo global, y por las adolescentes y mujeres. 
Cada vez más gobiernos, fundaciones, empresas y comunidades se dan cuenta de esto, y han comenzado a invertir en la salud, la educación y el bienestar de las adolescentes. 
Pero todavía se canaliza una cantidad importante de recursos a estrategias ineficaces o (peor) a programas que ya se sabe que no funcionan. 
Y demasiados benefactores bienintencionados ven a las adolescentes como víctimas que hay que salvar, en vez de fuerzas de cambio innovadoras y llenas de energía como son. 
¿Cuál es el mejor modo de ampliar las oportunidades de las adolescentes? 
Ya se sabe, por ejemplo, que la educación puede ser la inversión más eficiente para la promoción del desarrollo económico. 
También se sabe que la situación de las adolescentes (incluidas las que ya son madres) mejora considerablemente cuando tienen acceso a información y servicios de salud sexual y reproductiva, que les permiten decidir el tamaño y la estructura de sus familias y proteger su propia salud y bienestar. 
Pero los defensores de los derechos de las adolescentes (en gobiernos, organizaciones no gubernamentales y agencias de financiación y ayuda al desarrollo) enfrentan a diario problemas para responder a sus necesidades. 
Y aunque se sabe que estas son multifacéticas y están interconectadas, es común que se trabaje en compartimentos estancos, apuntando a un mismo problema sin comunicarse con otros en la misma situación. 
Esta falta de mecanismos eficaces de coordinación, colaboración y uso compartido del conocimiento se traslada a las inversiones, que muchas veces terminan concentradas en un solo proyecto, sector o área geográfica, lo que suele disminuir su efectividad. 
Por eso el Population Council creó el Centro de Innovación, Investigación y Aprendizaje para las Adolescentes (en inglés: GIRL), una especie de concentrador global de conocimiento para la investigación y la planificación en la materia. 
El Centro GIRL, del que soy director, busca exprimir al máximo la inversión mundial en el bienestar de las adolescentes, mediante la promoción de políticas informadas y la coordinación de las metas y prioridades de diversas partes involucradas. 
A tal fin, estamos creando el almacén abierto de datos sobre la adolescencia más grande del mundo, mediante la depuración de los registros que el Population Council tiene sobre más de 120 000 personas de edad adolescente, y de datos recabados por otras organizaciones que trabajan en investigación y programas para las adolescentes. 
El almacén de datos permitirá realizar análisis rigurosos que ayuden a las autoridades a comprender mejor la evolución de la vida y las necesidades de las mujeres durante la adolescencia y las intervenciones más eficaces para cada grupo y situación. 
También conectará a personas de diferentes disciplinas y sectores, unidas por el objetivo de promover cambios sistémicos que den a todos los adolescentes (especialmente las niñas) la oportunidad de hacer realidad su potencial. 
Empoderar a las adolescentes para que con sus energías y talentos transformen las sociedades en que viven no será fácil. 
La clave está en la adopción de una estrategia integral que reconozca las conexiones fundamentales entre programas y objetivos, y aproveche las soluciones ya probadas, con visión de largo plazo. 

Seamos benevolentes hacia los migrantes 
GINEBRA – La trágica suerte de varios centenares de africanos que murieron ahogados cerca de la isla italiana de Lampedusa en octubre llegó a los titulares de la prensa internacional y produjo un momento extraordinario de compasión y reflexión sobre los peligros que enfrentan muchos migrantes. 
Pero el único aspecto excepcional de este desastre fue la cantidad de víctimas. 
Para los residentes de Lampedusa, los naufragios de barcos con refugiados y migrantes son cosa de todos los días: una semana después, un barco que llevaba a refugiados sirios y palestinos se dio vuelta frente a las costas de la isla, con el resultado de más de 30 personas muertas. 
En 2013 quedó demostrado (por si todavía hacían falta más pruebas) que estas catástrofes no ocurren solamente en las costas europeas o en el mar Mediterráneo. 
En noviembre, casi 30 haitianos perecieron cuando el barco que los llevaba a Estados Unidos se hundió a mitad de camino (fue el tercer caso que ocurre en el norte del Caribe desde octubre). 
A lo largo de la frontera entre México y Estados Unidos, un despliegue de sofisticados controles de frontera lleva a muchas personas a morir de hambre al intentar cruzar a través de las zonas más remotas del desierto. 
En la región de Asia y el Pacífico, este año ya son cientos los migrantes y refugiados que han muerto ahogados en la bahía de Bengala tratando de llegar a Australia. 
Los estados y regiones ricos se enfrentan al dilema que supone diseñar sus controles de frontera de modo de atender no solamente a las necesidades y demandas de sus poblaciones, sino también a su responsabilidad de cara a quienes intentan entrar en sus territorios. 
Esto no es ninguna novedad: la gente viene cruzando las fronteras nacionales desde el momento mismo en que se inventaron, sea formalmente o evadiendo los controles. 
Tanto si el motivo es buscar oportunidades económicas o huir de la violencia o de desastres ambientales, la respuesta de los países receptores es una mezcla de hospitalidad y temor. 
Cuando los estados estrechan el control de sus fronteras, alientan a que las personas, desesperadas, corran riesgos mayores para cruzarlas (y sean explotadas por contrabandistas y traficantes). 
Como declaró la Organización Internacional para las Migraciones poco después de la tragedia de Lampedusa, la implementación de controles de frontera más intensos “no tuvo un impacto suficiente ni disminuyó la llegada de personas al sur de Europa en el largo plazo. 
Por el contrario, los migrantes comenzaron a explorar rutas alternativas (generalmente peligrosas) y esto llevó a una gran cantidad de muertes en el mar”. 
Por supuesto, no todos los migrantes son refugiados o necesitan protección. 
De hecho, en un mismo barco puede haber migrantes con motivos muy diferentes (lo que en formulación de políticas se conoce como “migración mixta”). 
Pero ante este fenómeno complejo, los estados tienden a tratar la inmigración que consideran no deseada con una actitud que, en la práctica, supone indiferencia hacia los problemas de los migrantes. 
Esto se aplica especialmente cuando aumenta la xenofobia en los países receptores, algo que suele ocurrir en períodos de dificultades económicas como las que experimentan muchas regiones en la actualidad. 
Existe una tendencia particularmente preocupante en la forma actual de encarar el control de migraciones por parte de los estados: apelar al cierre de fronteras como única respuesta y considerar a todos los migrantes como intrusos indeseados, sin antes determinar su situación, garantizar sus derechos o reconocer sus aportes. 
Algo que también puede desincentivar la provisión de ayuda a los vulnerables: se han dado casos de barcos privados que navegaban por el Mediterráneo y no quisieron acercarse a barcas de migrantes en peligro, por temor a tener problemas con las patrullas de frontera europeas. 
Debemos ser conscientes de la desesperación de la gente que se lanza a estos viajes. 
Son personas que, por sus amigos o por los medios de comunicación, ya saben lo que les espera. 
Conocen los riesgos, han oído hablar de las tragedias. 
Pero viendo que la puerta se les cierra cada vez más, se ponen en manos de contrabandistas inescrupulosos (a menudo, a cambio de pagos exorbitantes) que los meten apretados como sardinas en naves precarias incapaces de soportar tanto peso; luego emprenden el viaje de noche, cuando la policía de fronteras no puede verlos, y las operaciones de rescate tampoco. 
Es igualmente importante que los gobiernos vean las migraciones como una dimensión profundamente vinculante de la experiencia humana. 
A través del fenómeno de las migraciones, los seres humanos tenemos una comprensión compartida de nuestros sufrimientos, nuestras esperanzas y de la compasión. 
De hecho, esta comprensión inspiró algunas de las más grandes hazañas de solidaridad de la comunidad internacional, como la Convención sobre el estatuto de los refugiados de 1951, que define el derecho de las personas a encontrar refugio fuera de sus países de origen. 
El aumento incesante de las muertes de migrantes en tránsito plantea un dilema: a medida que los migrantes se ven cada vez más forzados a tratar con redes de traficantes y contrabandistas, se alejan cada vez más hacia las zonas grises de la respuesta de la comunidad internacional. 
Por ejemplo, la policía de fronteras de la Unión Europea no tiene criterios claros de búsqueda y rescate de buques migrantes en dificultades. 
Los estados miembros no se ponen de acuerdo respecto de cómo tratar la cuestión, y las últimas discusiones en Bruselas apenas empezaron a mostrar algún avance. 
En este 2014 que está a punto de empezar, el mundo necesita definir líneas de responsabilidad más claras que permitan evitar futuras tragedias. 
Como comunidad internacional, debemos a los migrantes y refugiados más compasión. 
De lo contrario, habrá muchas otras mañanas en que despertemos para descubrir que nuestras costas se han vuelto cementerios. 

La errada guerra contra las drogas del África occidental 
ACCRA – Unos cálculos recientes de la Oficina Nacional de Estadística del Reino Unido, según los cuales el mercado ilegal de drogas suma 4.400 millones de libras esterlinas (7.600 millones de dólares) al año a la economía del país, dan una idea de la asombrosa magnitud del comercio ilícito de estupefacientes. 
En el caso de regiones como la del África occidental, con economías que no son tan grandes ni tan desarrolladas como la del Reino Unido, las repercusiones de esa actividad pueden ser aún más corrosivas. 
El África occidental se encuentra cada vez más inmersa en el comercio mundial de drogas. 
Su localización la hace vulnerable para que la aprovechen como punto de tránsito entre los centros de producción de Latinoamérica y Asia y los mercados de consumidores de Europa y los Estados Unidos. 
Pero, como muestra la experiencia de Centroamérica, los países de tránsito no hacen sólo de corredor para las drogas. 
Las drogas ilegales y el dinero que las acompaña invaden y desestabilizan sus sociedades. 
Esa inquietante evolución, derivada de la fracasada “guerra mundial contra las drogas”, amenaza con invertir los recientes beneficios económicos y sociales obtenidos en nuestra región. 
Hasta ahora, el África occidental ha evitado lo peor de la violencia habitual y endémica que acompaña el paso de las drogas por Centroamérica, pero, como es tanto lo que está en juego, no hay margen para la complacencia. 
Tan sólo la magnitud del comercio de cocaína en el África occidental supera con mucho los presupuestos estatales combinados de varios países de la región. 
Ya sabemos que el comercio de estupefacientes ha desempeñado un papel, directo o indirecto, en las convulsiones políticas de países como, por ejemplo, Guinea-Bissau y Malí. 
Se deben aumentar las medidas nacionales e internacionales contra los traficantes y se debe incluir en ellas a quienes dirigen las redes, en lugar de gastar unos recursos escasos para la imposición del cumplimiento de la ley a fin de perseguir a sus soldados rasos. 
Debemos perseguir a quienes más ganan, sean quienes fueren y ocupen el cargo que ocuparen. 
Pero no es sólo el comercio de drogas ilegales lo que está desestabilizando a los países de la región; también el consumo de estupefacientes está volviéndose un problema grave. 
La Comisión del África Occidental sobre las Drogas, que yo convoqué y que preside el Presidente de Nigeria, Olusegun Obasanjo, señala en un nuevo informe que la cocaína, la heroína y las metanfetaminas de producción local han llegado a estar cada vez más disponibles en toda la región, lo que ha propiciado un mayor uso y dependencia, en particular entre los jóvenes de la región. 
Sin embargo, la región no está, sencillamente, preparada ni equipada para abordar la proliferación del uso de las drogas y la dependencia de ellas. 
Con demasiada frecuencia, la reacción consiste en estigmatizar y castigar a los usuarios de drogas, pero con empujarlos hasta los márgenes de la sociedad o encarcelar a un número cada vez mayor de ellos no se resolverá el problema. 
Al contrario, se agravan los problemas de salud y se ejerce una presión enorme en los sistemas judiciales penales, ya desbordados, del África occidental. 
En cambio, el informe de la Comisión pide un nuevo planteamiento del uso indebido de las drogas, que no lo trate como un asunto de la justicia penal, sino como un problema de salud pública, lo que significa abordar la inexistencia casi total de programas y servicios de tratamiento de los drogadictos y la falta de personal competente para controlar y vigilar el uso indebido de drogas. 
La Comisión reconoce que hay muchas necesidades urgentes y unos presupuestos de atención de salud escasos, pero es tal la importancia de ese imperativo y son tan duras las consecuencias de no cumplirlo, que la Comisión recomienda encarecidamente la adopción de una política con normas mínimas en toda la región. 
Entre otras cosas, debe comprender la creación de servicios e instalaciones para el tratamiento de los drogadictos y para otros fines y la aplicación de planteamientos que reduzcan los daños, como, por ejemplo, programas de intercambio de jeringuillas, que, como se ha demostrado, reducen la proliferación del VIH y la incidencia de las muertes relacionadas con las drogas. 
Hasta la fecha, el Senegal es el único país del África occidental que ha aplicado alguna iniciativa estatal para la reducción de daños. 
Para abordar las repercusiones de las drogas mediante una política humanitaria bien fundada y coordinada, se requerirán capacidad de dirección y medidas concertadas por parte de los países de toda la región. 
La Comisión pide un compromiso compartido de los gobiernos, los grupos de la sociedad civil y las organizaciones regionales. 
No podemos seguir ocultando este asunto bajo la alfombra o fingiendo que no es problema nuestro. 
En el informe se insta también a la comunidad internacional a que preste un apoyo mayor a dichas medidas. 
Los gobiernos de esos países del África occidental que son los principales productores y consumidores de drogas ilegales deben financiar las iniciativas de prevención, tratamiento y reducción de daños, en lugar de invertir sólo en la prohibición y la imposición del cumplimiento de la ley. 
Sin un cambio de dirección, el tráfico, la producción y el consumo de drogas en el África occidental seguirá socavando sus instituciones, amenazando la salud pública y perjudicando los avances en materia de desarrollo, pero, si se reforman las leyes relativas a las drogas, se ofrece un tratamiento adecuado a los usuarios crónicos y se persigue vigorosamente a los traficantes de drogas de alto nivel, se reducirán las repercusiones dañinas de las drogas ilegales en las comunidades, las familias y las personas. 
Si tenemos valor para reorientar las medidas nacionales e internacionales, podremos velar por que nuestros jóvenes crezcan sanos y seguros. 

La calificación de la Abenomics 
TOKIO – Hace ya casi un año que el Primer Ministro Shinzo Abe lanzó su plan para sacar la economía del Japón de sus dos decenios de deflación y recesión. 
¿Qué resultados ha obtenido la Abenomics (“economía de Abe”) hasta ahora? 
Para responder esa pregunta, hay que descomponer la Abenomics en tres componentes –relajación monetaria en gran escala, política fiscal expansionista y estrategia de crecimiento a largo plazo–, que Abe, refiriéndose al cuento de Motonari Mori, daimyo (“señor feudal”) del siglo XVI, llama las “tres flechas”. 
Según la leyenda, Mori ordenó a cada uno de sus tres hijos que rompiera una flecha en dos. 
Después de que lograran hacerlo, les dijo que atasen tres flechas juntas y rompieran al instante todo el manojo; ninguno de ellos pudo hacerlo. 
Como las tres flechas de Mori, las tres de la Abenomics deben reforzarse mutuamente, pero las de Mori estaban atadas paralelamente, mientras que las de la política de Abe están conectadas mediante relaciones estructurales subyacentes. 
Mientras que las dos primeras flechas van encaminadas a transformar la vía de crecimiento real del Japón, la tercera corresponde a la vía del crecimiento potencial de la economía, que supone la utilización óptima de todos los recursos y tecnologías disponibles. 
Desde que se lanzó la Abenomics, el “desfase deflacionario” (la diferencia entre la producción real y la potencial) se ha reducido de unos tres puntos porcentuales hasta quedar por debajo de 1,5. 
Eso quiere decir que, mientras que las dos primeras flechas están contribuyendo a mejorar la vía de crecimiento real del Japón, a la tercera le queda mucho por hacer en pro del crecimiento potencial. 
En realidad, desde que la primera flecha de Abe salió volando, el mercado de valores del Japón ha remontado el vuelo con ella, al registrar un 40 por ciento anual de beneficio sin precedentes, mientras que el yen se ha depreciado respecto del dólar en un 20 por ciento, lo que ha impulsado la competitividad de las exportaciones de las empresas japonesas. 
Además, el aumento del crédito se ha acelerado y los precios de los activos han subido, tendencias que alentarán el consumo al desencadenar el efecto de riqueza (cuando las personas gastan más, porque se sienten más ricas). 
Y la expansión monetaria está teniendo también unas consecuencias positivas en el mercado laboral: la tasa de desempleo se ha reducido al cuatro por ciento y la relación entre empleos y solicitantes de ellos va acercándose a la paridad. 
Como el crecimiento del PIB real en la primera mitad del año ha sido de cuatro por ciento, aproximadamente (si bien se redujo al dos por ciento en el tercer trimestre), la primera flecha ya ha acertado en el centro de la diana, hazaña digna de una A+. 
La segunda flecha entraña un aumento muy acusado del gasto fiscal a corto plazo, en particular la inversión en proyectos de infraestructuras. 
Aunque quienes, como yo, se adhieren al marco Mundell-Fleming (según el cual el estimulo fiscal quedará contrarrestado por las consiguientes entradas de capital, apreciación de la divisa y reducción de la competitividad de las exportaciones) no subrayan las repercusiones de una política fiscal flexible, los keynesianos se las toman muy en serio. 
Partiendo de la base de que un crecimiento más rápido neutralizará cualquier amenaza a la sostenibilidad de la deuda, la segunda flecha recibe una B. 
Cuando las dos primeras flechas eleven el crecimiento real por encima del potencial, la expansión monetaria dejará de poder producir aumentos del PIB o del empleo. 
Entonces es cuando la tercera flecha, encaminada a impulsar el crecimiento potencial del Japón mediante el cambio estructural (caracterizado, entre otras cosas, por un aumento de la inversión privada, la innovación tecnológica, unos vínculos comerciales mejorados y una reforma de la política en materia de impuesto de sociedades), pasará a ser mucho más importante. 
Abe ha expuesto la visión en que se basa su plan de crecimiento a largo plazo. 
“El Japón es un país que sabe afrontar los problemas, que está abierto y que innova”, dice, pero muchos de los detalles de su estrategia siguen sin estar claros. 
El planteamiento de la política industrial a largo plazo por parte del Japón, según el cual el Ministerio de Industria y Comercio Internacional prestaba apoyo y concedía subvenciones a determinadas industrias para ayudarlas a competir en los mercados mundiales, ha quedado obsoleto (de hecho, en 2001 el Ministerio de Economía, Comercio e Industria absorbió las funciones de ese ministerio). 
Cuando las empresas japonesas están a la vanguardia de la industria, los burócratas no pueden elegir a los ganadores. 
En vista de ello, el papel del Gobierno debería limitarse a actuar en sectores en los que existan externalidades, como, por ejemplo, el de la reducción de las emisiones de carbono. 
Lamentablemente, sigue faltando un planteamiento nuevo y bien definido de la política industrial. 
En realidad, las descripciones de algunos proyectos para la tercera flecha parecen basadas en poco más que ideas ilusorias, como esperando, al parecer, que una tecnología o unos conocimientos técnicos nuevos le caigan del cielo al Japón. 
Un planteamiento más eficaz entrañaría objetivos concretos y alcanzables como unas reglamentaciones más flexibles de los mercados laboral y financiero, la reducción del impuesto de sociedades, la liberalización del comercio adhiriéndose a la Asociación Transpacífica y tal vez la relajación de la política de inmigración. 
El problema estriba en que los burócratas aprecian mucho el poder que les concede la reglamentación. 
De hecho, la desreglamentación les exigiría que pusieran los intereses de su país a largo plazo por encima de sus intereses a corto plazo, opción a la que hasta ahora han opuesto resistencia. 
Parafraseando a John F. Kennedy, ya es hora de que los dirigentes del Japón no se pregunten por lo que su país puede hacer por su Estado, sino por lo que éste puede deshacer en su país. 
En ese marco, aún no se puede evaluar de forma justa la tercera flecha de la Abenomics. 
Si bien hasta ahora no ha tenido repercusiones, no se puede, desde luego, considerarla un fracaso, pues los más importantes dirigentes del Japón siguen trabajando incansablemente para que cobre el impulso necesario. 
Así, pues, la calificación más apropiada es la de una “E” de “esfuerzo”. 
Es de esperar que en el próximo año dicho esfuerzo resulte adecuado para superar la resistencia burocrática a la desreglamentación. 
Con una A+, una B y una “E”, las calificaciones correspondientes al primer año de la Abenomics reflejan avances importantes, lo que da muchos motivos para el entusiasmo. Incluso sirven para deletrear el nombre de su autor. 

¿Quién le teme al fin de la flexibilización cuantitativa? 
TOKIO – La decisión de la Reserva Federal de Estados Unidos de abandonar gradualmente su política de flexibilización cuantitativa (compra ilimitada de activos a largo plazo) generó preocupación en los mercados financieros y en el ámbito político internacional, donde ya muchos alertan sobre una fuga de capitales de las economías emergentes y un derrumbe de precios de los activos. 
Pero estas preocupaciones son en gran medida infundadas, ahora que la mayoría de las grandes economías operan con un régimen cambiario flexible. 
Las razones del temor al cambio de rumbo de la Reserva Federal son sencillas. 
La aplicación de políticas monetarias no convencionales en Estados Unidos (y en otros países avanzados, particularmente el Reino Unido y Japón) produjo una baja de los tipos de interés locales, lo cual inundó de liquidez los mercados financieros internacionales. 
En busca de más rentabilidad, los inversionistas llevaron esa liquidez a los mercados emergentes (sobre todo en forma de capitales especulativos a corto plazo), lo que creó una presión alcista sobre las monedas de estos países y aumentó el riesgo de generación de burbujas financieras. 
Se supone que el abandono de la política de flexibilización invertirá la dirección del flujo de capitales, elevará el costo del crédito y pondrá trabas al crecimiento de las economías. 
Desde luego, no todos los mercados emergentes están igual de expuestos según este argumento. 
Los países más vulnerables son Turquía, Sudáfrica, Brasil, India e Indonesia (los denominados “cinco frágiles”), que se caracterizan por déficits gemelos (fiscal y de cuenta corriente), alta inflación y problemas de crecimiento económico. 
Ahora bien, el argumento sería correcto si el mundo operara con un régimen de fijación cambiaria, en el que los gobiernos anclaran los tipos de cambio oficiales a otras monedas o al precio del oro. 
En estas condiciones, la contracción monetaria en una economía (o una desaceleración de su expansión) tendría un impacto recesivo sobre otras economías, o al menos reduciría el estímulo al crecimiento. 
Pero con flexibilidad cambiaria, una contracción monetaria en una de las economías principales obra en el corto plazo como estímulo sobre otras economías, mientras que una expansión monetaria las perjudica. 
(Aunque en el mediano a largo plazo, la expansión monetaria puede facilitar un aumento de la producción local y el comercio, con posibles efectos derrame positivos.) 
Tras el colapso de Lehman Brothers en 2008, la veloz expansión de la oferta monetaria en Estados Unidos y el Reino Unido provocó una apreciación abrupta del yen japonés y de las monedas de algunos países emergentes. 
En síntesis, lo que debería preocuparnos es la flexibilización cuantitativa, no su final. 
Claro que el cambio de rumbo de la Reserva Federal puede ser perjudicial para países con sistemas de fijación cambiaria (o, como en el caso de China, “flotación administrada”). 
También pueden verse en problemas las economías más débiles de la eurozona, como Grecia y España, que preferirían contar con un mayor grado de estímulo monetario que el que están dispuestos a aceptar sus socios europeos más competitivos. 
Pero elegir regímenes de fijación cambiaria fue decisión de esos países, de modo que mal pueden culpar a la Reserva Federal por las consecuencias. 
De hecho, tampoco hay que atribuir los efectos negativos de la expansión monetaria exclusivamente a la Reserva Federal o a los bancos centrales de otros países avanzados. 
En Japón, por citar un caso, uno de los elementos fundamentales de la estrategia del primer ministro Shinzo Abe para sacar a la economía de una recesión que duró más de una década fue aplicar una audaz política de flexibilización monetaria que condujo a una notable recuperación. 
El problema es que también provocó la depreciación del yen, y entonces los países vecinos acusaron a Japón de competencia desleal. 
Lo mismo ocurrió con la política de expansión monetaria en Estados Unidos y el Reino Unido, cuando funcionarios de diversos países emergentes alertaron de que daría lugar a una oleada de devaluaciones competitivas; incluso el ministro de finanzas de Brasil, Guido Mantega, llegó al punto de denunciar que la Reserva Federal y el Banco de Inglaterra habían declarado una “guerra de divisas”. 
Pero si bien es cierto que las políticas expansivas pueden tener un impacto recesivo en otras economías, la teoría moderna de las finanzas internacionales demuestra que el concepto de “guerra de divisas” es un mito. 
La realidad es que con regímenes cambiarios flexibles, la devaluación competitiva no produce desequilibrios indeseables, sino que por el contrario, puede fortalecer la recuperación de las economías participantes. 
De hecho, la devaluación de las monedas fue fundamental para poner fin a la Gran Depresión. 
Como demostraron Barry Eichengreen y Jeffrey Sachs en 1984, si bien el abandono del patrón oro tuvo un efecto negativo en lo inmediato, al poco tiempo se convirtió en un motor de recuperación, y los primeros países en devaluar sus monedas lograron salir de la depresión antes. 
El hecho es que con un régimen cambiario flexible, cada país puede usar una política monetaria independiente para compensar el impacto recesivo de la expansión monetaria en un país vecino, siempre atendiendo a unas metas de inflación cuidadosamente escogidas. 
Si todos los países adoptan este modelo, la economía global sale beneficiada en su conjunto. 
Con sus medidas para revitalizar la economía de los Estados Unidos, la Reserva Federal (lo mismo que los bancos centrales de otros países avanzados) no hace más que cumplir con la misión que tiene encomendada. 
En vez de protestar, los políticos de los países emergentes deben ponerse a idear estrategias para compensar los derrames que se produzcan en sus propias economías. Después de todo, tienen las herramientas para hacerlo. 

Hacia una comunidad de la ASEAN centrada en la gente 
SEÚL – Me complace el hecho de que mi primera reunión con los líderes de la Asociación de Naciones del Sudeste Asiático (ASEAN) se produzca en un momento histórico: el 50.º aniversario de su fundación. 
En estos cincuenta años se dio una transformación total, no sólo en mi país (la República de Corea), sino en casi toda Asia. 
La ASEAN, con su labor de movilización y difusión del dinamismo económico, ha sido esencial para el éxito de la región. 
Para Corea, la ASEAN ha sido ciertamente un amigo especial y valioso. 
Sólo el año pasado, unos seis millones de coreanos visitaron estados miembros de la ASEAN, como turistas o por negocios. 
Aproximadamente 500 000 ciudadanos de estados miembros de la ASEAN viven y trabajan en Corea, y unos 300 000 coreanos viven y trabajan en países de la ASEAN. 
Esto es un ejemplo de que los vínculos de Corea con la ASEAN no son exclusivamente intergubernamentales. Nuestra relación se profundiza en la forma más personal posible mediante el entrecruzamiento de numerosas vidas individuales. 
No es sorprendente. 
La declaración ASEAN 2025: forjar juntos el futuro, avalada por los líderes de la ASEAN en su 27.ª reunión cumbre de noviembre de 2015, señala que el grupo pretende ser una “comunidad centrada en la gente y orientada a la gente”, que busca construir una sociedad solidaria, participativa e inclusiva que fomente el bienestar material y espiritual de las personas. 
La primacía de la gente ha sido siempre mi propia filosofía política, y es una visión acorde con el espíritu de la “revolución de las velas” que hace un año dieron luz y calor al invierno en Corea. 
Mi país y la ASEAN comparten una filosofía que valora a la gente, y esta visión común trazará el camino que ambas recorrerán juntas en los años y las décadas por venir. 
Desde 2010, Corea y la ASEAN han hecho importantes avances conjuntos como socios estratégicos. 
Pero hasta ahora, la cooperación entre ambas partes giró en torno de la colaboración intergubernamental en temas políticos, de seguridad y económicos. 
Es mi deseo ayudar a promover las relaciones entre Corea y la ASEAN con énfasis en la “gente” de nuestros países. 
Mi visión es crear, en cooperación con la ASEAN, una “comunidad amante de la paz y centrada en la gente que beneficie a todos”. 
Esto puede resumirse en las “tres P”: las personas, la prosperidad y la paz. 
Para hacer realidad esta visión, seguiré una “diplomacia centrada en la gente”, en la que la cooperación entre Corea y la ASEAN se desarrollará en un marco de respeto por la opinión pública de todos los pueblos de nuestra asociación, buscando su apoyo e invitándolos a tener una participación plena. 
A tal fin, y en conmemoración del 50.º aniversario de la ASEAN, hemos decidido que este sea el “Año del Intercambio Cultural entre Corea y la ASEAN”, en relación con lo cual promovemos diversos modos de intercambio cultural y personal. 
En septiembre pasado abrimos en la ciudad portuaria de Busan, en el sur de Corea, la Casa de la Cultura de la ASEAN, primer establecimiento de su tipo en un país socio interlocutor del bloque; esperamos que servirá como un centro para la realización de esta clase de intercambios entre Corea y los miembros de la ASEAN. 
El gobierno coreano no escatimará esfuerzos en extender tales intercambios, especialmente entre los jóvenes, quienes conducirán las relaciones entre Corea y la ASEAN en el futuro. 
También trabajaremos para construir una comunidad de paz con seguridad para la gente. 
Todos en Asia enfrentamos la amenaza de las armas nucleares y los misiles de Corea del Norte, y otros riesgos no tradicionales que incluyen el terrorismo, el extremismo violento y los ciberataques a las empresas, la infraestructura social y cívica, y las instituciones oficiales. 
El gobierno coreano se esforzará para que todos los pueblos de la ASEAN puedan llevar vidas felices y seguras. 
Esto implica que cooperaremos en los niveles bilateral y multilateral con todos los estados miembros de la ASEAN para superar los desafíos a nuestra seguridad conjunta. 
Para terminar, lucharé por promover más prosperidad compartida para todos los ciudadanos de la ASEAN y de Corea. 
Para que la cooperación centrada en la gente se mantenga en el tiempo es necesario que todos los países de la región crezcan y se desarrollen juntos. 
Crear una estructura para la prosperidad compartida demanda reducir barreras regionales y transnacionales, para facilitar el flujo de bienes y promover la interacción entre los pueblos. 
En síntesis, el dinamismo de la ASEAN debe ir de la mano de la inclusividad. 
Por eso Corea apoyará decididamente el “Plan Maestro 2025 para la Conectividad de la ASEAN” y el “Plan de Trabajo de la Iniciativa para la Integración de la ASEAN”, que llaman a mejorar la interconectividad de las economías y los ciudadanos de los países de la asociación. 
También aceleraremos el ritmo de las negociaciones para una mayor liberalización del Acuerdo de Libre Comercio entre Corea y la ASEAN, a fin de preparar las condiciones para un crecimiento más libre e inclusivo en la región. 
Corea se prepara para otro invierno de luz y calidez, con la celebración en febrero de 2018 de los Juegos Olímpicos y Paralímpicos de Invierno de Pyeongchang. 
Nuestros preparativos se centran en asegurar que estos juegos envíen a todo el mundo un mensaje de reconciliación, paz, entendimiento mutuo y cooperación. 
Invito a todos a vivir un invierno de paz y felicidad en Pyeongchang y experimentar el dinamismo que hoy se extiende por toda Corea y la ASEAN. 
No se pierdan una oportunidad de descubrir y disfrutar lo que Corea y la ASEAN tienen en común. 


El pecado original de Kosovo 
PRISTINA – Cientos de personas desaparecieron diez años atrás en Kosovo, la ex provincia serbia que hoy es el estado más joven del mundo. 
No son desaparecidos como los albanos a quienes los serbios ejecutaron y enterraron en fosas secretas durante el conflicto de Kosovo de 1999. 
Estas personas desaparecieron después del conflicto, cuando el país se encontraba bajo la vigilancia de la OTAN y las Naciones Unidas. 
La mayoría eran civiles serbios, y los parientes de la mayoría de ellos relatan que fueron secuestrados. 
Kosovo, en gran medida, debe su independencia a una intervención militar de la OTAN emprendida en nombre de los derechos humanos. 
Y en nombre de los derechos humanos es el momento de saber la verdad acerca de las personas que desaparecieron después del conflicto y por qué, durante una década, los funcionarios de la ONU hicieron caso omiso de los llamados de las familias de las víctimas y no iniciaron investigación criminal alguna. 
Por años, las autoridades albanas de Kosovo no han tomado ninguna decisión importante sin recibir el beneplácito de las Unión Europea y, especialmente, los Estados Unidos. 
Deberían instar al gobierno de Kosovo a llevar a cabo una investigación con credibilidad, por el bien de las víctimas y del pueblo de Kosovo que desea que su estado se rija por el imperio de la ley. 
En 1999, Estados Unidos encabezó la guerra de la OTAN contra la Serbia de Slobodan Milosevic para poner fin a las brutales violaciones de los derechos de la mayoría albana en Kosovo. 
Los nacionalistas serbios habían aplastado la autonomía de Kosovo, y sus tropas golpearon, mataron y encarcelaron a los albanos, cuyos líderes, siguiendo las recomendaciones de las embajadas occidentales, llamaron a la no violencia. 
Tras el levantamiento de la insurgencia albana, el Ejército de Liberación de Kosovo (UCK), Milosevic inició una campaña abierta y violenta para expulsar a los albanos de Kosovo, quemando pueblos y haciendo que las fuerzas policiales serbias asesinaran a civiles albanos y expulsaran a cientos de miles. 
(Las autoridades de Belgrado todavía deben dar cuenta clara de los civiles albanos ejecutados y enterrados en bases militares y policiales en Serbia.) 
La OTAN obligó a las fuerzas serbias a retirarse en junio de 1999, y las tropas de la fuerza de paz internacional encabezada por la OTAN ocuparon Kosovo. 
La ONU envió una misión para ayudar a establecer las instituciones locales. 
Estados Unidos y los países de Europa Occidental comenzaron a guiar a las nuevas autoridades de Kosovo hacia la formación de un estado independiente. 
El año pasado, Kosovo obtuvo la independencia. Sesenta países, incluidos EE.UU. y la mayoría de los estados de la UE, la han reconocido. 
Sin embargo, según una reciente investigación de la BBC, los miembros del UCK secuestraron serbios, albanos, gitanos y a otras personas tras la llegada de la OTAN. 
Los investigados dae la ONU para la búsqueda de personas desaparecidas -no investigadores de causas criminales- las buscaron por años y no encontraron rastros de ellas en Kosovo. 
No obstante, encontraron testigos albanos que afirmaron que el UCK llevó a serbios, albanos y gitanos capturados a Albania, donde fueron asesinados. 
Ahora la BBC ha difundido entrevistas con albanos que fueron prisioneros de campos secretos del UCK en Albania. 
Estos testigos confirmaron que en los campos también había serbios, gitanos y otros. La BBC localizó las tumbas de algunos de los desaparecidos en Albania. 
Ha habido filtraciones de documentos de la ONU en que se citan fuentes albanas que indican nombres de involucrados. 
Desde junio de 1999, los contingentes de la ONU y la OTAN en Kosovo calcularon con claridad que la estabilidad era una baza mayor que la justicia. 
A pesar de advertir a los miembros del personal, los jefes de estas misiones evitaron iniciar investigaciones criminales acerca de las desapariciones. 
Algunos líderes del UCK, azuzados por la población albana local que los proclamaba vencedores de 1999, son quienes están a cargo del gobierno de Kosovo hoy. 
Sus desmentidos de todas las acusaciones ya no son creíbles. 
Kosovo no convencerá a muchos países a que reconozcan su independencia hasta que investigue estas desapariciones y demuestre un compromiso con el imperio de la ley. 
(De manera similar, nadie debería olvidar a los muertos albanos que serbia no ha devuelto). 
Para que la investigación tenga credibilidad, es necesario el respaldo completo de las autoridades de Albania y de la recién creada misión de la UE en Kosovo. 
En el papel, los jefes de esta misión dicen que están interesados en investigar. 
Sin embargo, los diplomáticos que hablan off the record cuentan una historia diferente, incluso cuando algunos líderes políticos albanos, incluidos algunos ex miembros del UCK, llaman a que se realice una investigación. 
Estados Unidos debería usar su influencia política con Albania y Kosovo para presionar a que se lleve a cabo una investigación a fondo, y se procese judicialmente a quien sea que esté implicado. 
Los albanos están furiosos por las acusaciones de que hubo miembros del UCK que cometieron crímenes de guerra y cayeron en otras conductas criminales. 
Algunos albanos aducen que se trata de propaganda serbia, pero hay muchos otros que saben lo contrario y creen que Kosovo no está pudiendo enfrentar las acciones de unos pocos combatientes descarriados. 
Estos albanos temen que, sin el imperio de la ley, Kosovo se convierta en un estado dominado por las mafias. 
Los albanos de Kosovo no quieren un estado manchado por estas acusaciones. 
Quieren un estado que respete los derechos humanos de todos, y quieren respuestas acerca del destino de cientos de personas que ha estado desaparecidas durante una década. 

El Kremlin y las elecciones de Estados Unidos 
CAMBRIDGE – A principios de noviembre, el Presidente estadounidense Barack Obama supuestamente se puso en contacto directo con el Presidente ruso Vladimir Putin para advertirle sobre los ciberataques rusos dirigidos a las elecciones presidenciales de EE.UU. El mes anterior, el Director de Inteligencia Nacional, James Clapper, y el Secretario de Seguridad Interior, Jah Johnson, acusaron públicamente a las más altas autoridades rusas de usar ciberataques para “interferir con el proceso electoral estadounidense”. 
Pasadas las elecciones del 8 de noviembre, no han surgido evidencias firmes de interferencias o hacking de las máquinas de votación u otros aparatos electorales. 
Pero en unas elecciones que dependieron de 100.000 votos en tres estados clave, algunos observadores argumentan que la interferencia cibernética rusa puede haber tenido efectos significativos en el proceso político. 
¿Es posible impedir en el futuro un comportamiento ruso de este tipo? 
La disuasión depende siempre de qué y a quién se intente disuadir. 
Irónicamente, disuadir a los estados para que no recurran a la fuerza puede ser más fácil que convencerles de no emprender acciones que lleguen a ese nivel. 
Probablemente se ha exagerado la amenaza de un ataque sorpresa como un “Pearl Harbor cibernético”. 
Las infraestructuras esenciales, como la electricidad o las comunicaciones, son vulnerables, pero es probable que los actores estatales principales estén limitados por la interdependencia. 
Y Estados Unidos ha dejado en claro que la disuasión no se limita a las represalias cibernéticas (aunque son posibles), sino que pueden apuntar a otros sectores con las herramientas que escoja, como acusaciones públicas, sanciones económicas y armas nucleares. 
Estados Unidos y otros países, entre ellos Rusia, han acordado que en el ciberespacio también son válidas las leyes aplicables a los conflictos armados. 
El que una ciberoperación se considere un ataque armado depende de sus consecuencias, más que de los instrumentos utilizados. 
Tendría que causar destrucción de la propiedad y lesiones o muerte a las personas. 
Pero, ¿qué ocurre si las operaciones de disuasión no equivalen a un ataque armado? 
Existen áreas grises en que objetivos importantes (por ejemplo, un proceso político libre) no tienen una importancia estratégica equivalente a la red eléctrica o el sistema financiero. 
Destruir estos últimos puede dañar vidas y propiedades, mientras que la interferencia con lo primero amenaza valores políticos profundamente arraigados. 
En 2015, un Grupo de Expertos de Gobierno de las Naciones Unidas (incluidos Estados Unidos, Rusia, China y la mayoría de los estados con capacidades cibernéticas importantes) acordaron como norma no atacar instalaciones civiles en tiempos de paz. 
Fue un acuerdo apoyado por los países del G20 en su cumbre realizada en Turquía en noviembre de ese año. 
Cuando al mes siguiente un ciberataque anónimo interfirió la red eléctrica ucraniana, algunos analistas sospecharon que el gobierno ruso usó armas cibernéticas en su guerra híbrida contra Ucrania. 
De ser cierto, significaría que Rusia había violado el acuerdo que acababa de firmar. 
Pero, ¿cómo interpretar la conducta rusa con respecto a las elecciones estadounidenses? 
Según autoridades de EE.UU. las agencias de inteligencia rusas hackearon las cuentas de correo electrónico de importantes cargos del Partido Demócrata y entregaron a WikiLeaks material para difundir poco a poco a lo largo de la campaña, asegurando así un flujo constante de noticias adversas a Hillary Clinton. 
Esta supuesta alteración rusa de la campaña presidencial demócrata cayó en una zona gris que se podría interpretar como una respuesta propagandística a la proclamación por Clinton en 2010 de una “agenda por la libertad” para la internet, en represalia por lo que las autoridades rusas consideraron como comentarios críticos a la elección de Putin en 2012. 
Sea cual sea el motivo, pareció un intento de distorsionar el proceso político estadounidense, precisamente el tipo de amenaza política no letal que se querría desalentar en el futuro. 
La administración Obama había intentado con anterioridad clasificar la gravedad de los ciberataques, sin sortear las ambigüedades de estas zonas grises. 
En 2016, Obama se enfrentó a complicadas opciones al estimar el potencial de intensificación gradual de responder con medidas cibernéticas o con una respuesta más transversal, como las sanciones. 
La administración no quería tomar medidas que por sí mismas distorsionaran las elecciones. 
Así que, ocho días antes de las elecciones, Estados Unidos advirtió a Rusia sobre la interferencia en las elecciones a través de una línea directa (creada tres años atrás para manejar incidentes importantes en el ciberespacio) que conecta los Centros de Reducción de los Riesgos Nucleares de ambos países. 
Puesto que la actividad de hackeo de Rusia pareció reducirse o detenerse, la administración Obama consideró la advertencia como un ejercicio exitoso de disuasión, pero algunos críticos señalan que los rusos ya habían logrado su objetivo. 
Tres semanas después de las elecciones, la administración señaló que seguía confiada en la integridad general de la infraestructura electoral estadounidense y que, desde la perspectiva de la seguridad cibernética, las elecciones eran libres y abiertas. 
Pero las autoridades de inteligencia siguieron investigando el impacto de una campaña de guerra informativa de los rusos, en la que se difundían noticias falsas sobre Clinton con la aparente intención de influir sobre los votantes. 
Muchas de ellas se originaban en RT News y Sputnik, dos medios de prensa financiados por el estado ruso. 
¿Se debía tratar esto como propaganda o como algo nuevo? 
Varios críticos creen que el nivel de intervención del estado ruso en el proceso electoral estadounidense de 2016 ha cruzado un límite y no se deben descartar como una forma de conducta de zona gris tolerable. 
Han instado a la administración Obama a ir más allá en sus denuncias, dando una descripción pública más extensa de los que la inteligencia estadounidense sabe sobre la conducta rusa, e imponiendo sanciones financieras y de viajes contra las autoridades rusas de alto nivel que se identifiquen. 
Sin embargo, otras autoridades estadounidenses son reticentes a poner en riesgo los medios de inteligencia utilizados para la atribución, y tienen recelos de que se produzca una escalada. 
La intervención de Rusia en las elecciones estadounidenses de 2016 fue un punto de inflexión. 
Ahora que se aproximan importantes elecciones en varias democracias occidentales, los analistas estarán muy atentos a las lecciones que el Kremlin pueda haber aprendido de ella. 

Las sillas musicales del Kremlin 
Llegó el momento de nuevo –la temporada preelectoral de Rusia, en la que cambian los primeros ministros como en un juego de sillas musicales. 
El último que tenga silla, se supone, se convertirá en el próximo presidente de Rusia. 
A medida que se acercaba el final de su mandato, Boris Yeltsin nombró al menos media docena de primeros ministros, buscando al que aseguraría la seguridad no sólo de la nueva democracia y economía de mercado de Rusia sino también la de su “familia” y la riqueza que había acumulado durante su gobierno. 
En ese entonces, el que se quedó con la última silla fue, por supuesto, Vladimir Putin. 
Ahora le toca a Putin poner la música, y lo ha hecho despidiendo a Mikhail Fradkov y disolviendo el gobierno que ha trabajado con él durante todo su segundo mandato a fin de prepararse para las elecciones parlamentarias que se avecinan este diciembre y la elección presidencial de marzo de 2008. 
En 1999, Yeltsin escogió a Putin, quien en ese entonces era el poco conocido jefe del FSB (antes KGB). 
Putin eligió ascender al igualmente misterioso Victor Zubkov, jefe del Servicio Federal de Vigilancia Financiera (también conocido como la agencia de “espionaje financiero”). 
A pesar de esa similitud, las razones que respaldan estas elecciones parecen ser un tanto diferentes. 
Yeltsin escogió a Putin –animado, irónicamente, por Boris Berezovsky, el prominente oligarca ruso y asesor de Yeltsin que ahora está exiliado en Londres como enemigo mortal de Putin- basado en la creencia de que el tranquilo apparatchik, aunque hubiera sido espía de la KGB, en el fondo era un demócrata. 
Después de todo, Putin había sido un protegido de Anatoly Sobchak, el alcalde liberal de San Petersburgo cuando cayó el comunismo. 
Como miembro de los servicios de seguridad, se percibía que Putin estaba bien colocado para proteger a Yeltsin y a sus aliados oligarcas. 
En efecto, Berezovsky tenía la intención de seguir gobernando al país tras bambalinas, primero cuando la salud de Yeltsin se deterioró en los meses finales de su presidencia y, después controlando al sucesor que él había ayudado a elegir. 
En Rusia, sin embargo, la KGB es famosa por darle la vuelta a cualquier lucha con el aparato del Kremlin. Así, nadie excepto Yeltsin y Berezovsky se sorprendió cuando Putin, su supuesta marioneta, empezó a jalar los hilos. 
Y vaya que los jaló: convirtió a Berezovsky en un villano internacional, exilió al ex patrón de los medios de comunicación Vladimir Gusinsky, encarceló al magnate petrolero Mikhail Khodorkovsky y, a final de cuentas, impuso un nuevo régimen autoritario tras la fachada de las instituciones democráticas de Yeltsin. 
El juego personal de Putin de las “sillas musicales” de los primeros ministros no refleja un deseo de asegurarse una posición discreta tras bambalinas mientras alguien más gobierna, porque sabe muy bien que el camino desde el Kremlin conduce solamente al exilio interno y a la tumba. 
Stalin reemplazó al agonizante Lenin, Khrushchev denunció a Stalin, Brezhnev desterró a Khrushchev a su dacha y Gorvachev enterró a Chernenko. 
Solamente Yeltsin hizo las cosas de otro modo. 
A Yeltsin le desagradaba su antecesor tanto como a sus antecesores les desagradaban los suyos. 
Pero de cualquier forma trataba a Gorbachev de manera más decente porque Yeltsin creía fundamentalmente en la democracia. 
Por ello le permitió a Gorbachev una vida privada que también se pudiera vivir en público. 
Putin, por supuesto, no acosó a Yeltsin tras su retiro, pero tampoco tenía la necesidad de hacerlo. 
Simplemente lo ignoró mientras daba marcha atrás a los logros que éste obtuvo en la construcción de una Rusia libre. 
Antes de la nominación de Zubkov corrían los rumores de que el próximo primer ministro sería el sucesor presidencial, y se mencionaba a Sergei Ivanov, actual viceprimer ministro, como el candidato más probable. 
Pero Ivanov, al que se percibe como “fuerte”, significaría una competencia no deseada para Putin, quien, después de todo, sigue siendo un presidente “fuerte”. 
Si hubiera nombrado a Ivanov ahora, el poder de Putin ya habría empezado a diluirse. 
Sorprendentemente, el saliente Fradkov fue quien mejor describió la situación cuando explicó por qué había renunciado: al acercarse las elecciones, Putin necesitaba tener las manos libres. 
De esa manera, la nominación de Zubkov le permite a Putin mantener su juego oculto –y, en consecuencia, el poder definitivo en Rusia. 
Por supuesto, Zubkov dará continuidad al estilo de administración de Fradkov de “Sí, señor Presidente. 
Lo que usted diga”. Además, su anterior puesto de director del Servicio Federal de Vigilancia Financiera le permitirá recurrir a información abundante para mantener bajo observación a todos sus posibles enemigos o competidores, convirtiéndolos tal vez, de ser necesario, en nuevos Berezovskys, Gusinskys y Khodorkovskys. 
La única pregunta que queda es si Zubkov, o su sucesor, lograrán a la larga convertir al Zar Vladimir en la misma especie de individuo sin importancia en que los rivales de éste se han convertido. 

Las reglas del Kremlin 
Mucho antes de las elecciones a la Duma de Rusia, celebradas el 7 de diciembre, se podían predecir los resultados: victoria para el partido Edinstvo (Unidad), principal aliado parlamentario del Presidente Vladimir Putin. 
Lo que no se preveía eran las dimesiones de la victoria de ese "partido del poder" o los resultados, muy pocos brillantes, del Partido Comunista (KPRF). 
En 1999, el principal rival de Unidad era el bloque Patria/Toda Rusia (OVR), encabezado por el ex primer ministro Yevgeny Primakov y el alcalde de Moscú, Yuri Luzhkov, que en aquel momento eran figuras muy populares, pero después los medios de comunicación controlados por el gobierno lanzaron ataques feroces contra ellos, en particular contra Primakov, pues estaba considerado un serio rival de Putin y un legítimo candidato presidencial. 
Desde entonces, la situación ha cambiado notablemente. 
El OVR se alió con el partido Unidad y después se fusionó con él en lo que pasó a llamarse Rusia Unida, con lo que contribuyó a que llegara a ser el claro favorito de este año. 
Así, pues, los medios de comunicación controlados por el gobierno pusieron la mira en otro antagonista, el Partido Comunista, que, al parecer, nunca se había esperado un ataque de tal magnitud. 
Dicho partido, desorientado y perplejo, se debilitó ante la presión del asalto de dichos medios, sobre todo en los canales de televisión estatales. 
Los resultados de las elecciones demostraron que la estrategia del gobierno brindó un rendimiento excelente. 
De hecho, el porcentaje de votos comunista se hundió hasta el 12,7 por ciento, frente al 24 por ciento en 1999. 
Pero los comunistas son también responsables de su descalabro electoral. 
Después de haber ganado la mayoría de los votos en dos elecciones consecutivas a la Duma, ahora el Partido ha cometido un error estratégico garrafal, al exponerse a los ataques con la inclusión de varios empresarios -u oligarcas- importantes en su lista de candidatos. 
Constituían blancos perfectos. 
Por otra parte, Rusia Unida basó su campaña en los avances logrados durante el mandato del Presidente Putin: notable crecimiento económico y ligero aumento del nivel de vida de los ciudadanos. 
El partido apoya activamente a Putin, pero se abstuvo de aparecer en los debates televisados, posiblemente porque carece de dirigentes carismáticos propios que puedan excitar al público con polémicas incisivas. 
Una presentación gris podría haber afectado negativamente a los pronósticos electorales para el partido. 
Naturalmente, la negativa a aceptar desafío televisivo alguno provocó muchas críticas en los medios de comunicación, pero la legislación electoral no obliga a todos los partidos a participar en esos actos, por lo que Rusia Unida se limitó a hacer caso omiso de las críticas. 
La mayoría de los pronósticos preveían que Rusia Unida, encabezada por políticos tan prominentes como el ministro del Interior Boris Gryzlov, el ministro de Emergencias Sergei Shoigu y el alcalde de Moscú Yuri Luzhkov podía obtener el 30 por ciento de los votos populares. 
Sumados a las victorias en las circunscripciones de un solo escaño -la mitad del total- le asegurarían una sólida mayoría de 250 a 270 de los 450 escaños de la Duma. 
Al final, Rusia Unida consiguió el 37 por ciento del voto, con los escaños suplementarios obtenidos en las circunscripciones de un escaño, lo que le garantizó una mayoría parlamentaria abrumadora. 
Eso quiere decir que probablemente el bloque pro Kremlin haya alcanzado la mayoría de dos tercios necesaria para cambiar la Constitución, lo que le permitiría brindar a Putin un tercer mandato de cuatro años, si bien el propio Putin lo descartó el pasado mes de junio. 
Aunque el dirigente comunista, Gennady Zyuganov, acusa al Kremlin de amañar la votación, su partido está empezando -por fin- a parecer una fuerza apagada, pero los buenos resultados del Partido Liberal Democrático de Vladimir Zhirinovsky (LDPR) parecen igualmente sorprendentes. 
Naturalmente, la retórica nacional-socialista de Zhirinovsky ha ocultado su servil sumisión al Kremlin. 
Sin embargo, su partido parece haberse afianzado ahora en el paisaje político. 
Tiene un electorado propio y comprometido, cuyos sentimientos son receptivos a las consignas populistas de Zhirinovsky, y un aparato del partido compuesto por obreros comprometidos. 
Los rusos no se han asombrado ante los poco brillantes resultados de las llamadas fuerzas reformistas: la Unión de Fuerzas de Derechas (SPS) y el partido liberal Yabloko. 
Al comienzo de la campaña, los dirigentes de esos dos partidos -Boris Nemtsov y Grigory Yavlinsky, respectivamente- no consiguieron encontrar puntos en común. 
Al dividir los votos partidarios de la "reforma", los dos partidos no consiguieron ningún escaño en la Duma, porque ninguno de los dos superó el umbral electoral del cinco por ciento. 
El bloque "reformista" será substituido por Rodina (Madre Patria), nueva alianza patriótica creada para arrebatar votos a los comunistas y que recibió el 9,1 por ciento de ellos. 
Las políticas proclamadas por Madre Patria, un pesado brebaje de nacionalismo y socialismo, cuentan con el apoyo de dirigentes veteranos, incluidos el economista Sergei Glazyev, el Presidente de la Comisión de Asuntos Exteriores de la Duma, Dmitry Rogozin, y el antiguo Presidente del Banco Central Viktor Gerashenko. 
Como Rusia Unida contará con una mayoría parlamentaria, la oposición a la autoridad ejecutiva será mucho más débil que cuando los comunistas formaban la facción mayor. 
Por primera vez desde el hundimiento soviético, el Kremlin contará con un firme apoyo parlamentario. 
Para bien o para mal, el gobierno tiene ahora una magnífica oportunidad de poner en práctica sus deseadas reformas, incluidos cambios constitucionales tal vez. 
El Presidente Putin y sus aliados tienen toda clase de motivos para estar muy contentos, pero, como decían los antiguos griegos, los dioses conceden sus deseos a aquellos a quienes quieren destruir. 

Paul Krugman y la recuperación de Obama 
NUEVA YORK – Durante muchos años –a menudo, varias veces al mes– Paul Krugman, el economista, ganador del premio Nobel y columnista del New York Times, ha presentado un mensaje central a sus fieles lectores: los «austerianos» (como llama a los partidarios de la austeridad fiscal) que están a favor de reducir el déficit han sido engañados. 
La racionalización fiscal en un entorno de debilidad de la demanda privada conduciría a un elevado desempleo crónico. 
De hecho, los recortes presupuestarios se exponen a una repetición de 1937, cuando Franklin D. Roosevelt redujo prematuramente el estímulo del New Deal y devolvió a los Estados Unidos a la recesión. 
El Congreso y la Casa Blanca efectivamente jugaron la carta austeriana a partir de mediados de 2011. 
El déficit presupuestario federal ha caído del 8,4 % del PBI en 2011 hasta del 2,9 % del PBI, según las estimaciones para el total de 2014. 
Según el Fondo Monetario Internacional, el déficit estructural (a veces llamado «déficit de pleno empleo»), una medida de estímulo fiscal, ha caído del 7,8 % del PBI potencial al 4 % entre 2011 y 2014. 
Krugman ha protestado vigorosamente, aduciendo que la reducción del déficit prolongó, e incluso intensificó, lo que reiteradamente llama una «depresión» (o, a veces, una «depresión leve»). 
Solo unos tontos como los líderes del Reino Unido (quienes le recuerdan a los tres chiflados) podrían pensar lo contrario. 
Sin embargo, en lugar de una nueva recesión o la continuidad de la existente, tenemos que la tasa de desempleo en EE. UU. se ha reducido del 8,6 % en noviembre de 2011 hasta el 5,8 % en noviembre de 2014. 
El crecimiento económico real en 2011 se mantuvo en el 1,6 %, y el FMI espera que llegue al 2,2 % para 2014 en su conjunto. 
El PBI durante el tercer trimestre de 2014 creció a una vigorosa tasa anual del 5 %, lo que sugiere que el crecimiento agregado para todo 2015 estará por encima del 3 %. 
Ahí quedaron los pronósticos de Krugman. 
Ni uno solo de sus comentarios en el New York Times durante el primer semestre de 2013, cuando el recorte «austeriano» del déficit estaba haciendo efecto, pronostica una significativa reducción del desempleo, ni que el crecimiento económico se recuperaría a tasas briosas. Por el contrario, Krugman sostuvo que «el desastroso giro hacia la austeridad ha destruido millones de empleos y arruinado muchas vidas». 
El Congreso de EE. UU. ha expuesto a los estadounidenses a la «inminente amenaza de graves daños económicos por los recortes del gasto en el corto plazo». 
En consecuencia, «Parece que aún falta un largo camino para la recuperación completa», advirtió. 
«Y empieza a preocuparme que eso nunca llegue». 
Comento todo esto porque Krugman dio una vuelta olímpica en su columna de cierre de 2014, con «La recuperación de Obama». 
La recuperación, según Krugman, no llegó a pesar del austeridad a la cual recriminó durante años, sino porque «parece que hemos dejado de apretar las clavijas: el gasto público no aumenta, pero al menos dejó de caer. 
Y por ello la economía está funcionando mucho mejor». 
Se trata de una afirmación increíble. 
El déficit presupuestario fue reducido bruscamente y el desempleo ha caído. 
Sin embargo, Krugman ahora dice que todo resultó como él lo predijo. 
De hecho, Krugman ha estado combinando dos ideas diferentes, como si ambas fueran componentes de un pensamiento «progresista». 
Por un lado, ha sido la «conciencia de un liberal», centrándose correctamente en la forma en que el gobierno puede combatir la pobreza, la mala salud, la degradación medioambiental, la creciente desigualdad y otros malestares sociales. 
Admiro ese lado de la escritura de Krugman y, como afirmé en mi libro El precio de la civilización, coincido con él. 
Por otro lado, Krugman ha asumido inexplicablemente la responsabilidad de la cruda gestión de la demanda agregada, haciendo parecer que favorecer grandes déficits presupuestarios en los últimos años también es parte de la economía progresista. 
(La posición de Krugman a veces es llamada keynesianismo, pero John Maynard Keynes sabía mucho mejor que Krugman que no debemos depender de «multiplicadores de la demanda» mecanicistas para fijar la tasa de desempleo). 
Los déficits no aumentaron lo suficiente en 2009 para eludir el elevado desempleo, insistió, y caían a una velocidad peligrosa después de 2010. 
Obviamente, las tendencias recientes –una disminución significativa de la tasa de desempleo y una tasa de crecimiento económico razonablemente alta y en alza– generan dudas sobre el diagnóstico macroeconómico de Krugman (aunque no sobre su política progresista). 
Las mismas tendencias han sido aparentes en el Reino Unido, donde el gobierno del primer ministro David Cameron recortó el déficit estructural desde el 8,4 % del PBI potencial en 2010 al 4,1 % en 2014, mientras que la tasa de desempleo ha caído del 7,9 %, cuando Cameron asumió, al 6 % según los datos más recientes para el otoño de 2014. 
Para ser claro, creo que sí necesitamos que el gasto gubernamental represente un mayor porcentaje del PBI –en educación, infraestructura, energía con bajas emisiones de dióxido de carbono, investigación y desarrollo, y beneficios familiares para las familias con bajos ingresos. 
Pero debemos pagarlo con mayores impuestos sobre los ingresos y la riqueza más elevados, un impuesto al dióxido de carbono, y el cobro de futuros peajes en las nuevas infraestructuras. 
Necesitamos la conciencia liberal, pero sin los déficits presupuestarios crónicos. 
No hay nada de progresista en un gran déficit presupuestario y una creciente relación entre la deuda y el PBI. 
Después de todo, los grandes déficits no tienen efectos confiables para reducir el desempleo y la reducción de los déficits puede ser coherente con la disminución del desempleo. 
Krugman es un gran teórico económico y un gran polemista. 
Pero debe reemplazar su sombrero polémico con el analítico y reflexionar más profundamente sobre la experiencia reciente: los recortes del déficit acompañados por la recuperación, la creación de empleos y un menor desempleo. 
Esta debiera ser una ocasión para que reconsidere su antiguo mantra macroeconómico en vez de clamar por la reivindicación de ideas que las tendencias recientes parecen contradecir. 

Las contradictorias críticas de Krugman a Cameron 
NUEVA YORK – Resulta en verdad extraño leer las airadas diatribas de Paul Krugman, una y otra vez, contra el Gobierno de Gran Bretaña. 
Su última perorata comienza con la afirmación de que “los resultados económicos de Gran Bretaña desde que estalló la crisis financiera han sido llamativamente malos”. 
Vitupera al gobierno del Primer Ministro Cameron por su “deficiente ejecutoria económica” y se pregunta cómo pueden él y su gabinete hacerse pasar por “los guardianes de la prosperidad”. 
Vamos a ver. 
En los últimos meses, Krugman ha elogiado repetidas veces la recuperación económica de los Estados Unidos durante la presidencia de Barack Obama, al tiempo que atacaba la ejecutoria del Reino Unido, pero, cuando comparamos las dos economías, sus trayectoria son en general similares y el Reino Unido supera en resultados a los Estados Unidos respecto de ciertos indicadores. 
Pensemos, primero, en la tasa de desempleo. En el cuarto trimestre de 2007, la tasa del Reino Unido fue de 5,2 por ciento. 
Cuando el gobierno de Cameron tomó posesión en mayo de 2010, era de 7,9 por ciento. En el período más reciente (noviembre de 2014 – enero de 2015), fue de 5,7 por ciento. 
En los EE.UU., la tasa de desempleo en el cuarto trimestre de 2007 fue de 4,8 por ciento, en el período de marzo – mayo de 2010 fue de 9,8 por ciento y en el período de noviembre de 2014 – enero de 2015 fue de 5,7 por ciento. 
Así, pues, en los dos países la tasa de desempleo es ligeramente superior al nivel anterior a la crisis (final de 2007) y no hay una diferencia neta importante a lo largo del ciclo económico desde el final de 2007 hasta ahora. 
A continuación, veamos la tasa de empleo, que en el Reino Unido ascendía al 72,9 por ciento de la población de edades comprendidas entre 16 y 64 años al final de 2007. Bajó a 70,4 por ciento en el momento en que el gobierno de Cameron tomó posesión, pero desde entonces ha aumentado en gran medida, hasta el 73,3 por ciento en el período de noviembre de 2014 – enero de 2015, la mayor de todos los tiempos. 
En cambio, en los EE.UU. la tasa de empleo era de 62,8 por ciento al final de 2007, de 58,6 por ciento en el período marzo – mayo de 2010 y después ligeramente mayor, 59,2 por ciento, durante el período de noviembre de 2014 – enero de 2015, aún inferior al nivel anterior a la crisis, lo que indica que hay más trabajadores desanimados en los EE.UU. que en el Reino Unido. 
Por último, está el crecimiento de la producción. 
En el Reino Unido, el PIB real (ajustado a la inflación) se redujo en un 3,8 por ciento del cuarto trimestre de 2007 al segundo trimestre de 2010. Después aumentó en un 8,1 por ciento desde aquel momento hasta el cuarto trimestre de 2014. 
En los EE.UU., el PIB real se redujo en un 1,6 por ciento del cuatro trimestre de 2007 al segundo trimestre de 2010 y después aumentó en un 10,5 por ciento desde entonces hasta el cuarto trimestre de 2014. 
Así, pues, los dos países han experimentado tasas moderadamente altas y en general similares desde mayo de 2010, cuando el gobierno de Cameron tomo posesión. 
Es cierto que el crecimiento del Reino Unido ha sido ligeramente inferior, pero durante ese período la economía británica ha afrontado también, entre otros factores, el contratiempo de una profunda bajada de la producción de petróleo del mar del Norte, mientras que los EE.UU. se han beneficiado de un auge del petróleo de esquisto. 
Evidentemente, no sería justo atribuir ninguna de esas tendencias a largo plazo a los gobiernos actuales. 
En cualquier caso, durante los dos últimos años, desde el cuarto trimestre de 2012 al cuarto trimestre de 2014, la economía de los EE.UU. creció un 5,6 acumulado, mientras que la del Reino Unido creció un 5,4 por ciento, esencialmente la misma que la de EE.UU. 
Krugman parece dar mucha importancia al hecho de que el Reino Unido no se recuperara aún más rápidamente de un descenso mayor de la producción entre el cuarto trimestre de 2007 y el cuarto de 2010, que se produjo antes de que el Gobierno de Cameron tomara posesión. 
Eso es cierto y el crecimiento calibrado de la productividad en el Reino Unido ha seguido siendo bajo, pero nadie puede estar seguro de a qué se debe. 
Tal vez la insostenible burbuja anterior a 2008 fuera mayor en el Reino Unido; tal vez la estructura de este país (en particular, una mayor participación de las finanzas en su PIB y la continua reducción de la producción energética) hicieran menos reversible la contracción inicial. 
El Reino Unido ha sido más vulnerable que los EE.UU. a la prolongada crisis de la zona del euro. 
Además, al comparar las tendencias de la productividad, se deberían tener en cuenta las sutiles diferencias entre la contabilidad de los ingresos nacionales en los EE.UU. y en el Reino Unido. 
Los cálculos del Fondo Monetario Internacional sobre el desfase de la producción (véase su base de datos sobre las Perspectivas de la Economía Mundial) correspondientes a los dos países no indican que hasta 2014 en el Reino Unido la depresión cíclica hubiera sido mayor que en los EE.UU. De hecho, al menos según los cálculos del FMI, sucedió lo contrario. 
El FMI sitúa el desfase de la producción del Reino Unido (como porcentaje del PIB potencial) en el 1,2 por ciento, frente al 3,5 por ciento en los EE.UU. Naturalmente, los dos cálculos están sujetos a interpretación; el FMI da por sentado, por ejemplo, que en el periodo 2006-2008 el Reino Unido funcionó muy por encima de su PIB potencial. 
El caso es que las economías de los EE.UU. y del Reino Unido parecen bastante similares en sus tendencias cíclicas generales, con contracciones profundas de 2007 a 2010, seguidas desde entonces de recuperaciones en materia de empleo y de PIB y con un ritmo de recuperación bastante rápido en los dos últimos años. 
Así, pues, si Krugman elogia la recuperación de Obama, debería elogiar también la de Cameron. Son muy similares. 
Tal vez más notable sea que las economías de los EE.UU. y del Reino Unido hayan inspirado considerables dudas sobre la a menudo reiterada opinión de Krugman de que una recuperación sólida requeriría más estimulo fiscal, posición que mantuvo al menos hasta 2013. 
Las recuperaciones posteriores a 2010 en los dos países se dieron pese a reducciones importantes del déficit presupuestario estructural (cíclicamente ajustado), lo que indica que las dos se produjeron con una contracción fiscal. 
Según los cálculos del FMI, el déficit presupuestario estructural se redujo del 8,4 por ciento del PIB potencial en 2010 al 4,1 por ciento en 2014 en el Reino Unido y del 9,1 por ciento al cuatro por ciento en los EE.UU. durante el mismo período. 
En lugar de vapulear a Cameron y elogiar a Obama, Krugman debería elogiar a los dos países por sus recuperaciones. 
La verdad es que –de no haber otra tragedia griega– tanto el Reino Unido como los EE.UU. han salido por fin de la crisis posterior a 2008. 
Es el momento de que los dos países abandonen la política macroeconómica a corto plazo y centren la atención en los imperativos del desarrollo sostenible a largo plazo. 


Razones para un Kurdistán 
TEL AVIV – Los kurdos (habitantes de una región montañosa que incluye partes de Armenia, Irán, Irak, Siria y Turquía) son el mayor grupo étnico del mundo sin un estado que puedan llamar propio. 
Ya es hora de que eso cambie. 
Este pueblo lleva desde principios del siglo XX haciendo llamados a la formación de un estado (que han sido brutalmente reprimidos). 
Pero hay buenas razones para que en particular Estados Unidos promueva la creación de un territorio nacional para los kurdos; razones que el indispensable aporte de las milicias kurdas en la derrota de Estado Islámico contribuye a reforzar. 
Es verdad que el establecimiento de un “gran Kurdistán” formado por todas las áreas de mayoría kurda sigue siendo imposible. 
Si la política interna kurda por sí sola no lo impidiera, hay condicionamientos geoestratégicos que ciertamente lo harían. 
La independencia kurda es particularmente inviable en Turquía. 
El principal representante de los kurdos en ese país, el Partido de los Trabajadores del Kurdistán (PKK), propulsor de una variante de nacionalismo claramente secular y marxista, lleva décadas combatiendo al gobierno turco. 
Pero este, liderado por el presidente Recep Tayyip Erdoğan, no ha cejado en su compromiso de impedir la creación de un estado kurdo, hasta el punto de que incluso el fundador del PKK, Abdullah Öcalan, ahora se conforma con menos que la independencia. 
La determinación de Erdoğan de frustrar los deseos del PKK es tan fuerte que también se ha puesto por objetivo evitar que los kurdos de Siria conviertan en soberanía sus victorias militares contra ISIS. 
Erdoğan teme que si lo lograran, los kurdos de Turquía podrían ver en ello aliciente para reactivar su propia lucha soberanista en el sudeste turco. 
Este temor a un derrame nacionalista impulsa la campaña de Erdoğan para la creación de un cordón a lo largo de la frontera turca hasta bien dentro del territorio que ahora controlan los kurdos sirios. 
Pero para la comunidad kurda en Irak, representada por el Gobierno Regional Kurdo, la creación de un estado es un objetivo alcanzable. 
El GRK es una entidad cuasisoberana, con control de un ejército eficiente y una economía independiente, y aunque está plagado de corrupción y amiguismo (como cualquier otra organización política en la región), es el único gobierno realmente funcional en Irak, con mando sobre las áreas más pacíficas y estables del país. 
La fuerte posición del GRK no se le escapa a su dirigencia. 
El gobernante Partido Democrático del Kurdistán planea celebrar en septiembre un referendo para la independencia; pero una victoria resonante del separatismo no le aseguraría el éxito, a menos que Estados Unidos dé todo su apoyo al GRK (prooccidental) y a la iniciativa independentista. 
Tras catorce años de una intervención militar fallida en Irak, Estados Unidos debería admitir que “un Irak unificado, estable, democrático y federal” (como expresó hace poco una portavoz del Departamento de Estado) es una quimera. 
Después de la invasión estadounidense en 2003, el sistema político iraquí se polarizó en torno de divisiones sectarias, y la mayoría shiita gobernante marginó a los sunitas, kurdos incluidos. 
De hecho, la exclusión de los sunitas fue una de las razones principales del surgimiento de ISIS. 
Hoy Irak es en la práctica un territorio bajo tutela de Irán, no un aliado de Estados Unidos. 
Para consternación de kurdos y otros iraquíes sunitas, buena parte del vacío que dejó detrás ISIS lo están llenando milicias shiitas controladas por los gobiernos iraquí e iraní (por ejemplo, Hashd al-Shaabi). 
La experiencia de lo sucedido en Yugoslavia demuestra que cuando las tensiones étnicas o religiosas estallan, la separación puede ser la mejor forma de lograr paz. 
Y un estado kurdo tiene chances reales de prosperar: un Kurdistán independiente puede encontrar la forma de combinar la abundancia de recursos naturales con una tradición de gobernanza estable y pragmática para crear una democracia sostenible, lo que equivaldría a una victoria para las fuerzas prooccidentales en Medio Oriente. 
Esto podría ser aceptable incluso para Turquía. 
Los gobiernos estadounidense y turco coinciden en distinguir a los kurdos de Irak de los de Turquía, para los que la opción soberanista no existe. 
De hecho, el gobierno de Erdoğan ve al GRK como contrapeso al PKK en Turquía, y mantiene con él una relación sólida (de lo que dan evidencia una reciente ampliación del comercio bilateral y el tendido de oleoductos entre el Kurdistán iraquí y el territorio turco). 
Además, ahora que el presidente Donald Trump cesó el apoyo militar estadounidense a los rebeldes sirios (con lo que en la práctica entregó el país a Rusia e Irán), el gobierno sunita turco necesita más que nunca instalar un cordón estratégico contra el Irak y la Siria shiitas. 
En la actualidad, el gobierno de Trump (por no hablar del gobierno nacional iraquí, liderado por el primer ministro Haider al-Abadi) asegura que el referendo kurdo puede desestabilizar a Irak (y mucho más una secesión). 
Hay quien sostiene que incluso podría llevar a que en la elección del año próximo los votantes elijan un gobierno shiita más radical y mucho menos permisivo en relación con los kurdos. 
Pero el apoyo estadounidense puede evitar que eso suceda. 
En la práctica, la creación de una auténtica alianza sunita, que incluya un Kurdistán independiente, redunda en interés de Estados Unidos. 
Alianza que se podría reforzar con la presencia de los palestinos, que llevan demasiado tiempo en el lado perdedor del juego estratégico de Medio Oriente. 
Al gobierno de Trump le interesa contener la influencia del eje Rusia-Irán-Hezbollah en Medio Oriente, pero para ello no le bastará dar más armas a Arabia Saudita o a sus aliados sunitas. 
Respetar el anhelo de libertad, democracia y gobernanza eficaz expresado por pueblos marginados y oprimidos (empezando por los kurdos) sigue siendo esencial para que Occidente deje una impronta duradera en el futuro de la región. 

El desafío de que Europa se atreva a innovar 
LUDWIGSHAFEN, ALEMANIA – La innovación juega un papel crucial para que haya un crecimiento económico sostenible. 
Sin embargo, sobre todo en la Unión Europea seguimos viendo cómo se ponen obstáculos a quienes están mejor posicionados para inventar nuevos productos, servicios o formas de hacer negocios. 
El centro del problema parece ser el temor al riesgo. 
Pero los inversionistas, gerentes y empresarios deben asumir riesgos si desean que sus ideas tengan la oportunidad de alcanzar el éxito comercial. 
En ningún lugar estos temas se debaten más y se entienden menos que en Europa. 
La innovación se ha puesto al centro mismo de Europa 2020, la estrategia de crecimiento de la Comisión Europea para la UE. 
Pero, a pesar del hecho de que la investigación científica europea está entre las más avanzadas del mundo, el continente va a la zaga de sus competidores globales en cuanto a su capacidad de llevar estas innovaciones al mercado. 
Independientemente de la forma que se elija para medir la innovación, para que florezca son necesarias tres condiciones: una fuerza de trabajo educada y calificada, una excelente infraestructura de tecnología de información y comunicaciones, y un entorno empresarial favorable. 
En otras palabras, para su éxito es necesaria una economía estable, en crecimiento y con nuevas ideas, sin la carga de normativas innecesarias y onerosas. 
El papel de los gobiernos es crucial y la UE parece haberlo entendido mal en al menos un aspecto importante: su actitud hacia el riesgo. 
La UE cuenta con instituciones y procesos de evaluación bien establecidos para asegurar que se eviten riesgos inaceptables. 
Cuando es necesario delinear políticas pero las bases científicas son poco claras, las decisiones en materia de normativas se basan cada vez más en el "principio preventivo", diseñado para evitar situaciones que puedan resultar excesivamente perjudiciales. 
Sin embargo, no hay una interpretación universalmente aceptada de este principio. 
Por ejemplo, en América del Norte han llegado a un buen equilibrio entre la precaución y la proporción. 
En Europa, en cambio, se da más importancia a la prevención de riesgos, lo que está socavando la confianza del sector privado en la inversión en innovación. 
El objetivo de la UE es loable: proteger la salud humana y el medio ambiente. 
Sin embargo es imposible eludir todo el riesgo, por lo que no es factible apuntar tan alto. 
En lugar de ello, el principio de precaución se debería utilizar con prudencia y de manera racional, equilibrando los riesgos potenciales con los beneficios que pueden ofrecer la innovación y las nuevas tecnologías. 
La noción del riesgo subyace a toda interacción económica; más aún, toda política que intente eliminarlo totalmente conlleva sus propios riesgos. 
Si se busca innovar sin riesgo alguno será difícil resolver problemas vitales, como garantizar la alimentación, el agua y la seguridad energética para una población en constante crecimiento, o incluso garantizar que Europa siga siendo competitiva tecnológicamente. 
Las innovaciones que cambian el mundo -en el transporte, las telecomunicaciones, la medicina, y muchos otros ámbitos- son casi siempre resultado de asumir riesgos de manera calculada y sopesarlos frente a las ventajas que pueden aportar las nuevas tecnologías. 
Después de todo, la gestión del riesgo no es simplemente aceptar niveles mayores o menores del mismo, sino entender de mejor manera cómo funciona. 
Cuando se analiza y prueba adecuadamente, se lo puede controlar con eficacia, e incluso reducirlo. 
Desafortunadamente, este no siempre parece ser el enfoque de la UE. 
En sus procesos de regulación, los argumentos científicos cada vez más están perdiendo terreno frente a la opinión pública, y se infravaloran las posibles oportunidades. 
Lo hemos visto en la reticencia de la Comisión Europea para decidir cómo se pueden usar los productos basados ​​en la biotecnología verde. 
Pero hay muchos ejemplos de inseguridad jurídica similares que amenazan con socavar la innovación y la inversión en una amplia variedad de tecnologías y sectores, como la industria química, electrónica y de consumo, la protección de cultivos y los productos farmacéuticos y de nutrición. 
Dado este entorno normativo, los directores ejecutivos de 12 compañías (entre las que se incluye BASF) que cuentan con un presupuesto de investigación y desarrollo anual combinado de 21 mil millones de euros ($ 28 mil millones), propusieron recientemente la adopción formal de un "principio de innovación" en la gestión del riesgo y las prácticas normativas europeas. 
La idea, concebida y desarrollada por los miembros del Foro Europeo sobre el Riesgo, es sencilla: siempre que se estudie formular leyes con características preventivas, debe tenerse plenamente en cuenta su impacto sobre la innovación. 
Este principio no implica apoyar la innovación sin importar sus efectos sobre la salud o el medio ambiente: cuando existe un peligro real, las consideraciones preventivas deben tener prioridad. 
Pero sí busca apoyar un enfoque basado en la evidencia y datos científicos sólidos. 
Abrazándolo, Europa puede atreverse a innovar. 


La revolución parlamentaria de Kuwait 
El mundo se ha quedado estupefacto ante la victoria de Hamas en las elecciones palestinas, pero una afirmación diferente del poder democrático y parlamentario, esta vez en el emirato de Kuwait en el Golfo, que cuenta con el diez por ciento de las reservas mundiales de petróleo, puede resultar igualmente importante. 
Todo indica que la ola de democratización en Kuwait es irreversible y las repercusiones de esos cambios llegan, más allá de Kuwait, a todos los demás países del Golfo ricos en petróleo, que también están gobernados por emires y jeques. 
De hecho, esos gobernantes tienen ahora mucho sobre lo que reflexionar. 
A la muerte, el 15 de enero de 2006, del gobernante de Kuwait, el jeque Jaber al-Sabah, siguió una inquietud nacional sin precedentes, que propició la rápida abdicación de su sucesor designado, Saad Al Sabah. 
Nunca había sucedido nada semejante a la familia Al Sabah, que lleva dos siglos gobernando Kuwait. 
Tradicionalmente, el papel de emir gobernante alternaba (conforme a un acuerdo tácito) entre dos ramas rivales de la familia Al Sabah: los Al Jaber y los Al Salem. 
La sucesión había sido siempre un asunto estrictamente familiar y cualesquiera disputas existentes permanecían ocultas. 
Sin embargo, a la muerte del jeque Jaber al-Sabah, la sucesión no sólo ha sido objeto de un febril debate público, sino que, además, la prensa kuwaití y el Parlamento han desempeñado un papel decisivo en la determinación del resultado. 
El sistema político de Kuwait está considerado el más moderno de los emiratos y las monarquías del Golfo Árabe, porque todos los ciudadanos –hombres y mujeres—eligen su parlamento. 
Las elecciones con sufragio universal, combinadas con una prensa relativamente libre, propiciaron que la sucesión pasara a ser una cuestión pública, debatida en los medios de comunicación y por académicos durante meses, mientras el jeque Jaber agonizaba. 
Una vez violado el tabú que impedía hablar de la sucesión, las conversaciones sobre la idoneidad física y mental del probable sucesor pasaron a ser cosa corriente y los miembros de la familia gobernante que pusieron objeciones a la perspectiva de ser gobernados por un príncipe heredero gravemente incapacitado llegaron a contar con un amplio apoyo. 
Así, inmediatamente después de la muerte de Jaber al-Sabath, la sucesión pasó a ser un motivo de preocupación nacional. 
Lo que en el pasado habría sido un simple golpe palaciego se transmitió a las páginas de los periódicos y a los pasillos del Parlamento. 
La abdicación del Príncipe Heredero resultó inevitable. 
El Consejo de Ministros declaró sucesor a Sabah al-Sabah como nuevo gobernante, cosa que después ratificó el Parlamento. 
Fue un momento transcendental para esa región. 
Por primera vez, un parlamento árabe había votado para derrocar a un Jefe de Estado y había afirmado su voluntad de elegir al sucesor. 
La supremacía parlamentaria, una de las cuestiones decisivas en la democratización de cualquier país, parece estar al alcance de la mano en Kuwait. 
Naturalmente, Kuwait experimentará ahora enormes tensiones entre el gobierno transparente de un ejecutivo verdaderamente parlamentario y la herencia, aún poderosa, de un Estado gobernado por una familia y sin transparencia, pero el antiguo imperio de la fuerza y la intriga mediante el cual se ha depuesto a otros gobernantes de países del Golfo ha quedado substituido por un principio moderno: los Al-Sabah han renunciado al control exclusivo de la sucesión ante la voluntad del Parlamento, el único que podía brindar la legitimidad que necesita el nuevo emir. 
Las consecuencias de esa afirmación de la autoridad parlamentaria serán enormes. 
La ratificación parlamentaria no se limitó a refrendar un golpe palaciego; su aprobación fue condicional. 
Ahora los emires que necesitan la aprobación parlamentaria para lograr la legitimidad popular deben afrontar la necesidad de compartir el poder. 
A cambio de su voto para no ratificar al Príncipe Heredero, ahora el Parlamento de Kuwait pide incluso más reformas políticas y económicas, incluida la legalización oficial de los partidos políticos, la separación del cargo de Primer Ministro del de Príncipe Heredero e incluso la posibilidad de elegir para el cargo de Primer Ministro a personas no pertenecientes a la familia Al Sabah. 
Fue una auténtica revolución parlamentaria. 
Conforme a la Constitución de Kuwait, el nuevo gobernante tiene un año para nombrar al Príncipe Heredero, pero debe nombrar inmediatamente a un primer ministro. 
Ese aplazamiento es importante, porque los kuwaitíes no están acostumbrados a esa clase de influencia parlamentaria. 
Ahora el nuevo emir tendrá que navegar con destreza entre las facciones de la familia Al Sabah y un parlamento que acaba de conseguir sus poderes. 
Es probable que la victoria del Parlamento en la crisis de la sucesión de Kuwait propicie el endurecimiento por parte de algunas de las aristocracias vecinas de Kuwait en su resolución contra la modernidad y la democracia, pero Kuwait muestra que llegará sin falta un momento en que aferrarse a los procedimientos feudales deje de ser una opción válida. 
El modelo kuwaití puede ser arriesgado, pero la otra opción posible –la de hacer caso omiso de la necesidad de cambio– podría resultar fatal. 

La democracia kuwaití en acción 
Kuwait acaba de celebrar sus undécimas elecciones parlamentarias desde su independencia en 1961. 
Aunque el país es una monarquía, su historia parlamentaria no ha sido apacible y la campaña electoral reflejó las tensiones continuas entre la familia real y algunos segmentos del electorado. 
La elección, que estaba prevista en un principio para octubre de 2007, se adelantó para romper un impasse entre el parlamento y el gobierno en cuanto al número de distritos electorales del país. 
Actualmente existen 25 circunscripciones a nivel nacional, pero los reformistas han alegado desde hace mucho que un número menor –con más electores en cada uno—estaría menos expuesto a la manipulación de la élite política. 
Los 29 miembros del parlamento que apoyaban un número reducido de circunscripciones no pudieron ponerse de acuerdo con el gobierno sobre un número nuevo. 
Como resultado, la cuestión se convirtió en el centro de una vigorosa campaña por parte de los kuwaitíes descontentos que se reunieron enfrente del edificio de la Asamblea Nacional y en las universidades para expresar sus críticas. 
Como respuesta, el gobierno retiró del parlamento el tema de la redistribución de los distritos y lo envió al tribunal constitucional –en un intento, según los reformistas, de detener el cambio. 
Cuando tres miembros del parlamento quisieron cuestionar al Primer Ministro –derecho que les corresponde bajo la constitución kuwaití—se disolvió el parlamento y se convocó a elecciones. 
Las reglas de la vida política en Kuwait se han desarrollado a lo largo de 300 años, desde que esta pequeña área surgió como una unidad política independiente. 
La familia real tiene poderes de administración del país, pero a través de consultas con distintos sectores, como los líderes tribales o los grupos de mercaderes. 
Al llegar la independencia en 1961, estas reglas quedaron codificadas en una constitución. 
Comparada con otras monarquías del Golfo, la familia real de Kuwait tiene poderes limitados, aunque frecuentemente se han ignorado las reglas constitucionales –en 1967 las elecciones estuvieron manchadas con acusaciones de fraude y a lo largo de la historia del país se ha disuelto el parlamento varias veces. 
Sin embargo, desde la liberación de Kuwait después de la ocupación iraquí en agosto de 1990, el parlamento ha ganado tanto estabilidad como respeto. 
Las disoluciones del parlamento en 1999 y 2006 se llevaron a cabo de acuerdo con la ley y se convocó oportunamente a elecciones. 
El parlamento conserva el derecho de interrogar a los miembros del gabinete, incluido el Primer Ministro, sobre asuntos financieros y administrativos y con frecuencia ha aprobado votos de no confianza en el gobierno. 
Recientemente, al morir el Emir Sheikh Jabir al-Ahmad, la aprobación parlamentaria jugó un papel clave para resolver los debates sucesorios entre las facciones de la familia real. 
En general, Kuwait siempre ha tenido una vida política activa, con libertad de expresión y menos represión política que la habitual en los países vecinos. La violencia política es rara. 
Aunque los partidos políticos no están legalizados, participan activamente en el parlamento y la vida pública. 
La vida en Kuwait refleja las múltiples y diversas tendencias políticas del mundo árabe, ya que la sociedad abierta y las oportunidades económicas que ofrece el país lo han convertido en un poderoso imán y en una válvula de seguridad regional desde los años 1950. 
En estos comicios, las mujeres kuwaitíes participaron en la elección del parlamento por primera vez. 
Aunque las mujeres han participado activamente en la vida pública de Kuwait desde hace tiempo, apenas el año pasado se les concedieron derechos políticos, por voto parlamentario, después de una larga y difícil campaña y sólo representaron 28 de los 249 candidatos. 
El 57% de la población en edad de votar es femenina, y los analistas especulaban sobre el posible impacto del sufragio femenino. 
¿Seguirían acaso los patrones de votación de sus esposos? 
Sin duda las mujeres mostraron un gran entusiasmo por el proceso político y un gran número de ellas participaron en actos políticos y en las campañas en una serie de actividades electorales. 
Al final, si bien una coalición informal opositora compuesta de ex miembros del parlamento reformistas, islamistas y liberales ganó la mayoría de los 50 escaños de la Asamblea Nacional, ninguna mujer ganó. 
El electorado se concentró casi exclusivamente en la cuestión de los distritos electorales. 
La mayoría de los kuwaitíes consideran esta cuestión tan técnica como una manera de presionar por las reformas. 
Los temas regionales importantes como la guerra en Iraq o el programa nuclear de Irán apenas se mencionaron. 
Los candidatos islamistas estaban en una posición incómoda, buscando los votos de las mujeres a cuya participación se habían opuesto. 
Sin embargo, los islamistas estaban entre los 29 diputados que apoyaron la reforma de las circunscripciones, un hecho que aligeró su dilema. 
El apoyo a la reforma proviene de todo el espectro político y los que se opusieron a ella pagaron un precio elevado. 
En efecto, tres miembros del parlamento saliente que apoyaron al gobierno no llegaron a ser candidatos pues perdieron sus elecciones primarias tribales. 
Ahora que las fuerzas a favor de la reforma han fortalecido su posición en el nuevo parlamento, el gobierno tiene dos opciones. 
Puede llevar a cabo la reforma electoral, o puede buscar una oportunidad para disolver al nuevo parlamento. 
Los analistas ya están especulando sobre cuánto tiempo sobrevivirá el nuevo parlamento. 
Cualquiera que sea el resultado inmediato, el gobierno de Kuwait se enfrenta a un nuevo horizonte político. 
Ahora las mujeres son la mayoría del electorado y los jóvenes se han sumado a la causa de la reforma. 
La democracia hará que la familia gobernante avance. 


La náusea rusa 
MOSCÚ.– La historia de los sucesivos regímenes autoritarios rusos revela pautas recurrentes: sus caídas no se deben a golpes externos ni a sublevaciones locales. 
Por el contrario, tienden a colapsar por una extraña enfermedad interna: una combinación de creciente indignación de las élites consigo mismas y la conciencia del agotamiento del régimen. 
La enfermedad se asemeja a una versión política de la nausea existencial de Jean-Paul Sartre y llevó tanto a la revolución bolchevique de 1917 como a la desaparición de la Unión Soviética gracias a la perestroika de Mijaíl Gorbachov. 
Actualmente, el régimen del primer ministro Vladímir Putin se ve afligido por esa misma enfermedad terminal, a pesar de –o debido al– aparentemente impermeable muro político que construyó a su alrededor durante años. 
El simulacro putiniano de un gran régimen ideológico sencillamente no pudo eludir su destino. 
La «imagen heroica» y las «acciones gloriosas» del líder son actualmente blanco de diarias injurias. 
Y esos asaltos verbales ya no se limitan a voces marginales de la oposición; están tomando cuerpo en los medios dominantes. 
Dos eventos han acelerado bruscamente el colapso de la confianza en el régimen de Putin, tanto entre la «élite» como entre los ciudadanos rusos comunes. 
En primer lugar, en septiembre, durante el congreso del partido político de Putin, Rusia Unida, Putin y el «presidente» Dmitri Medvédev formalizaron lo que todos preveían con el anuncio de la intención de Putin de regresar a la presidencia en marzo –declarándose virtualmente dictador vitalicio de Rusia. 
Su cruzada por el liderazgo eterno no solo está impulsada por su sed de poder, sino también por temor a que algún día se lo responsabilice por sus acciones. 
El segundo golpe letal al prestigio de Putin llegó con la inaudita escala del fraude perpetrado en las elecciones parlamentarias de diciembre. 
Según observadores confiables, como los fiscales electorales de la ONG Golos (La Voz) y Citizens’ Watch, el fraude en favor de Rusia Unida resultó en una ventaja estimada del 15-20% para el partido ahora llamado de «ladrones y sinvergüenzas». 
Y las artimañas comenzaron mucho antes del día de las elecciones, con la proscripción de nueve partidos de la oposición. 
Esos dos eventos no solo han convertido en régimen de Putin en ilegítimo, también lo han tornado ridículo. 
Incluso si el régimen «gana» formalmente las elecciones presidenciales del 4 marzo, la suerte está echada. 
Lo que sucede hoy en Rusia es parte de un fenómeno global. 
A pesar de los extremos esfuerzos de Putin para aislar a Rusia y sus alrededores postsoviéticos, las tendencias antiautoritarias en las regiones cercanas (como el Medio Oriente) se están infiltrando. 
Los votantes rusos, el establishment y los intelectuales presienten que el putinismo ya ha perdido. 
Es solo cuestión de tiempo hasta que los hechos conviertan en realidad esa derrota política. 
Y, cuando los líderes de otros regímenes autoritarios postsoviéticos –desde Aleksandr Lukashenko en Bielorrusia y Nursultán Nazarbáyev en Kazajistán, hasta el aspirante a Putin ucraniano Víktor Yanukóvich– no sobrevivirán en el poder por mucho tiempo. 
De hecho, el autoritarismo ya estaba desapareciendo en la ex Unión Soviética, pero la crisis económica global detuvo el proceso. 
Georgia fue la primera en derrocar a los miembros de su partido comunista. 
La siguió Ucrania, pero debido a discordias internas, la presión del Kremlin y la indiferencia de la Unión Europea, la Revolución Naranja fue incapaz de cumplir su promesa de democracia. 
Ahora Yanukóvich intenta revertir los avances democráticos en su país, pero se le está haciendo difícil, a pesar de haber arrestado a muchos de los líderes de la oposición. 
En Moldavia, ya hace tiempo que tiene lugar una transición real hacia la democracia. 
También en Kazajistán las muestras de descontento contra la presidencia vitalicia de Nazarbáyev se hacen oír cada vez más fuerte. 
Incluso los habitantes de la pequeña Osetia del Sur, anexada por el Kremlin luego de su guerra con Georgia en 2008, están resistiendo frente a los títeres locales del régimen de Putin. 
En Rusia, la desaprobación masiva de la corrupta administración putiniana se está transformando en abierto desprecio. 
Lo que comenzó hace apenas unos meses como una actitud de protesta se ha convertido rápidamente en una norma social. 
Detener ahora a los manifestantes es prácticamente imposible. 
Si Putin desata su desarrollado aparato de coerción, habrá jugado la última carta que le queda. 
Cualquier intento por recurrir a la fuerza bruta para reprimir las demostraciones acabaría con la legitimidad del régimen. 
«Todos entendemos», me confió recientemente uno de los ideólogos líderes del Kremlin, «pero no podemos alejarnos. 
Vendrán por nosotros instantáneamente. 
Así que tenemos que continuar corriendo, como ardillas enjauladas. 
¿Por cuánto tiempo? 
Mientras podamos...» 
Quienes anticipan que el colapso de la dirección actual será un riesgoso salto hacia lo desconocido están en lo cierto. 
Pero se equivocan si creen que mantener este gobierno es más seguro. 
Rusia debe liberarse, de una vez y para siempre, de la corrupción sistémica del putinismo, de lo contrario, esta consumirá al país. 


El trabajo en un mundo de capitalismo financiero 
La hostilidad tradicional entre sindicatos y el mundo de las finanzas no debe ocultar su interés común en utilizar instrumentos financieros de forma expansiva y creativa. 
Vivimos en una época de capitalismo financiero y la única manera inteligente de avanzar -para los sindicatos y otras asociaciones de trabajadores-es que estas agrupaciones ayuden a sus miembros a hacer un uso cada vez más sofisticado de las herramientas de gestión del riesgo. 
Las fronteras tradicionales entre trabajo y capital se están borrando. 
Por ejemplo, las empresas incluyen con mayor frecuencia opciones sobre acciones en sus paquetes salariales normales, incluso para los empleados de base. 
En los Estados Unidos, el Departamento del Trabajo informa que en 2003 al 14% de los trabajadores en empresas con 100 o más empleados se les ofrecieron opciones sobre acciones. 
Es de esperar que haya más de esos paquetes en el futuro. 
El problema es que la mayoría de los empleados no entienden bien las acciones y no saben cómo evaluarlas. 
Un trabajo reciente de los profesores del MIT Nittai Bergman y Derk Jenter indica que los directores tienden a otorgar opciones a los empleados cuando éstos se muestran excesivamente optimistas sobre las perspectivas de las acciones de la empresa -y así, de hecho, sustituyen de manera oportunista opciones sobrevaluadas por salario completo. 
Los sindicatos y las asociaciones de trabajadores son los vehículos naturales para vigilar este tipo de conducta, pero deben invertir en los conocimientos para hacerlo de manera eficaz. 
No deben obstaculizar las compensaciones que incluyan opciones sobre acciones o que creen de alguna forma riesgos financieros para los empleados. 
Pero deben asegurarse de que dichos programas estén administrados tomando en cuenta los intereses de los empleados, porque las empresas que alientan a su trabajadores a recibir opciones o a invertir directamente en las acciones de la compañía les están pidiendo que corran parte del riesgo de las empresas. 
Sin duda compartir la propiedad puede contribuir a la moral de los empleados. Pero también crea una concentración poco saludable de los riesgos: ahora no sólo el trabajo, sino también los bienes de un trabajador dependen de la suerte de la compañía. 
El escándalo durante los últimos días de Enron fue que la directiva impidió que los empleados vendieran sus acciones mientras que los ejecutivos se deshacían de las suyas. 
Obviamente los sindicatos tienen que estar alertas ante esas conductas impropias. 
A nivel más general, deben examinar los programas de propiedad para empleados con una óptica tanto favorable como analítica a fin de poder sugerir formas de limitar los riesgos que crean. 
Lo mismo se puede decir de otros instrumentos financieros. 
Desde hace mucho los sindicatos han señalado con satisfacción los contratos ganados a pulso que especifican planes de pensiones de prestaciones definidas para sus miembros. 
Pero esos sindicatos a menudo no tenían la sofisticación financiera para juzgar si la empresa destinaba un capital suficiente para cumplir con sus compromisos años después. 
En los Estados Unidos el fracaso de los sindicatos en representar adecuadamente los intereses de los miembros contribuyó a un incumplimiento importante de los planes de pensiones en la Corporación Studebaker en 1963. 
La AFL-CIO, el United Auto Workers (sindicato de trabajadores de la industria automotriz) y el United Steel Workers (sindicato de trabajadores de la industria metalúrgica) solicitaron al Congreso -ante una firme oposición por parte de los intereses empresariales-que se estableciera la Corporación para la Garantía de las Prestaciones de Pensiones en 1974 con el fin de asegurar las pensiones privadas contra el incumplimiento por parte de las empresas. 
Gradualmente, muchos países, bajo la presión de sus sindicatos, cuentan ahora con algún tipo de plan de protección de prestaciones para las pensiones privadas. 
El ejemplo más reciente es el Reino Unido, donde los sindicatos han promovido la creación del Fondo de Protección de Pensiones que comenzará a operar el próximo año. 
Pero no resulta claro que estos planes vayan a ser plenamente exitosos. 
Las tendencias a la baja en los mercados accionarios y las bajas tasas de interés han dejado a las pensiones privadas en todo el mundo en una situación más vulnerable de lo que se esperaba. 
Además, los riesgos para los fondos de pensiones pueden estar relacionados con los riesgos para otros factores económicos que afectan a grupos específicos de trabajadores. 
Eso significa que los sindicatos no deben dejarle a los gobiernos los complejos problemas financieros que supone el diseño de las pensiones. 
Los sindicatos locales tienen que participar, ya que los temas que involucra son específicos de las empresas y los trabajadores, y los gobiernos por sí solos no los pueden resolver. 
En efecto, la esencia de los sindicatos es que están al corriente de los problemas únicos de un grupo determinado de trabajadores, ofrecen conocimientos enfocados a esos problemas y así representan de manera inteligente sus intereses. 
En las complejas economías financieras de hoy, representar los intereses de los trabajadores no es tan sencillo como luchar con la directiva por una rebanada más grande del pastel. 
Más bien, los sindicatos deben negociar con la directiva de la misma forma en que lo hacen los ejecutivos de primer nivel con las juntas de directores cuando negocian sus complicados paquetes de compensación. 
Desafortunadamente, en lugar de aprender cómo pensar de una forma financiera sofisticada, seguimos viendo que los sindicatos en Europa y otros lugares se ocupan demasiado de la seguridad laboral para los trabajadores. 
Pero hacer que resulte difícil para las empresas despedir a los trabajadores sólo da un beneficio ilusorio a los trabajadores, ya que pone en riesgo la capacidad de la empresa para competir y debilita sus incentivos para crear empleos. 
La alineación de los incentivos está en el centro de la teoría financiera moderna. 
Los sindicatos deben negociar con las directivas en cuanto a otorgar una gestión apropiada del riesgo en forma financiera a sus empleados: los tipos adecuados de seguros, opciones y otras inversiones que los protejan de manera realista sin garantizar su empleo y sin poner en riesgo la productividad de la empresa. 
El capitalismo financiero complejo llegó para quedarse y todos tenemos que aprender a convivir con él. 
Los líderes sindicales deben estudiar finanzas en lugar de tacharlas de malignas. 
Tienen que desarrollar un cuadro de profesionales con una comprensión sofisticada de la gestión de riesgo y deben trabajar para educar a sus miembros sobre las sutilezas financieras de sus circunstancias específicas. 

El trabajo en la era de los robots 
DAVOS – Los temores a las repercusiones de la tecnología en el mercado laboral no son nada nuevo. 
A comienzos del siglo XIX, un grupo de trabajadores textiles ingleses conocidos como luditas se preocuparon por que tecnologías nuevas como el telar mecánico y la máquina de hilar los privarían de sus puestos de trabajo. 
Protestaron destruyendo las máquinas. 
Actualmente, la ansiedad por que las nuevas tecnologías destruyan millones de puestos de trabajo es mayor que nunca. 
En medio de una importante crisis del empleo, la tecnología sigue reduciendo la mano de obra necesaria para la producción en masa, mientras que la automatización de tareas administrativas y contabilidad rutinarias está vaciando también ese sector del mercado laboral. 
La ciencia de la robótica está revolucionando la manufactura; todos los años, se ponen en marcha 200.000 robots industriales más. 
En 2015, se espera que el total alcance los 1,5 millones. 
Uno de los imperativos que caracterizarán nuestra era será el de adaptar el mercado laboral a un mundo de lugares de trabajo cada vez más automatizados. 
Sin embargo, ningún país puede permitirse el lujo de desatender esa transformación. 
A escala mundial, unos 200 millones de personas están desempleados, 27 millones más que en 2008. 
Existe la necesidad imperiosa de adelantarse a los cambios tecnológicos por venir y ofrecer a la mano de obra mundial la instrucción y las aptitudes necesarias para participar en el mercado laboral mundial. 
A escala mundial, una tercera parte de los empleadores encuestados se quejan de que no consiguen encontrar trabajadores con las aptitudes idóneas para las vacantes existentes. 
Se deben crear trayectorias eficientes desde los programas de capacitación e instrucción hasta el mundo del trabajo a fin de que las aptitudes cuadren con la demanda del mercado. 
Se deben fortalecer los programas estatales y los empleadores y los sindicatos deben dar muestras de mayor responsabilidad en materia de inversión con miras al desarrollo de las aptitudes. 
Además, deben consultar más asiduamente a los educadores y las autoridades: debates que deben basarse en la información sobre el mercado laboral, el examen de los desempeños y la disponibilidad de servicios de empleo. 
Sea cual fuere el nivel de desarrollo de un país, la inversión en instrucción y desarrollo de las aptitudes aumentará la capacidad de su fuerza laboral para innovar y adaptarse a las nuevas tecnologías. 
Dicha inversión puede determinar si el crecimiento económico de un país no es excluyente ni deja rezagados grandes segmentos de la sociedad. 
Una abundancia de trabajadores que han recibido la instrucción apropiada y pueden seguir aprendiendo aumenta la confianza de los inversores y, por tanto, el aumento del empleo. 
Además de capacitar a la fuerza laboral con miras a una era con mayor automatización, las economías sostenibles deben ofrecer protecciones para los trabajadores en los buenos tiempos y en los malos. 
La naturaleza de la relación de un trabajador con su empleador está cambiando. 
Las personas que entran en el mercado laboral están encontrando sólo contratos temporales o a corto plazo; con frecuencia, se ven obligados a aceptar trabajo del sector no estructurado de la economía o emigrar en busca de empleo. 
Esas tendencias están exacerbando la desigualdad de ingresos. 
A consecuencia de ello, son necesarias políticas de mitigación. 
Junto con un sistema sólido de prestaciones de desempleo, las protecciones sociales, como, por ejemplo, la atención de salud y las pensiones son esenciales para la total seguridad de los trabajadores y para garantizar una economía sana. 
Y, sin embargo, sólo el 20 por ciento de la población mundial tiene una cobertura suficiente de seguridad social; más de la mitad carecen de cobertura alguna. 
Ésa es la razón por la que la Organización Internacional del Trabajo, creada en 1919, sigue siendo pertinente actualmente. 
En un mundo de lugares de trabajo cada vez más automatizados y degradación de las relaciones entre empleadores y empleados, los valores codificados en las normas laborales de la OIT son más necesarios que nunca. 
Los complejas dificultades que afrontan los trabajadores a escala mundial requieren soluciones complejas. 
En 2013, la OIT lanzó su iniciativa Futuro del Trabajo, encaminada a determinar y analizar las tendencias incipientes y constituir un foro para los debates sobre lo que se debe hacer para adaptarse a las condiciones de un mercado laboral en rápido cambio. 
Nuestro mundo ha cambiado enormemente en el pasado siglo y no sólo por la tecnología. 
De aquí a 2050, la población mundial superará los nueve mil millones. 
El número de personas de sesenta años de edad o más se habrá triplicado. 
Tres cuartas partes de las personas de edad vivirán en lo que ahora son países en desarrollo y la mayoría de ellas serán mujeres. 
Esos cambios demográficos revolucionarán aún más el mercado laboral, los sistemas de seguridad social, el desarrollo económico y el mundo del empleo. 
Pese al progreso logrado por la sociedad humana desde la época de los luditas, persiste una verdad sencilla: las máquinas deben fortalecer, no debilitar, nuestras perspectivas de crecimiento no excluyente y prosperidad ampliamente compartida. 
Debemos velar por que la economía moderna sea sostenible, basada en los principios de la dignidad humana y la oportunidad de contar con un trabajo decoroso. 

Contando los trabajadores invisibles de África 
YAMOUSSOUKRO – Los miles de millones de dólares en ayuda que se envían a África anualmente pueden hacerle mucho bien al continente, pero no ofrecen una solución a la pobreza. 
Sólo la creación de más empleos de alta calidad puede lograrlo. 
La pregunta es cómo. 
África se jacta de tener una fuerza laboral grande y creativa, respaldada por una población joven que, según se espera, se duplicará hasta superar 830 millones de personas en 2050. 
Esto debería ser una gran ayuda para las economías en todo el continente. 
Pero los responsables de las políticas en África enfrentan un serio problema: no saben con cuánta gente están lidiando, dónde vive o cómo se gana la vida. 
En otras palabras, no cuentan con datos suficientes. 
En 46 de 54 países africanos, el rastreo oficial de estadísticas vitales como nacimientos, matrimonios y defunciones es limitado. 
Como informa la Fundación Mo Ibrahim, sólo "un tercio de todos los africanos vive en un país donde se ha realizado un censo desde 2010", y los programas de censo que existen suelen estar sub-financiados y no ser confiables. 
Más de la mitad de todos los africanos vive en países que no han realizado una encuesta de fuerza laboral en por lo menos una década. 
Mientras tanto, los jóvenes africanos están trabajando principalmente en la economía informal, donde ingresan en acuerdos ad hoc que están más allá de la esfera de regulación y fiscalización gubernamental. 
Pueden estar realizando un trabajo productivo, pero en economías donde la informalidad está profundamente institucionalizada, debido a la falta de mecanismos de recopilación de datos. 
Sin un panorama preciso del estado del mercado laboral, los gobiernos están imposibilitados en su capacidad para responder a los desafíos que lo afectan. 
Las iniciativas destinadas a reducir el desempleo juvenil, si bien numerosas, no pueden ser demasiado efectivas si no conocemos qué tipos de empleos ya existen y cuáles se necesitan. 
Se espera que aproximadamente 122 millones de personas se sumen a la fuerza laboral africana en 2022, con lo cual mantenerse al tanto de las tendencias laborales -y ofrecer suficientes empleos de buena calidad- no hará que tornarse más difícil. 
Aplicar un enfoque más estricto al panorama a través de una mejor recolección de datos no implica limitarse a imitar los métodos de rastreo de la fuerza laboral utilizados en países de la OCDE, donde la economía informal no representa un porcentaje tan alto del empleo. 
Más bien, los gobiernos africanos, con la ayuda de actores del sector privado, deben desarrollar métodos para entender de qué manera funciona la economía informal y cómo se la puede mejorar. 
Sólo entonces será posible abordar el desempleo y la pobreza de manera efectiva y destrabar el potencial de los jóvenes de África. 
Sin duda, ya existen algunas estrategias de alto potencial. 
La Alianza para una Revolución Verde en África informa que, si bien el continente cuenta con un 60% de la tierra no cultivada del mundo, gasta 60.000 millones de dólares por año en importar alimentos. 
Invertir en el desarrollo de los recursos agrícolas de África es, por ende, algo obvio. 
La juventud puede desempeñar un papel central en ese esfuerzo. 
Al identificar e invertir en esas partes de las cadenas de valor agrícolas donde los jóvenes pueden contribuir, los líderes africanos pueden crear oportunidades de empleo formal decentes, por ejemplo, en la industria liviana para trabajadores con capacidades relativamente bajas. 
Sólo se precisaría un mínimo entrenamiento en capacidades para sacar a los trabajadores del fondo de la cadena de valor -como es el caso de las 120 personas que hoy están empleadas en una fábrica de pasta de tomate en Nigeria. 
Otra estrategia prometedora está ejemplificada por el programa eJozi de Vulindlel en Johannesburgo, que apunta a eliminar las barreras para un empleo de nivel básico para los jóvenes que ofrecen capacidades como alfabetismo digital. 
Esas capacidades les permiten a los jóvenes no sólo salir del sector informal, sino también de empleos formales no deseables, como en la industria de seguridad privada de Sudáfrica, que emplea a más de 412.000 personas. 
La industria ha enfrentado críticas por malas condiciones laborales; pero inclusive donde ése no sea el caso, no desarrolla los tipos de capacidades que pueden respaldar un crecimiento económico estable y sostenible. 
En la medida que más gente vaya incorporando las capacidades y teniendo acceso a las oportunidades para ocupar empleos productivos en el sector formal, donde esté registrada y sea reconocida, los gobiernos tendrán una mejor percepción del mercado laboral. 
Pero si se quiere maximizar la efectividad de los esfuerzos para ofrecer esas capacidades y oportunidades, para no mencionar que se garantice que quienes se quedan en el sector informal no sean invisibles, también son necesarias iniciativas destinadas directamente a mejorar la recopilación de datos. 
Una iniciativa de esas características es el Programa Africano para la Mejora Acelerada de Registro Civil y Estadísticas Vitales, que se lanzó formalmente en 2011. 
Si bien el programa no puede ofrecer resultados instantáneos, comienza a sentar las bases para el desarrollo e implementación de programas basados en datos duros sobre poblaciones africanas. 
Reducir el desempleo y la pobreza no es responsabilidad únicamente de los gobiernos. 
Los actores del sector privado y los ciudadanos comunes también pueden ayudar. 
Por ejemplo, podemos respaldar iniciativas informales, como el reciclado de desechos, que les brindan a los jóvenes con bajas calificaciones la posibilidad de ganar dinero. 
Y podemos alentar y facilitar becas que ofrezcan capacidades técnicas y oportunidades para la educación cívica. 
África ha abordado problemas complejos y de amplio alcance antes. 
Por ejemplo, la epidemia del VIH/SIDA, que alguna vez parecía insuperable, ahora esencialmente está bajo control. 
La clave para enfrentar ese desafío fue la cooperación entre gobiernos, socios de desarrollo y comunidades locales en la recopilación, procesamiento y utilización de datos para ajustar estrategias. 
Deberíamos estar haciendo lo mismo para resolver la escasez de empleos. 
Si las economías de África han de absorber a los 122 millones de jóvenes que, según se espera, ingresarán a la fuerza laboral en los próximos años, debemos entender bien los números -y empezar ahora. 

El reto de afrontar el cambio en el mercado laboral 
DAVOS – Mientras la economía mundial cambia a un ritmo cada vez más acelerado, en varios países el mercado laboral no sólo lucha por mantenerse en pie sino que parece haberse descompuesto de distintas maneras importantes. 
Coexisten un alto desempleo y puestos de trabajo sin llenarse. 
La productividad en ascenso no se expresa en salarios más altos. 
Para muchos el ascenso social resulta inalcanzable a pesar de que la economía ha comenzado a recuperarse. 
Afortunadamente, parece que hay cambios en camino. 
Cuatro tendencias globales están dando nueva forma al mundo laboral, ayudando a solucionar contradicciones y superar las disfunciones que surgen a medida que las empresas, los trabajadores y los gobiernos se adaptan al nuevo entorno demográfico, tecnológico y económico. 
La primera tendencia es demográfica. 
En gran parte del mundo, el envejecimiento de la población y la reducción de las tasas de natalidad implica que se acercan a su fin los tiempos en que la mano de obra era abundante. 
Cerca del 60% de la población mundial habita en países con fuerzas de trabajo estancadas o en caída. 
La población en edad laboral de China alcanzó su máximo en 2010; para 2050, más de un cuarto de su población tendrá más de 65 años (hoy la cifra es apenas un 8%). 
En Alemania, se espera que la fuerza laboral descienda en seis millones de personas en los próximos 15 años. 
A medida que la mano de obra se vuelva cada vez más escasa, los empleadores y las autoridades se verán obligados a reconsiderar sus modos de encontrar habilidades. 
En Japón, donde un cuarto de la población es mayor de 65 años, el Primer Ministro Shinzo Abe ha impulsado una importante iniciativa para hacer que más mujeres y personas de edad formen parte del mercado laboral. 
Como resultado, a pesar de que en el país la población en edad laboral (según su definición tradicional) ha descendido en un 8% en la última década, la caída de la fuerza laboral fue de apenas un 1%. 
En otros lugares están apareciendo otras estrategias para cerrar la brecha laboral. 
Frente al envejecimiento de la población, las empresas del sector aeronáutico han impulsado horarios de trabajo flexibles, jubilaciones escalonadas por fases, carreras “encore” (es decir, reorientación profesional tras la mitad de la vida) y una gran cantidad de programas de transferencia de conocimientos para capacitar a la nueva generación de empleados. 
Las compañías que no pueden encontrar en un país el talento que precisan hacen uso del teletrabajo, e intentan atraer grupos subrepresentados, como mujeres, jóvenes, minorías, personas con discapacidades y emigrantes. 
Al mismo tiempo, otra tendencia, el auge de la opción individual, está dando a los trabajadores una flexibilidad sin precedentes. 
Hoy, cuando al alcance de un clic hay millones de puestos de trabajo, la mayoría de los nacidos a comienzos de siglo esperan cambiar de orientación varias veces durante el curso de sus carreras profesionales. 
En lugar de tratar de aferrarse a un empleo de por vida, la meta hoy es mantenerse empleable: desarrollar las habilidades y experiencia necesarias para avanzar, independientemente de cuál sea el empleador. 
Como resultado, cada vez más las habilidades determinan los salarios y las oportunidades, en lugar de la antigüedad. 
Estos talentos más buscados cuentan con mayor poder de negociación, pueden administrar sus carreras en mejores condiciones y lograr salarios más altos. 
Quienes carecen de habilidades demandadas sufren dificultades y se sienten prescindibles. 
Hasta ahora, esta abundancia de opciones ha hecho que las compañías prefieran no invertir recursos en capacitar empleados que, después de todo, pronto podrían decidir unirse a un competidor. 
Sin embargo, a medida que sea más difícil retener a los empleados bien cualificados, es posible que decidan invertir más en desarrollo profesional. 
Los empleadores que lo ofrezcan se convertirán en un destino para los trabajadores talentosos. 
La tercera tendencia que está dando nueva forma a los mercados laborales es la rapidez del cambio tecnológico, del que pocos sectores industriales están a salvo. 
Se espera que la automatización, facilitada por una mejor tecnología de inteligencia digital, tenga un efecto importante sobre los empleos. 
Es altamente probable que hasta un 47% de los puestos de trabajo que existían en Estados Unidos en 2010 dejen de existir debido a la computarización en las próximas dos décadas. 
Si la historia sirve de pauta, nuevas industrias y oportunidades reemplazarán a las que se pierda, pero la transición será dificultosa y durará décadas. 
Y, sin embargo, hay razones para el optimismo. 
Incluso si la tecnología barre sectores de la industria, facilitará el surgimiento de nuevos modelos que podrían ayudar a solucionar algunos de los problemas del sector laboral. 
PricewaterhouseCoopers estima que los cinco principales sectores del consumo colaborativo (financiamiento entre pares, dotación de personal en línea, alojamiento entre pares, uso compartido de vehículos y streaming de vídeo y música) podría crecer de los actuales 15 mil millones de dólares en ingresos a 335 mil millones en 2025. 
No hay duda de que se trata de una industria de menor tamaño, pero ha desatado un torrente de creatividad a partir de la pregunta básica de cómo alinear mejor la oferta y la demanda de trabajo en un mundo que avanza a un ritmo cada vez mayor. 
Una cuarta tendencia que es evidente en el mercado laboral de hoy en día es la rápida adopción del manejo de recursos humanos basados en datos por parte de los empleadores con sofisticación tecnológica. 
La gestión del talento ha pasado de ser un arte a una ciencia, a medida que las organizaciones aplican big data y técnicas de cadena de suministro para enfocar la selección y la retención. 
Con la proliferación del llamado análisis de personas (pruebas de inteligencia y comportamiento, tarjetas de puntuación de desempeño digital y mejores sistemas de información), las compañías conocen como nunca antes a sus empleados. 
Es más fácil ver dónde están los mejores talentos al interior de una compañía o dónde podría haber brechas. 
Las compañías están haciendo uso de estos datos para pensar más estratégicamente sobre cómo seleccionar y contratar talento humano. 
Por ejemplo, dado lo difícil que resulta mantenerse al día con la cambiante tecnología, cada vez más empresas externalizan a terceros expertos la gestión de la tecnología de la información. 
A su vez, esto crea nuevas eficiencias, permitiendo que los proveedores de seguridad en la red monitoreen ataques contra una amplia gama de clientes y compartan estrategias y soluciones. 
La selección y contratación es otra área que se está externalizando cada vez más para lograr personal con experiencia y elevar su eficiencia. 
En resumen, soy un optimista. 
El periodo difícil y agitado en el que nos encontramos creará nuevas oportunidades. 
La creciente constatación de que los mercados laborales han cambiado de manera fundamental y permanente motivará a las autoridades, empleadores y empleados a abordar los nuevos desafíos de modos en que todos se beneficien. 
Los grandes cambios nunca son fáciles, pero cuando se afrontan bien pueden volvernos más fuertes y mejores. 

Mano de obra: un paraíso perdido 
LONDRES – Debido a que las personas en el mundo desarrollado se preguntan cómo sus países volverán al pleno empleo después de la Gran Recesión, podría resultarnos beneficioso echar un vistazo a un ensayo visionario que John Maynard Keynes escribió en el año 1930, titulado “Posibilidades económicas para nuestros nietos”. 
La obra de Keynes Teoría General del Empleo, el Interés y el Dinero, publicada en el año 1936, equipó a los gobiernos con herramientas intelectuales para luchar contra el desempleo provocado por las depresiones. 
Sin embargo, en el ensayo citado al principio, Keynes distinguió entre desempleo causado por crisis económicas de carácter temporal y lo que él denominó “desempleo tecnológico”, es decir, “el desempleo debido al descubrimiento de medios para economizar el uso de mano de obra a un ritmo que supera el ritmo con el cual podemos encontrar nuevos usos para dicha mano de obra”. 
Keynes creía que íbamos a escuchar mucho más sobre este tipo de desempleo en el futuro. 
Pero su aparición, él vislumbraba, sería un motivo de esperanza y no de desesperación. 
Por que dicho desempleo mostraría que por lo menos el mundo desarrollado estaba en camino de resolver el “problema económico”, es decir el problema de la escasez que mantuvo a la humanidad encadenada a una agobiante vida de trabajos que requerían grandes esfuerzos. 
Las máquinas fueron sustituyendo rápidamente al trabajo humano, ofreciendo la perspectiva de una producción mucho mayor con una fracción del esfuerzo humano existente. 
De hecho, Keynes creía que hasta aproximadamente la época actual (es decir, hasta principios del siglo XXI) la mayoría de las personas tendrían que trabajar tan sólo 15 horas a la semana para producir todo lo que necesitaban para su subsistencia y comodidad. 
Los países desarrollados en la actualidad son casi tan ricos como Keynes pensó que serían, pero la mayoría de nosotros trabajamos mucho más de 15 horas a la semana, aunque sí es cierto que tomamos vacaciones más largas, y que el trabajo se ha tornado menos exigente en lo físico, por lo que nuestras vidas son más longevas. 
Pero, en términos generales, la profecía de un gran incremento en el tiempo libre para todos no se ha cumplido. 
La automatización se ha llevado a cabo a un buen ritmo, pero la mayoría de los que trabajamos todavía trabajamos un promedio de 40 horas a la semana. 
De hecho, la cantidad de horas de trabajo no han disminuido desde principios de la década de 1980. 
Al mismo tiempo, el “desempleo tecnológico” ha ido en aumento. 
Desde la década de 1980, nunca nos hemos recuperado los niveles de pleno empleo de las décadas de 1950 y 1960. 
Si bien la mayoría de las personas todavía tiene una semana laboral de 40 horas, una minoría sustancial y en aumento ha tenido tiempo libre no deseado, que le fue impuesto en la forma de desempleo, subempleo, y retiro forzado del mercado laboral. 
Es más, durante el periodo en el que nos recuperemos de la recesión actual, la mayoría de los expertos espera que dicho grupo minoritario y sustancial crezca y se haga aún más grande. 
Lo que esto significa es que hemos fracasado en gran medida en lo referente a convertir el creciente desempleo tecnológico en creciente tiempo libre voluntario. 
La razón principal para esto es que la mayor parte de las ganancias productivas logradas durante el transcurso de los últimos 30 años ha ido a parar a manos de los ricos. 
Particularmente en los Estados Unidos y Gran Bretaña desde la década de 1980, hemos sido testigos del retorno “despiadado y cruel” del capitalismo, que fue vívidamente descrito por Carlos Marx. 
Los ricos y los muy ricos se han tornado en mucho más ricos, mientras que se han estancado los ingresos de todo el resto. 
Por esto, la mayoría de las personas no están, en los hechos, cuatro o cinco veces mejor de lo que estaban en el año 1930. 
No es de extrañar que dichas personas se encuentren trabajando más horas de las que Keynes pensó que trabajarían. 
Pero hay algo más. 
El capitalismo exacerba, a través de todos los poros y de todos los sentidos, el hambre por el consumo. 
La satisfacción de dicha hambre se ha convertido en el gran paliativo de la sociedad moderna, nuestra falsa recompensa por trabajar cantidades irracionales de horas. 
Los avisos publicitarios proclaman un único mensaje: usted encontrará su alma en lo que compre. 
Aristóteles conocía de la insaciabilidad, pero solamente como un vicio individual, él no vislumbró la insaciabilidad colectiva, esa insaciabilidad políticamente orquestada que llamamos crecimiento económico. 
La civilización de “siempre más” le hubiese impresionado por ser una locura moral y política. 
Además, dicha civilización, luego de superar un punto determinado, también se convierte en locura económica. 
Esto no es sólo o principalmente porque, más pronto que tarde, nos habremos topado con los límites naturales del crecimiento. 
Esto es debido a que no podemos continuar por mucho tiempo más economizando el uso de la mano de obra a un ritmo mayor del que podemos encontrar nuevos usos para la misma. 
Ese camino conduce a una división de la sociedad: a un lado una minoría de productores, profesionales, supervisores, y especuladores financieros, y al otro lado una mayoría de zánganos y personas que no pueden trabajar. 
Aparte de enfrentar implicaciones morales, una sociedad se enfrentan ante un dilema clásico: ¿cómo conciliar la incesante presión consumista con ingresos estancados? 
Hasta ahora, la respuesta ha sido pedir prestado, lo que condujo a la masiva deuda que en la actualidad atormenta a las economías avanzadas. 
Obviamente, esto es insostenible, y por lo tanto no existe absolutamente ninguna respuesta, ya que ello implica colapsos periódicos de la maquinaria de producción de riqueza. 
La verdad es que no podemos continuar automatizando nuestra producción de manera exitosa sin repensar nuestras actitudes hacia el consumo, el trabajo, el tiempo libre y la distribución del ingreso. 
Sin dichos esfuerzos de pensamiento social creativo, la recuperación de la crisis actual será simplemente un preludio de más calamidades devastadoras en el futuro. 

De estado benefactor a estado innovador 
PRINCETON – Un espectro está acechando a la economía mundial -el espectro de la tecnología que mata el empleo-. 
La manera en que se enfrente este desafío determinará el destino de las economías de mercado y las políticas democráticas del mundo, de la misma manera que la respuesta de Europa al ascenso del movimiento socialista a fines del siglo XIX y principios del siglo XX dio forma al curso de la historia subsiguiente. 
Cuando la nueva clase trabajadora industrial comenzó a organizarse, los gobiernos apaciguaron la amenaza de la revolución desde abajo que Karl Marx había vaticinado expandiendo los derechos políticos y sociales, regulando los mercados, erigiendo un estado benefactor que proveyera amplias concesiones y seguro social y aliviando los altibajos de la macroeconomía. 
En efecto, reinventaron el capitalismo para hacerlo más inclusivo y darles a los trabajadores una participación en el sistema. 
Las revoluciones tecnológicas de hoy exigen una reinvención igualmente integral. 
Los potenciales beneficios de los descubrimientos y las nuevas aplicaciones en la robótica, la biotecnología, las tecnologías digitales y otras áreas nos rodean y son fáciles de ver. 
Por cierto, muchos creen que la economía mundial puede estar en el umbral de otra explosión de nuevas tecnologías. 
El problema es que la mayor parte de estas nuevas tecnologías traen aparejado un ahorro de mano de obra. 
Conllevan la sustitución de trabajadores con una calificación baja o mediana por máquinas operadas por una cantidad menor de trabajadores altamente calificados. 
Sin duda, algunas tareas de baja calificación no se pueden automatizar fácilmente. 
Los porteros, por mencionar un ejemplo común, no pueden reemplazarse con robots -al menos no todavía-. 
Pero pocos empleos están realmente a salvo de la innovación tecnológica. 
Consideremos, por ejemplo, que habrá menos basura generada por el ser humano -y, en consecuencia, menos demanda de porteros- a medida que la fuerza laboral se vaya digitalizando. 
Un mundo en el que robots y máquinas hagan el trabajo de los seres humanos no tiene por qué ser un mundo con un alto nivel de desempleo. 
Pero ciertamente es un mundo en el que una parte importante de las alzas de la productividad queda en manos de los dueños de las nuevas tecnologías y las máquinas que las encarnan. 
El grueso de la fuerza laboral está condenado al desempleo o a salarios bajos. 
En rigor de verdad, algo así ha venido sucediendo en los países desarrollados durante por lo menos cuatro décadas. 
Las tecnologías que requieren una alta capacitación y un nivel elevado de capital son el principal culpable detrás del crecimiento de la desigualdad desde fines de los años 1970. 
Todo indica que esta tendencia probablemente continuará, produciendo niveles sin precedentes de desigualdad y la amenaza de un conflicto social y político generalizado. 
No tiene por qué ser así. 
Con una dosis de pensamiento positivo y de ingeniería institucional, podemos salvar al capitalismo de sí mismo -una vez más. 
La clave es reconocer que las nuevas tecnologías disruptivas producen grandes beneficios sociales y, simultáneamente, pérdidas privadas. 
Estas ganancias y pérdidas se pueden reconfigurar de manera que todos resulten beneficiados. 
De la misma manera que con la anterior reinvención del capitalismo, el estado debe desempeñar un papel importante. 
Consideremos cómo se desarrollan las nuevas tecnologías. 
Cada potencial innovador enfrenta una gran ventaja, pero también un alto grado de riesgo. 
Si la innovación es exitosa, su pionero obtiene un gran beneficio, al igual que la sociedad en general. 
Pero si no lo es, el innovador es desafortunado. 
Entre todas las nuevas ideas que se persiguen, sólo unas pocas, llegado el caso, se vuelven comercialmente exitosas. 
Estos riesgos son especialmente altos en los albores de una nueva era de innovación. 
Así las cosas, alcanzar el nivel socialmente deseable de esfuerzo innovador requiere de emprendedores osados -que estén dispuestos a asumir riesgos elevados- o una cuota suficiente de capital de riesgo. 
Los mercados financieros en las economías avanzadas ofrecen capital de riesgo a través de diferentes tipos de acuerdos -fondos de riesgo, operaciones bursátiles públicas, capital de riesgo, entre otros-. Pero no hay ninguna razón por la cual el estado no debería desempeñar este rol en una escala mucho mayor, permitiendo no sólo una mayor dosis de innovación tecnológica sino canalizando también los beneficios directamente a la sociedad en general. 
Como ha señalado Mariana Mazzucato, el estado ya desempeña un papel importante a la hora de financiar las nuevas tecnologías. 
Internet y muchas de las tecnologías clave utilizadas en el iPhone han sido efectos colaterales de programas de investigación y desarrollo subsidiados por el gobierno y proyectos del Departamento de Defensa de Estados Unidos. 
Pero, por lo general, el gobierno no tiene ninguna participación en la comercialización de estas tecnologías exitosas, de modo que las ganancias quedan enteramente en manos de los inversores privados. 
Imaginemos que un gobierno estableciera una cantidad de fondos de riesgo públicos gestionados profesionalmente, que asumieran participaciones de capital en un corte transversal de nuevas tecnologías, recaudando los fondos necesarios mediante la emisión de bonos en los mercados financieros. 
Estos fondos operarían en base a principios de mercado y tendrían que ofrecer un reporte periódico a las autoridades políticas (especialmente cuando su tasa general de retorno cayera por debajo de un umbral especificado), pero fuera de eso serían autónomos. 
Diseñar las instituciones correctas para el capital de riesgo público puede ser difícil. 
Pero los bancos centrales ofrecen un modelo de cómo esos fondos podrían operar con independencia de la presión política cotidiana. 
La sociedad, a través de su agente –el gobierno- entonces terminaría siendo el copropietario de la nueva generación de tecnologías y máquinas. 
El porcentaje de las ganancias de los fondos de riesgo públicos obtenido a partir de la comercialización de nuevas tecnologías sería devuelto a los ciudadanos comunes traducido en un dividendo por “innovación social” –un ingreso que complementaría las ganancias que reciben los trabajadores en el mercado laboral-. 
También permitiría reducir las horas de trabajo –y acercarnos, finalmente, al sueño de Marx de una sociedad en la que el progreso tecnológico les permite a los individuos “cazar por la mañana, pescar por la tarde, apacentar el ganado por la noche y dedicarse a criticar después de cenar”. 
El estado benefactor fue la innovación que democratizó –y, por ende, estabilizó- al capitalismo en el siglo XX. 
El siglo XXI requiere un cambio análogo hacia el “estado innovador”. 
El talón de Aquiles del estado benefactor era que exigía un alto nivel de impuestos sin estimular una inversión compensatoria en capacidad innovadora. 
Un estado innovador, establecido según los lineamientos planteados más arriba, reconciliaría el capital con los incentivos que exige esa inversión. 

El laborismo, en la trampa racista 
NUEVA YORK – Cuando la derecha acusa a la izquierda de antisemitismo, algo curioso está pasando. 
Al fin y al cabo, el odio a los judíos ha sido históricamente una patología de la derecha. 
Pero en Gran Bretaña, políticos conservadores y diarios de derecha como el Daily Telegraph se muestran indignados por el presunto antisemitismo de algunos diputados laboristas, pese a que los conservadores mismos no están exentos de xenofobia (especialmente hacia los musulmanes, e incluso hacia los europeos de otros países). 
Pero hay un motivo para esta hipocresía, y tiene mucho que ver con la percepción que se tiene de Israel. 
En la izquierda, el antisemitismo suele darse como oposición fanática a las políticas israelíes hacia los palestinos. 
Cuando críticos del gobierno israelí hablan de “sionistas” en vez de “israelíes”, es señal casi segura de fanatismo. 
Un buen ejemplo es el exalcalde de Londres, Ken Livingstone. 
Que calificara a Hitler de protosionista no fue tanto un intento fallido de hacer un planteo histórico provocador, cuanto un insulto deliberado para desacreditar la existencia misma de Israel. 
Si el líder del Partido Laborista, Jeremy Corbyn (un ardiente antisionista), no ve nada de malo en un mural pintado en Londres en el que se retrata a unos malvados plutócratas de nariz ganchuda jugando al Monopoly sobre las espaldas desnudas de unos sufridos trabajadores, entonces es admisible ver una relación entre el elogio que hizo Corbyn de Hamás y una forma de antisemitismo más anticuada. 
Acaso sea injusto: tal vez lo de Corbyn sólo fue una torpeza. 
Pero no hay duda de que a veces en la izquierda el anticapitalismo fanático vira a antisemitismo. 
Es lo que ocurría en Francia a fines del siglo XIX, cuando Georges Sorel y los sindicalistas revolucionarios veían a los judíos con los mismos ojos que el muralista de Londres. 
Y es lo que todavía ocurre con quienes ven en George Soros al peor enemigo de las sufrientes masas actuales. 
Pero al hablar de izquierda, hay que hacer algunas distinciones. 
En Estados Unidos, a los demócratas que piensan que el Estado debe ayudar a los más desfavorecidos a menudo los llaman izquierdistas. 
Pero en Europa y otras partes, ya no queda mucho de la ideología clasista que en otros tiempos se asociaba con el socialismo. 
Hoy hay muy poca diferencia entre un socialdemócrata moderado y un conservador ortodoxo. 
Corbyn y Livingstone representan una izquierda dura, sectaria, movida en gran medida por una intensa hostilidad a lo que perciben como imperialismo occidental (o “neocolonialismo”) y racismo contra los no europeos. 
Los dos países que representan más claramente las iniquidades del neocolonialismo y el racismo a ojos de la izquierda sectaria son Israel y Estados Unidos. 
De hecho, debido al firme apoyo de Estados Unidos a Israel (sobre todo ahora que el presidente Donald Trump dio al gobierno de Binyamin Netanyahu licencia para hacer lo que quiera), la opresión israelí de los palestinos se ve como una empresa conjunta de ambos países. 
Washington y Jerusalén pasan por ser las capitales gemelas del sionismo. (Algunos incluirán Nueva York y Hollywood, por lo del “dinero judío”.) 
Hay motivos de sobra para criticar las políticas de Israel, y las de los gobiernos estadounidenses que las apoyan ciegamente. 
No es ningún secreto que muchos israelíes, incluidos miembros destacados del gabinete de Netanyahu, tienen respecto de los árabes ideas que con justicia se pueden describir como racistas. (Teniendo en cuenta sus recientes comentarios sobre el Holocausto, lo mismo puede decirse de Mahmoud Abbas, líder de la OLP.) 
Y la idea que tiene Trump de la gente de ascendencia no europea tampoco es exactamente amistosa. 
Pero criticar es una cosa; ver a Estados Unidos e Israel como las peores amenazas contra la humanidad es otra. 
Para algunos izquierdistas fanáticos, el sionismo y el imperialismo estadounidense son tan malvados que sus enemigos jurados tienen que ser necesariamente amigos de la izquierda. 
Por eso algunos exculpan al presidente ruso Vladimir Putin de sus acciones e incluso se creen su propaganda. 
Livingstone y otros tal vez no comprenden lo cerca que está la imagen que tienen de la maldad estadounidense y sionista de los tópicos antisemitas de derecha de principios del siglo XX. 
Entonces también se asociaba a Estados Unidos, y a Gran Bretaña hasta cierto punto, con el “dinero judío”. 
Entonces la gente también pensaba que el “poder judío” se ejercía desde Washington y Nueva York. 
El apellido Rothschild se usaba igual que hoy el de Soros. 
El hecho de que la izquierda sectaria haya asumido el liderazgo del Partido Laborista es un fenómeno reciente. 
Corbyn siempre fue una figura marginal, un excéntrico cuyo nombre rara vez se oía fuera de su distrito en el norte de Londres. 
Que se convirtiera en líder del laborismo parecía tan absurdo como suponer que Trump se adueñaría del Partido Republicano. 
Y sin embargo, tiene cierto sentido ideológico. 
El Partido Laborista británico, como sus pares de izquierda en otros países, era el representante de los intereses de lo que se conocía como la clase trabajadora. 
Estaba a favor de sindicatos fuertes y de la propiedad estatal de instituciones nacionales clave, por ejemplo los ferrocarriles y el sistema postal. 
Consideraba esenciales la salud y educación públicas. 
Muchos izquierdistas también eran internacionalistas. 
En las primeras décadas de existencia de Israel, cuando la izquierda todavía gobernaba allí, la mayor parte de los laboristas simpatizaban con el sionismo. 
Esto comenzó a cambiar en los sesenta y setenta. 
No sólo Israel se convirtió en una potencia ocupante en territorios palestinos conquistados en dos guerras, sino que además, la ideología de izquierda en Occidente comenzó a pasar del clasismo a la lucha contra el imperialismo y el racismo. 
Muchos izquierdistas se identificaban como luchadores contra el racismo, así que por muy fanática que fuera su oposición a “los sionistas”, no podían de ningún modo verse como antisemitas. 
Incluso, sus ideas sobre el sionismo los confirmaban como antirracistas. 
En tanto, en la derecha (en Israel, Europa y Estados Unidos) se dio un cambio paralelo. 
A medida que los gobiernos israelíes se volvían más militantemente nacionalistas, los xenófobos y chauvinistas occidentales se volvieron firmes defensores de Israel. 
Y por eso los conservadores británicos, que en otros tiempos tal vez tuvieran ideas, digamos, poco amistosas en relación con el pueblo judío, ahora pueden acusar a políticos laboristas de antisemitas, con la conciencia tranquila. 
Al fin y al cabo, ellos aman a Israel (tal vez un poco demasiado). 

Las damas primero, las mujeres últimas 
NUEVA YORK – Mucha gente todavía cree que los atentados del 11 de septiembre de 2001 no fueron simples actos de terrorismo político, sino parte de una guerra cultural, un choque de civilizaciones. 
Las dos cosas que más agitan a la gente en los conflictos culturales son la religión y el sexo, especialmente la manera en que los hombres tratan a las mujeres. 
Obviamente, están íntimamente relacionadas: muchas veces se utiliza la religión como un modo de regular el comportamiento sexual y las relaciones entre los sexos. 
La interpretación cultural del 11/9 como un choque de civilizaciones explica por qué una cantidad de ex izquierdistas se sumaron a los conservadores en su hostilidad hacia el Islam. 
En el pasado, la mayoría de los izquierdistas norteamericanos habrían considerado la guerra en Afganistán como una incursión neo-imperialista. 
Pero, desde el 11/9, el tono cambió. 
Los talibán subyugaban a las mujeres, les impedían acceder a la educación y las envolvían en burqas. 
De modo que una guerra contra los talibán y su invitado, Osama bin Laden, podría construirse como una guerra por la liberación femenina. 
En rigor de verdad, es poco probable que el feminismo desempeñara algún papel en la decisión del presidente George W. Bush de llevar a Estados Unidos a la guerra. 
Pero las cuestiones culturales le permitieron reclutar bastantes aliados improbables. 
La respuesta al 11/9 y al reciente cruce de Dominique Strauss-Kahn con una mucama africana en un hotel de Nueva York tienen muy poco en común, excepto por algo: una vez más se invocó el conflicto cultural de una manera engañosa. 
Más allá de lo que haya sucedido entre el ex director general del Fondo Monetario Internacional y su acusadora, el hecho de que fuera arrestado y se lo haya hecho desfilar frente a la prensa como un sospechoso criminal recibió muchas críticas en Francia. 
Una acusación, formulada recientemente por un muy reconocido publicista francés, es que el arresto fue típico del puritanismo estadounidense. 
Los franceses, argumentó el hombre, al provenir de una cultura latina, tienen un entendimiento más liberal del comportamiento sexual. 
Son más tolerantes de las debilidades humanas y tienen una apreciación más refinada del arte de la seducción. 
Más que eso, el arresto de DSK supuestamente fue en venganza por la protección por parte de Francia de otro hombre acusado de delitos sexuales, Roman Polanski, y por la prohibición francesa de la burqa. 
En otras palabras, el caso de DSK fue parte de otro choque de culturas sobre el sexo y, aunque sólo tangencialmente, la religión. 
Un problema con el argumento cultural es que muchas veces se lo utiliza para defender o excusar el comportamiento de los poderosos contra los débiles. 
Los hombres talibanes sin duda creen que la subyugación de las mujeres es un privilegio cultural, así como una obligación religiosa. 
Los líderes autoritarios de Asia suelen sostener que sus países no están culturalmente preparados para la democracia. 
Pero incluso en el Occidente más liberal -por no hablar de países con menos tradiciones liberales, como Japón-, la cultura sale al rescate de los poderosos con más frecuencia de la que protege a los débiles. 
Tanto Polanski como DSK estuvieron involucrados en actividades sexuales con mujeres que estaban lejos de ser sus pares, en edad y condición social, respectivamente. 
Entender sus "debilidades humanas", entonces, se limita a excusar el comportamiento de hombres poderosos hacia mujeres sin poder alguno. 
El uso bastante estricto de la ley en Estados Unidos para regular el comportamiento sexual podría reflejar una cultura puritana, pero es más probable que sea el resultado de la diversidad cultural. 
En una sociedad de inmigrantes, la gente proviene de una amplia variedad de tradiciones y fes, con visiones muy diferentes del sexo y el trato de las mujeres. 
Como los norteamericanos no pueden basarse en hábitos homogéneos, la ley es la única manera de regular el comportamiento. 
Las antiguas sociedades tienen costumbres y religiones; las nuevas tienen tribunales y legislaturas. 
Sin embargo, ésta tampoco es toda la respuesta. 
Suecia, un país de diversidad cultural limitada, tiene leyes incluso más rigurosas sobre comportamiento sexual que Estados Unidos. 
Y Francia, debajo de su barniz de igualdad republicana, es cultural y étnicamente diversa. 
No podemos esperar que la ley resuelva todos los conflictos culturales. 
Pero juega un papel positivo como herramienta de emancipación. 
En el mejor de los casos, la ley es un gran ecualizador. 
El fin del comercio de esclavos en Occidente no se produjo porque la cultura europea cambió, sino porque los británicos cambiaron sus leyes. 
En Japón, los hombres japoneses muchas veces excusan el acoso sexual de las mujeres ante los extranjeros como parte de la cultura japonesa. 
Y las víctimas femeninas suelen tolerarlo porque piensan que efectivamente es así. 
Sin duda muchas mujeres afganas vestidas con burqas están igualmente convencidas de que cubrirse el rostro es un mandato cultural -y por lo tanto una obligación natural. 
No obstante, son cada vez más las mujeres japonesas que luchan contra la atención masculina no solicitada, no negando la tradición o la cultura, sino acudiendo a un abogado y presentando una demanda legal. 
Su problema no tiene que ver con el sexo, o con el arte de la seducción, sino con el abuso de poder. 
Las mujeres musulmanas en sociedades autoritarias estrictas normalmente no tienen la opción de buscar la protección de la ley. 
Los hombres que desean seguir ejerciendo control sobre las mujeres sin duda continuarán utilizando la cultura y la tradición religiosa para justificar su dominio. 
Indudablemente sería mejor, especialmente para las mujeres, si los ciudadanos de países como Afganistán fueran iguales ante la ley. 
De la misma manera, sería mejor si los franceses poderosos dejaran de usar la "cultura latina" como una excusa para abusar de sus inferiores sociales. 
Sin embargo, las soluciones a estos problemas son políticas y legales. 
Es por este motivo que DSK fue arrestado. 
En cuanto a las mujeres de los países musulmanes, tal vez no haya mucho que la gente en Occidente pueda hacer para mejorar su situación. 
Pero es poco probable que se logre demasiada buena voluntad arrojándoles bombas 

Lady Macbeth de Pyongyang 
TOKIO – Todo parece indicar que el régimen comunista de Corea del Norte va a hacer su segunda transmisión dinástica del poder, esta vez de Kim Jong-il, que ha gobernado desde 1994, a su hijo menor, Kim Jong-eun. 
La asamblea general del Partido de los Trabajadores de Corea del Norte, que se está celebrando por primera vez en 44 años, es la señal más clara hasta ahora de que el “Amado Dirigente” Kim, que está gravemente enfermo, va a pasar la corona en el cenobítico reino fundado por su padre, Kim Il-sung. 
Una razón por la que se está produciendo una sucesión dinástica es la de que Kim Il-sung creó una ideología nacional, Juche, que mezcla el comunismo y la autarquía con una gran dosis de valores confucianos. 
El confucianismo exalta un vínculo idealizado entre padre e hijo como modelo de todas las relaciones humanas, incluida la del gobernante con los gobernados. 
Por eso, así como el deber absoluto de un confuciano es venerar a su padre, así también el deber absoluto de un súbdito confuciano es el de venerar al gobernante. 
Además, Kim Jong-il, como su padre, ha nombrado constantemente a miembros de su familia para cargos de poder. 
De hecho, Kim Jong-eun, el tercer hijo de Kim Jong-il y su difunta consorte Ko Young-hee, fue propuesto como sucesor de su padre hace casi un año. 
Los propagandistas norcoreanos proclaman “Joven General” a Kim Jong-eun, pero no está claro que vaya a ejercer la misma autoridad absolutista que su padre. 
No sólo es joven e inexperto, sino que, además, su tía, Kim Kyong-hui, hermana de Kim Jong-il y esposa de la segunda figura de la jerarquía de Corea del Norte, Chang Song-taek, puede mostrarse reacia a que el poder se le escape de las manos. 
Aunque raras veces se la ve o se la oye, Kim Kyong-hui, nacida el 30 de mayo de 1946, hija de Kim Il-sung y su primera mujer, Kim Jong-suk, ha ocupado diversos cargos importantes en el Partido de los Trabajadores, incluido el de subdirectora del Departamento Internacional y directora del Departamento de Industria Ligera. 
Pasó a ser miembro del todopoderoso Comité Central en 1988 y sigue ocupando ese puesto actualmente. 
La madre de Kim Kyong-hui murió, cuando ésta tenía cuatro años. 
Después de que su padre, Kim Il-sung, volviera a casarse, estuvo a cargo de diversos substitutos de la familia. 
Se dice que sufrió mucho, al observar la relación entre su padre y su madrastra y el afecto de éstos a sus hermanastros, y desarrolló una personalidad feroz. 
De hecho, parece ser que Kim Jong-il dijo: “Cuando mi hermana se pone furiosa, nadie puede detenerla. 
Ni siquiera yo puedo hacer nada”. 
Cuando Kim Jong-il empezó a vivir con su segunda esposa, Kim Kyong.-hui intentó crear problemas, movida por un impulso de rivalidad. 
Después de casarse con Chang Song-taek, empezó a llevar algo así como una vida hedonista, pero vigilaba detenidamente la conducta de su marido y era presa de ataques de rabia celosa ante la menor señal de infidelidad. 
Kim Jong-il ha descrito a su hermana como “mi única familiar consanguínea de la que mi madre me pidió que cuidara hasta el momento de su muerte”. 
Se dice que la madre de los dos, Kim Jong-suk, murió de una hemorragia al dar a luz prematuramente a consecuencia de su angustia por la relación amorosa de Kim Il-sung con Kim Song-ae. 
Según cuentan, Kim Il-sung corrió al hospital, pero la puerta de su habitación estaba cerrada. 
Cuando murió, su médico y Kim Jong-il fueron las únicas personas presentes. 
Pero Chan Giryok, que fue médico de cabecera de Kim Jong-suk y ahora es doctor en la Universidad Nagoya del Japón, cuenta una historia diferente. 
Según Chan, Kim Jong-suk estaba en el hogar de Kim Il-sung en Pyongyang, cerca de la embajada soviética, discutiendo con él. 
Desde lejos, el médico vio que Kim Il-sung empuñaba una pistola. 
El médico, que era cirujano, no obstreta, consideró un error que lo hubieran llamado a él para tratar un sangrado excesivo a consecuencia de un parto prematuro. 
Cree que fue convocado para que tratara una hemorragia que tenía otra causa. 
Kim Jong-il, que, según se sabe, tenía mucho cariño a su madre, hubo de verse por fuerza psicológicamente afectado al presenciar el asesinato de su madre. 
Desde el momento de la muerte de su madre, mantuvo a su joven hermana siempre cerca de él en todo momento. 
De hecho, en un país en el que raras veces existe la confianza, Kim Kyong-hui es la única familiar consanguínea en la que Kim Jong-il ha tenido total confianza. 
Además, los dos comparten el mismo linaje que el Gran Dirigente, o Suryong, emparentado con Kim Jong-suk por parte de madre y están enteramente entregados a la causa de la supremacía absoluta de los Suryong y la sucesión hereditaria. 
Al dirigirse al Comité Central después de la muerte de Kim Il-sung, Kim Jong-il dijo: “Kim Kyong-hui es yo mismo, las palabras de Kim Kyong-hui son palabras mías y las órdenes dadas por Kim Kyong-hui son órdenes mías”. 
Corroboran el intento por parte de Kim Kyong-hui de ejercer el poder después del fallecimiento de su hermano los rumores de que contribuyó a preparar un accidente de tráfico en el que el pasado mes de junio murió Ri Je-gag, funcionario superior del Partido y considerado tutor de Kim Jong-eun, que, según dicen, intentó desbancar del poder a Kim Kyong-hui y a sus estrechos aliados. 
Sean ciertos o no, dichos rumores indican la magnitud de la influencia de esta última. 
De hecho, cada vez se afianza más la idea de que Kim Jong-il podría designar, en cualquier momento, a Kim Kyong-hui para que, después de su muerte, se haga cargo del sucesor de tercera generación, pero Kim Kyong-hui puede tener otros planes, como, por ejemplo, el de llegar a ser la sucesora del propio Kim Jong-il. 
La amenaza de Corea del Norte ha sido siempre la de que podría iniciar otra guerra, ya fuera por error de cálculo o a propósito, pero, aun cuando el “Joven General” o su tía no resulten ser unos megalómanos trastornados, la transición que se perfila inicia una nueva época de incertidumbre, en particular dadas las penalidades económicas de Corea del Norte. 
Tanto si Kim Jong-eun o Kim Kyong-hui se proponen seguir adelante en un aislamiento desesperado o imprimir un cambio económico, carecen de las credenciales revolucionarias y del control del poder necesario para ello. 
De modo que, cuando Kim Jong-il salga del escenario y la inestabilidad política se sume al desastre económico, el régimen podría desmoronarse. 
El Presidente de Corea del Sur, Lee Myung-bak ha empezado a prepararse prudentemente para esa posibilidad al proponer un “impuesto especial para la unificación”, que contribuiría a sufragar los costos de la posible desintegración de la dinastía Kim. 
El Japón y el resto de Asia deben prepararse también para ese momento. 



Patos cojos que se quieren 
FLORENCIA – Los temores sobre la deuda soberana y las dudas sobre el plan de rescate del euro han situado la cuestión de las divisas internacionales de reserva en primer plano. 
Hasta esta primavera, la mayoría de los observadores había dado por sentado que la participación del dólar en las reservas internacionales iría disminuyendo gradualmente, mientras que la del euro aumentaría, y que el mundo haría una suave transición gradual a un régimen de multirreservas. 
Hasta ahora, la crisis financiera mundial ha sido históricamente notable al no haber tenido repercusiones importantes en los mercados de divisas. 
Las acciones de las divisas de reserva más importantes han estado estables, pues en 2009 el dólar representaba el 62 por ciento de las reservas de divisas y el euro el 27 por ciento. 
Los cambios importantes no se han debido a decisiones deliberadas de los bancos centrales de reasignar reservas, sino de la simple aritmética de los cambiantes tipos de cambio: con un dólar más fuerte, aumentó la proporción del dólar en las reservas mundiales, mientras que con un dólar más débil se redujo. 
De hecho, un equilibrio del terror –por decirlo así– ha obstaculizado reasignaciones importantes por parte de los grandes poseedores de reservas. 
El intento de diversificar vendiendo un activo determinado tendría tan grandes repercusiones en los mercados, que produciría grandes pérdidas a cualquier banco central que lo hiciera. 
La crisis del euro ha puesto en tela de juicio la opinión de que la transición a un régimen de multirreservas resultará suave. 
Los bancos centrales de Asia y Oriente Medio que cuentan con grandes reservas de euros se han puesto nerviosos ante los respaldos políticos al euro, pero con el gran déficit fiscal de los Estados Unidos, junto con la continua incertidumbre sobre sus mercados financieros, el dólar también es potencialmente vulnerable. 
Hay algunos precedentes históricos de esta situación. 
En el decenio de 1960, la libra británica era la segunda divisa de reserva del mundo. 
Las autoridades americanas hicieron esfuerzos considerables para apoyar la libra, porque sabían que los mismos factores que hacían vulnerable la libra amenazaban también al dólar. 
Así, pues, se veía la libra como parte del perímetro de defensa del dólar. 
Los críticos lo vieron como el caso de dos patos cojos que se apoyaban mutuamente. 
El reciente frenesí de diplomacia telefónica de alto nivel, en la que el Presidente Barack Obama apremió a los dirigentes europeos para que actuaran a fin de rescatar el euro, reveló que esa dinámica seguía en pie. 
Fue una extraordinaria demostración no sólo de lo difícil que resultó a los dirigentes europeos reaccionar coordinadamente, sino también de la importancia estratégica que reviste una segunda divisa de reserva para la mayor de ellas. 
En caso de que el euro se desplomara, la economía de los Estados Unidos sería sumamente vulnerable, por lo que los patos cojos de hoy necesitan abrazarse. 
La analogía con el decenio de 1960 plantea la cuestión de si podría surgir –y cuándo– una nueva divisa internacional importante. 
Al cabo de pocos años, el reino de la libra como divisa internacional de confianza pasó a ser cosa del pasado. 
El yen y el marco alemán surgieron como nuevas divisas de reserva en potencia, aunque los gobiernos y los bancos centrales japoneses y alemanes sintieron profunda preocupación por ese nuevo papel de sus divisas y la inestabilidad que podía entrañar. 
Retrospectivamente, muchos han considerado inevitable el cambio, pero en aquel momento pareció enormemente improbable. 
El ascenso del yen y del marco alemán ocurrió sólo veinte años después de la catastrófica devastación de la segunda guerra mundial, que había ido acompañada inevitablemente de inflación. 
Durante la ocupación de la inmediata posguerra, los planificadores militares de los EE.UU. tuvieron que imponer nuevos regímenes de divisas e instituciones de banca central. 
Aún más extraordinario es que, cuando esas nuevas divisas surgieron como nuevas aspirantes a la condición de reserva, hacía poco que habían pasado a ser convertibles para las transacciones de la cuenta corriente y aún estaban limitadas las corrientes de capital. Alemana había pasado a la convertibilidad de la cuenta corriente en 1958, pero el Japón no lo hizo hasta 1964. 
Además, el Japón en particular no era especialmente acaudalado en una comparación internacional y ninguno de los dos países tenía mercados de capitales profundos ni bien desarrollados. 
Sólo importaba un dato: unos impresionantes resultados de las exportaciones, pues los dos países mantuvieron grandes superávits comerciales durante varios años y a lo largo de diferentes fases del ciclo económico, gracias a lo cual parecieron una fuente de mayor estabilidad de las divisas que los Estados Unidos y Gran Bretaña. 
La acumulación de activos asociada con los superávits exteriores, junto con una continua fuerza exportadora, parecían una garantía de sus divisas. 
A diferencia del dólar y de la libra, el yen y el marco alemán no dependían de la atracción de corrientes extranjeras de capital. 
Naturalmente, la conversión en divisa de reserva en potencia creaba una profunda vulnerabilidad. 
Tanto el Japón como Alemania liberalizaron muy lentamente sus sistemas financieros nacionales, pues intentaron limitar las entradas de capitales durante un período de tiempo considerable para evitar una rápida apreciación de sus divisas y la consiguiente erosión de su competitividad exportadora. 
China pasó a la convertibilidad de la cuenta corriente en 1996, pero mantuvo un gran número de controles de los movimientos de capital, que han hecho de escudo contra el contagio financiero. 
¿Siguen siendo necesarios? 
La enseñanza que se desprende del decenio de 1960 indica que un renminbi totalmente convertible podría pasar a ser rápidamente una importante divisa de reserva internacional. 
Sería atractiva no sólo porque el Banco Popular de China y otras importantes entidades chinas tienen enormes activos extranjeros, sino también porque China produce bienes que los consumidores del mundo siguen queriendo comprar. 
La experiencia histórica de Alemania y del Japón y la reciente agitación financiera de los grandes países industrializados parece aconsejar no hacer ese cambio de política. 
Pero, como país grande que es, China no tendría las vulnerabilidades de las divisas fuertes más pequeñas (la corona noruega o el franco suizo, por ejemplo) y, como suministrador de una divisa de reserva, China no necesitaría seguir acumulando reservas, lo que ha sido un importante factor que ha contribuido a la inestabilidad financiera mundial. 
Al sumárseles el renminbi como posible opción de reserva, los actuales patos cojos quedarían liberados de su matrimonio forzoso. 

Territorio por paz en Kosovo 
BELGRADO - Perseguir sueños imposibles ha terminado por acorralar a Serbia y Kosovo en un punto muerto. 
Puede que sea imposible un retorno a los conflictos armados -al menos por ahora-, dada la presencia militar de la OTAN en Kosovo (aunque se reducirá a la mitad en los próximos meses, para acabar en sólo 5.000 soldados), pero la falta de esfuerzos por llegar a un compromiso duradero que permita superar la controversia sobre la independencia de Kosovo amenaza con socavar la mayor parte de los pasos dados en los Balcanes Occidentales hacia la estabilidad y la democracia. 
Una resolución conjunta de la Unión Europea y Serbia en las Naciones Unidas, que crea un marco para el diálogo, permitió establecer negociaciones entre Serbia y Kosovo. 
Fue un triunfo para la jefe de política exterior de la UE, la Alta Representante Catherine Ashton, quien obtuvo el respaldo de los estados miembros de la UE (incluso de los cinco que no reconocen la independencia de Kosovo), los Estados Unidos, y Serbia y Kosovo. 
La resolución refleja la cruda realidad que Serbia enfrenta hoy. 
Por mucho que Serbia siga considerando a Kosovo como una de sus provincias, países y entidades clave de la comunidad internacional han invertido demasiado capital financiero y político en Kosovo como para estar dispuestos a reabrir la cuestión de su estatuto político. 
Serbia también debe enfrentar el hecho de que la adhesión a la UE es imposible hasta que se resuelva la disputa. 
La UE quiere evitar una nueva Chipre, donde un país candidato ocupa en parte un país miembro. 
Más cerca de casa, la reciente disputa entre Croacia y Eslovenia sobre su frontera marítima casi hizo fracasar los planes de adhesión de Croacia. 
Pero el gobierno de Kosovo también tiene interés en una solución. 
En su prisa por declarar unilateralmente la independencia, Kosovo se condenó a un futuro incierto a nivel internacional. 
La resolución de la ONU impulsada por Ashton no hace mención ni respalda la independencia de Kosovo. 
En efecto, tal como están las cosas, Kosovo no puede formar parte de la UE, la OTAN ni la ONU, dos tercios de cuyos miembros, entre ellos dos miembros permanentes del Consejo de Seguridad (Rusia y China), no reconocen su independencia. 
A pesar de su dura retórica, ambas partes saben que tienen que ceder terreno... y no sólo en sentido figurado. 
Una partición formal y mutuamente aceptable de Kosovo - un intercambio territorial del tipo que casi todo el mundo admite que es la única solución viable al conflicto entre Israel y Palestina - podría permitir alcanzar una solución completa y definitiva. 
Si se entregase a Serbia tres municipios del norte de Kosovo (Leposavić, Zubin Potok y Zvečan) que se encuentran alrededor de la ciudad de Mitrovica, y la propia ciudad al norte del río Ibar, se eliminaría un importante obstáculo. 
Esta área de mayoría serbia en que habitan unas 70.000 personas se ha tornado cada vez más inquieta desde la declaración de independencia de Kosovo. 
Probablemente Kosovo nunca podría gobernar este territorio, cuyos habitantes de etnia albanesa la han abandonado en su mayor parte. 
De hecho, hay poco de buena voluntad hacia el gobierno de Kosovo en el norte dominado por los serbios (Ibarski Kolašin), en parte debido a que no pudo evitar que la zona fuera invadida por bandas de delincuentes. 
Más aún, las Naciones Unidas y los contingentes de la UE, y las fuerzas de la OTAN en Kosovo, no han sido capaces o no quieren cumplir la voluntad del gobierno en Ibarski Kolašin, y se ha prestado poca atención a su caótica economía. 
En contraste con este abandono, el gobierno de Serbia - a un coste considerable - mantiene una gran nómina de funcionarios públicos y una administración paralela con el fin de conservar su influencia. 
Los serbios locales temen que el gobierno de Pristina simplemente desee imponer su voluntad a las zonas de mayoría serbia en lugar de tratarles como a ciudadanos kosovares iguales ante la ley. 
Las razones para esta partición son además históricas: estos distritos eran parte de Serbia hasta que Tito redefiniera las fronteras internas de Yugoslavia en la década de 1950. 
Si Serbia fuera a obtener áreas del norte de Kosovo, su gobierno tendría que conceder soberanía a las partes aisladas del sur de Kosovo donde las aún viven comunidades serbias, como Strpce y Novo Brdo. 
Serían necesarias garantías de derechos civiles y políticos para las minorías, así como para la preservación de sitios religiosos ortodoxos serbios como el Monasterio de Pec. 
Lo que podría abrir paso a una solución definitiva y mutuamente aceptable sería una oferta por parte de Serbia de entregar parte de su territorio en Presevo, el valle de mayoría albanesa en el flanco oriental de Kosovo. 
Una demostración así de valiente y visionaria de la voluntad de Serbia de intercambiar tierras por paz despertaría un sentimiento nacionalista en casa, pero sería una enorme presión sobre Kosovo para que ofreciera sus propias concesiones. 
La idea de realizar una partición en Kosovo de esta manera no es nueva. 
Dobrica Ćosić, escritor y teórico político serbio, la propuso en la década de 1970, tal vez consciente de la inevitable fragilidad de la Yugoslavia post-Tito. 
Desde entonces, ha sido rechazada en su mayor parte por los poderes occidentales. 
Martti Ahtisaari, ex presidente finlandés y premio Nobel que podría reclamar el título de padre de la nación kosovar, rechaza a priori la idea. 
Sólo esta intransigencia internacional - y la del Gobierno de Kosovo - obstaculiza el camino a la partición como solución equitativa y justa. 
La dinámica y principalmente joven élite política actual de Serbia parece dispuesta a dar un giro y hacer sacrificios para asegurar el futuro a largo plazo de Serbia en la UE (y posiblemente en la OTAN). 
La aparente falta de voluntad que Kosovo ha mostrado hasta ahora para llegar a una solución de compromiso se puede atribuir en parte a su inestable paisaje político (el gobierno colapsó a finales de octubre y se llamó a nuevas elecciones). 
Por otra parte, el noroeste de Kosovo es potencialmente una zona minera importante, y por tanto una fuente de empleo y ingresos que el gobierno está comprensiblemente reacio a entregar. 
Quienes se oponen a la partición temen abrir una Caja de Pandora sobre otros problemas de los Balcanes. 
La República Srpska podría intentar abandonar Bosnia-Herzegovina y unirse a Serbia, dicen, y el norte de Macedonia intentaría unirse a Albania. 
Pero, a diferencia de Kosovo, la integridad territorial y las fronteras internacionales de estos países se han establecido y han sido reconocidas en todo el mundo por más de 15 años. 
El statu quo es insostenible en el largo plazo. 
Ambas partes socavarán sus propios intereses estratégicos si mantienen un enfoque de "todo o nada". 
Y las autoridades de Kosovo deben considerar que, si el estancamiento se prolonga por mucho más tiempo, será cada vez más difícil defender la masiva ayuda financiera de Occidente hacia su estado, especialmente si se tiene en cuenta la austeridad fiscal que está imperando en sus naciones. 

La protección de la propiedad de la tierra en África 
WASHINGTON, DC – Hace poco, la presidenta de Liberia y premio Nobel de la Paz Ellen Johnson Sirleafadvirtió de que África no podrá escapar de la pobreza, el hambre y la inanición hasta que los gobiernos garanticen a los pequeños agricultores la propiedad de sus tierras. 
Al hacerlo, hablaba desde la experiencia, personal y política. 
Sirleaf y su diminuto país del oeste de África son ejemplos perfectos del enorme costo que la falta de protección del derecho sobre la tierra supone para las personas, las comunidades y los países. 
Las disputas por la propiedad de la tierra fueron factor importante de los catorce años de sangrienta guerra civil en Liberia. 
Y la superposición de reclamos de propiedad sigue fomentando el conflicto y obstaculizando la inversión extranjera. 
Ni siquiera la presidenta está a salvo: una parcela de una hectárea y media que Sirleaf compró en 1979 fue invadida por ocupantes ilegales que se instalaron allí por años. 
Historias como estas se oyen en todo el continente. 
Según el Banco Mundial, más del 90% de los terrenos rurales africanos está indocumentado. 
La superposición e incoherencia de los sistemas de gestión de la tierra es norma; también lo es que los registros de terrenos sean inaccesibles, desactualizados, incompletos, inexactos o inexistentes. 
Esta disfuncionalidad ha tenido un costo indudable para los gobiernos africanos, en la forma de pérdidas millonarias de inversión extranjera; pero los perjudicados más directos han sido los agricultores africanos. 
Las familias de pequeños agricultores africanos (que ya padecen la degradación del suelo, el cambio climático y la competencia por recursos impulsada por el crecimiento poblacional) se enfrentan a un obstáculo burocrático todavía más difícil: la falta de documentos que les permitan probar que el lugar donde viven les pertenece. 
No saber si podrán controlar sus granjas hasta la próxima estación reduce el horizonte de planificación de los agricultores. 
En vez de invertir en aplanar el terreno, plantar árboles y comprar fertilizante de calidad, los agricultores africanos tratan de maximizar las ganancias inmediatas. 
Esto vale especialmente para las mujeres agricultoras, que además deben luchar contra costumbres y leyes de propiedad discriminatorias. 
Hay estudios que muestran que no será posible reducir la pobreza, mejorar la nutrición o alcanzar otros objetivos de desarrollo clave si no se fortalece el derecho a la tierra, especialmente para las mujeres. 
Es simplemente un prerrequisito del desarrollo. 
En Tanzania, las mujeres cuya propiedad de la tierra está protegida ganan tres veces más que las otras. 
En Nepal, los niños de madres en esas condiciones tienen un 33% más de probabilidades de estar bien nutridos. 
Y en Zambia, en áreas donde las mujeres no tienen seguridad sobre la propiedad de sus terrenos y las tasas de infección por VIH son altas, es más difícil que hagan inversiones para mejorar las cosechas (incluso si sus maridos no son VIH-positivos), ya que prevén que si enviudan, serán expulsadas de sus tierras; esa expectativa reduce la inversión agrícola y afecta las cosechas y la nutrición de la familia por años. 
Como hay 400 millones de mujeres agricultoras, estos datos son un indicador de los altos costos globales (medidos como pérdida de productividad y potencial económico no realizado) que supone la falta de protección de la propiedad femenina de la tierra. 
En África, los signos de esa desprotección están literalmente escritos en el paisaje. 
En algunas regiones, las deficiencias de registro y las malas estructuras administrativas han obligado a los propietarios a poner carteles en sus campos o casas para advertir a posibles compradores sobre el riesgo de ser estafados por vendedores que se hacen pasar por dueños legítimos. 
En muchos países, simplemente no hay modo de saber a quién pertenece cada terreno. 
Las comunidades con control legal claro de la tierra administran esos recursos mejor que otras donde la propiedad es incierta. 
Lo mismo puede decirse de las personas. 
En Ghana, allí donde la propiedad de la tierra está bien protegida, es un 39% más probable que los agricultores planten árboles. 
En Etiopía, hay un 60% más de inversión en prevenir la erosión del suelo en aquellas parcelas cuya propiedad está clara. 
Pero a pesar de la evidencia, casi mil millones de personas en todo el mundo carecen de derechos de propiedad seguros sobre la tierra de la que dependen para vivir. 
Hace poco, la Fundación Cadasta y Habitat for Humanity mediante su campaña Solid Ground demostraron con un nuevo estudio en línea que estas incertidumbres tienen amplias consecuencias. 
La falta de protección del derecho a la tierra puede limitar el acceso de los agricultores a seguros de cosecha, dificultar a sus hijos la inscripción en la escuela e incluso contribuir a tasas de suicidio más altas. 
El Senado de Liberia analiza aprobar leyes que fortalecerían enormemente el derecho de los agricultores (y de las agricultoras) a la tierra. 
Muchos otros países en África (notablemente, Ruanda y Zambia) y en Asia (entre ellos Myanmar y la India) han hecho o planean hacer lo mismo. 
Es necesario apoyar, acelerar e imitar estos esfuerzos. 
Pero la gente no se sentó a esperar que los dirigentes actúen. 
La adopción de tecnologías innovadoras ya ofrece una salida a comunidades de países cuyos gobiernos no quieren o no pueden ayudar. 
Los avances en GPS, drones y computación en la nube permiten a las comunidades documentar la propiedad de la tierra, con o sin reconocimiento o apoyo oficial. 
Junto con la Fundación Cadasta, comunidades de todo el mundo, de Nigeria a la India, usan dispositivos móviles para trazar mapas de los terrenos y apoyar los reclamos de propiedad con evidencia fáctica, lo que permite un fortalecimiento incremental del derecho de propiedad. 
Hay que aplaudir la decisión de Liberia de liderar una reforma continental del derecho a la tierra; líderes como Sirleaf comprenden claramente los problemas que se originan en la falta de protección de ese derecho. 
Pero los cambios estructurales llevarán tiempo. 
A falta de una intervención estatal más decidida, las comunidades y las personas tendrán que puentear los mecanismos convencionales y llenar ellas mismas los vacíos en el mapa. 

Por qué fortalecer los derechos sobre la tierra apuntala el desarrollo 
WASHINGTON, DC – Para la mayoría de la gente pobre y vulnerable del mundo, los derechos de propiedad seguros, incluida la propiedad de la tierra, son un lujo pocas veces accesible. 
A menos que esto cambie, los Objetivos de Desarrollo Sostenible (ODS) serán imposibles de alcanzar. 
La propiedad de la tierra determina quién puede utilizarla, por cuánto tiempo y en qué condiciones. 
Los acuerdos de propiedad pueden estar basados en leyes y políticas oficiales y también en hábitos informales. 
Si esos acuerdos son seguros, los usuarios de la tierra tienen un incentivo no solamente para implementar las mejores prácticas para el uso que hacen de ella (prestar atención, por ejemplo, a los impactos ambientales), sino también para invertir más. 
Se ha generado un consenso internacional respecto de la importancia que tiene la tenencia de la tierra segura para el desarrollo. 
En 2012, el Comité de Seguridad Alimentaria Mundial, perteneciente a la Organización de las Naciones Unidas para la Alimentación y la Agricultura, respaldó las Directrices Voluntarias sobre la Gobernanza Responsable de la Tenencia como la norma global en este frente. 
Sin embargo, la norma no está siendo aplicada de una manera suficientemente amplia. 
En verdad, solamente el 30% de la población mundial tiene derechos registrados legalmente a su tierra y sus hogares, mientras que es probable que en especial los pobres y los marginados políticamente sufran como consecuencia de una tenencia insegura. 
En Rumania, por ejemplo, muchos romaníes tienen una tenencia de la tierra rural menos segura que sus vecinos no romaníes. 
De la misma manera, en el sudeste asiático, las tribus de las montañas rara vez tienen derechos legales sobre sus posesiones indígenas, que suelen estar situadas en bosques estatales. 
En Zimbabue, un acuerdo de divorcio consuetudinario puede resultar en una asignación de todas las tierras y propiedades familiares (y hasta los hijos) al marido, mientras que la esposa tiene que regresar con su padre u otro pariente masculino. 
En Sarajevo, miles de departamentos han sido considerados ilegales debido a planos urbanos caducos y a la falta de permisos de construcción, lo que deja los activos más valiosos de las familias fuera de la economía formal. 
Al sofocar el crecimiento económico, los sistemas de tenencia de tierras inadecuados perpetúan la pobreza y la marginación. 
Pero lo contrario también es válido: los derechos de tierras sólidos y ejecutados correctamente pueden impulsar el crecimiento, reducir la pobreza, fortalecer el capital humano, promover la justicia económica (incluida la equidad de género) y respaldar el progreso social de manera más amplia. 
Es más, los derechos sobre la tierra seguros son esenciales para reducir el riesgo de desastres y construir una resiliencia climática, que es un imperativo urgente en un momento en el que el clima ya está propiciando más condiciones meteorológicas extremas –y más frecuentes-. 
Cuando esos desastres provocan un desplazamiento de la gente y destruyen sus hogares, los registros de tierras mantenidos correctamente ofrecen la base para una compensación y reconstrucción de albergues, y ayudan a las comunidades afectadas a lograr una mejor reconstrucción. 
Pensando en la importancia de una propiedad segura de la tierra para el éxito de los ODS, el Grupo Banco Mundial ahora está trabajando con los países en desarrollo para mejorar sus sistemas de tenencia de tierras y expandir la cobertura de los derechos reconocidos y registrados legalmente. 
Por ejemplo, en las provincias Kalimantan y Sumatra de Indonesia, estamos ayudando a promover la estandarización de los derechos sobre la tierra, con una especial atención a las mujeres y las comunidades indígenas, definiendo al mismo tiempo los límites de los bosques estatales mediante métodos participativos para el mapeo y la registración. 
Los esfuerzos del Grupo Banco Mundial ya han permitido que un millón de hectáreas de tierras indígenas en Nicaragua –más del 30% del territorio del país- sean demarcadas, certificadas y registradas, un proceso que ha beneficiado a algunos de los grupos más vulnerables del país. 
Esta iniciativa también apuntó a mejorar la capacidad de Nicaragua de responder de manera pronta y efectiva a las emergencias. 
Hoy se están preparando nuevos proyectos en Mozambique y Tanzania para ofrecer acuerdos consuetudinarios con títulos comunales que garantizarán el reconocimiento legal de sus posesiones comunes, fortaleciendo de esta manera la protección y la administración de estos activos. 
En el período 2017-2019, se proyecta que la cartera de préstamos para inversión del Banco Mundial destinados a la administración de tierras y a la seguridad de la tenencia crecerá un 39%. 
Este es un progreso importante. 
Pero concretar las metas esenciales de los ODS –que están plenamente alineadas con los propios objetivos duales del Grupo Banco Mundial de poner fin a la pobreza extrema e impulsar la prosperidad compartida- requerirá de un programa de inversión mucho mayor focalizado en fortalecer la tenencia de la tierra en todo el mundo en desarrollo. 
Con ese objetivo, el Grupo Banco Mundial está haciendo alianzas a nivel local, nacional y global para fortalecer los compromisos de los países y movilizar recursos para alcanzar el objetivo ambicioso de lograr derechos sobre la tierra y de propiedad adecuados para todos en 2030. 
La tierra está en el corazón del desarrollo. 
Una tenencia de tierras segura es, por ende, vital para construir las comunidades inclusivas, resilientes y sostenibles que impulsarán el progreso económico y social en el futuro. 



¿La última salida de Kabul? 
NUEVA DELHI – La guerra de los Estados Unidos en el Afganistán está acercándose a un punto de inflexión y cunden las dudas sobre la estrategia del Presidente Barack Obama. 
Aun así, después de enviar 21.000 soldados más al Afganistán, Obama está examinando la posibilidad de enviar a otros 14.000. 
Digámoslo claramente: la guerra afgana de los Estados Unidos no se puede ganar, aunque Obama haya modificado los objetivos americanos: de derrotar a los talibanes a impedir que Al Qaida utilice el Afganistán como una base para lanzar ataques contra los Estados Unidos. 
Pero Al Qaida ya no es un factor importante en la guerra afgana, en la que los principales combatientes son ahora el ejército americano y los talibanes, con sus ejércitos y milicias asociados. 
En vez de intentar derrotar a los talibanes, los EE.UU. han animado a los servicios de inteligencia pakistaníes, afganos y saudíes a que celebren negociaciones en su lugar con los máximos dirigentes de los talibanes, escondidos en la ciudad paquistaní de Quetta. 
Los EE.UU. están riñendo una guerra que no deben. 
Después de que la invasión estadounidense expulsó a los dirigentes de Al Qaida del Afganistán, el Pakistán pasó a ser la base y el refugio principales para terroristas transnacionales. 
Los talibanes y muchos otros militantes afganos reciben también apoyo y sostén del interior del Pakistán. 
Aun así, Obama está aplicando un rápido aumento militar en el Afganistán y al mismo tiempo un rápido aumento de la ayuda al Pakistán, que ahora es el mayor receptor de asistencia de los EE.UU. en el mundo. 
Para derrotar a Al Qaida, los EE.UU. no necesitan un aumento de tropas… y, desde luego, no en el Afganistán. 
Sin una gran fuerza terrestre en el Afganistán o sin siquiera importantes operaciones terrestres, los EE.UU. pueden mantener a raya a los restos de Al Qaida en sus refugios de las regiones tribales montañosas del Pakistán mediante operaciones clandestinas, con aviones depredadores teledirigidos y ataques con misiles de crucero. 
¿Y acaso no eso lo que ya está haciendo la CIA? 
De hecho, los expertos en inteligencia de los EE.UU. creen que Al Qaida, ya gravemente fragmentada, no está en condiciones de desafiar abiertamente a los intereses americanos. 
Según el último Annual Threat Assessment of the Intelligence Community publicado el pasado mes de febrero, “en vista de la presión a que hemos sometido, junto con nuestros aliados, a sus principales dirigentes en el Pakistán… hoy Al Qaida tiene menos capacidad y eficacia que hace un año”. 
Si el objetivo de Obama hubiera sido el de aplastar a los talibanes, otro aumento militar habría tenido sentido, porque a los talibanes resurgentes sólo se puede derrotarlos mediante operaciones terrestres, no mediante ataques aéreos y acciones clandestinas exclusivamente, pero, si el objetivo principal del gobierno de los EE.UU. en la guerra no son los talibanes, sino los restos de Al Qaida, ¿por qué han de recurrir a una estrategia basada en la utilización de gran número de tropas y encaminada a proteger los centros de población con vistas a granjearse su apoyo? 
En realidad, lo que el gobierno de Obama llama una estrategia encaminada a “aclarar, mantener y construir” es, en realidad, la de “aumentar, sobornar y salir corriendo”, excepto que la confusa naturaleza de la misión y la intensificación de la participación de los EE.UU. socavan el propósito de “salir corriendo”. 
Antes de que el Afganistán llegue a ser un atolladero del estilo de Vietnam, Obama debe reconsiderar su plan de hacer otro aumento rápido de tropas. 
Reducir gradualmente los niveles de tropas de los EE.UU. tendría más sentido, porque lo que une a los dispares elementos de la agrupación talibán es una oposición común a la presencia militar extranjera. 
Una salida militar americana del Afganistán no sería una inyección estimulante para las fuerzas de la yijad mundial, como parecen temer muchos en los EE.UU. Al contrario, eliminaría el elemento unificador de los talibanes y desencadenaría acontecimientos –una feroz lucha por el poder en el Afganistán conforme a las líneas divisorias sectarias y étnicas– cuya importancia sería en gran medida interna o regional. 
Los talibanes, con el apoyo activo del ejército pakistaní, se lanzarían, desde luego, hacia Kabul para repetir la toma del poder de 1996, pero no sería fácil, en vista, en parte, de su fragmentación, con la cola (ejércitos y milicias privados) meneando al perro. 
Además, ahora las fuerzas distintas de los talibanes y de los pastunes son más fuertes y están mejor organizadas y mejor preparadas que en 1996 para resistir cualquier avance sobre Kabul, pues se han fortalecido con la autonomía provincial o con los cargos que aún ocupan en el gobierno federal afgano y, conservando las bases afganas para realizar operaciones clandestinas, misiones de aviones depredadores y otros ataques aéreos, los EE.UU. podrían desencadenar su capacidad punitiva para impedir una conquista talibán. 
Al fin y al cabo, fue la capacidad aérea americana, junto con las operaciones terrestres de la Alianza del Norte, la que derrocó a los talibanes en 2001. 
En realidad, el resultado más probable de cualquier lucha por el poder entre afganos desencadenada por una retirada americana sería el de formalizar la actual partición de facto del Afganistán conforme a las líneas divisorias étnicas: dirección en la que también se encamina el Iraq. 
En esa situación, los tayicos, uzbecos, hazaras y otras minorías étnicas podrían encargarse de su autogobierno en las zonas afganas que dominan y dejar que las zonas de los pastunes a ambos lados de la línea Durand, trazada por los británicos, se las compongan. 
Gracias a la polarización étnica, hoy la línea Durand, o frontera entre el Afganistán y el Pakistán, existe sólo en los mapas. 
En el terreno tiene poca validez política y económica y sería inviable militarmente volver a imponerla. 
Como en el Iraq, una retirada americana podría desencadenar fuerzas de balcanización, cosa que puede parecer preocupante, pero probablemente sea una consecuencia imparable de la invasión inicial por parte de los EE.UU. 
En realidad, una retirada americana contribuiría a la lucha contra el terrorismo internacional. 
En lugar de permanecer empantanados en el Afganistán e intentar engatusar y sobornar al ejército pakistaní para que deje de apoyar a los militantes islámicos, los EE.UU. tendrían libertad para aplicar una estrategia contraterrorista más amplia y equilibrada. 
Por ejemplo, apreciarían mejor los peligros para la seguridad internacional que representan grupos terroristas pakistaníes como Lashkar-e-Taiba y Jaish-e-Mohammed. 
La amenaza de una toma del poder islamista en el Pakistán no se debe a los talibanes, sino a grupos que han obtenido durante mucho tiempo el apoyo del ejército pakistání como parte de una alianza ya antigua entre el ejército y los mulás. 
En eso debería centrarse la lucha. 

El gran robo de la banca griega 
ATENAS – Desde el año 2008, los rescates bancarios implicaron una transferencia significativa de las pérdidas privadas a los contribuyentes en Europa y Estados Unidos. 
El último rescate de la banca griega se constituye en una historia aleccionadora sobre cómo la política – en este caso, la de Europa – está orientada hacia la maximización de las pérdidas públicas favoreciendo cuestionables beneficios privados. 
En el año 2012, el insolvente Estado griego se prestó 41 mil millones de euros (45 mil millones de dólares, o el 22% del menguante ingreso nacional de Grecia) de los contribuyentes europeos para recapitalizar a los insolventes bancos comerciales del país. 
Para una economía que estaba atrapada en las garras de una deuda insostenible e inserta dentro de la asociada espiral de deuda-deflación, el nuevo préstamo y la austeridad rigurosa a la que dicha deuda se condicionada se constituyeron en su bola con cadena. 
Por lo menos, a los griegos se les prometió, que este rescate aseguraría, de una vez por todas, a los bancos del país. 
En el año 2013, una vez que el tramo de los fondos fue trasferido por el Fondo Europeo de Estabilidad Financiera (FEEF), el fondo de rescate de la eurozona, a su franquicia griega, el Fondo Helénico de Estabilidad Financiera (FHEF), el FHEF bombeó aproximadamente 40 mil millones de euros hacia los cuatro bancos “sistémicos” a cambio de acciones sin derecho a voto. 
Unos meses más tarde, en el otoño del año 2013, se orquestó una segunda recapitalización, mediante una nueva emisión de acciones. 
Para hacer que las nuevas acciones sean atractivas para los inversores privados, la “troika” de acreedores oficiales de Grecia (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) aprobó la oferta de dichas acciones a un notable 80% de descuento sobre los precios que el FHEF, actuando a nombre de los contribuyentes europeos, había pagado unos meses antes. 
Crucialmente, se impidió la participación del FHEF, imponiéndose así a los contribuyentes una dilución masiva de su participación en el capital. 
Percibiendo potenciales ganancias a expensas de los contribuyentes, los fondos de cobertura extranjeros se apresuraron a invertir para aprovechar de dicha situación. 
Como para demostrar que sí se entendía la incorrección involucrada, la troika obligó al gobierno de Grecia a que otorgara inmunidad procesal a los miembros de la junta del FHEF frente a eventuales procesos penales por no participar en la nueva oferta de acciones y por la resultante desaparición de la mitad de la inyección de capital de 41 mil millones de euros de los contribuyentes. 
La troika festejó el interés mostrado por los fondos de cobertura como prueba de que su rescate bancario había inspirado la confianza del sector privado. 
Pero la ausencia de inversores a largo plazo reveló que el ingreso de capitales fue puramente especulativo. 
Los inversionistas serios entendían que los bancos permanecían en serios problemas, a pesar de la gran inyección de fondos públicos. 
Al fin de cuentas, la Gran Depresión de Grecia había causado que el porcentaje de préstamos no rentables (PNR) se eleve al 40%. 
En febrero del año 2014, meses después de la segunda recapitalización, la empresa de gestión de activos Blackrock informó que el volumen creciente de préstamos no rentables necesitaba de una tercera recapitalización de gran magnitud. 
Hasta junio de 2014, el FMI filtraba informes sobre que se necesitaban más de 15 mil millones de euros para restaurar el capital de los bancos – mucho más dinero del que aún quedaba en el segundo paquete de rescate de Grecia. 
A finales del año 2014, cuando al segundo rescate de Grecia se le acaba el tiempo y el dinero en efectivo, y el gobierno nutría otros 22 mil millones de euros de pagos de deuda sin financiamiento para el año 2015, a los funcionarios de la troika no les quedó ninguna duda: para continuar fingiendo que el “programa” griego estaba yendo por buen camino, se requería de un tercer rescate. 
El problema con obligar a aceptar un tercer rescate tenía dos frentes. 
En primer lugar, el gobierno de Grecia amigable con la troika había apostado su supervivencia política sobre la promesa de que el segundo rescate del país se completaría hasta diciembre de 2014 y sería el último rescate. 
Varios gobiernos de la eurozona habían garantizado la avenencia de sus parlamentos haciendo la misma promesa. 
Fue por esta razón que dicho gobierno se derrumbó y, en enero de 2015, nuestro gobierno, liderado por el partido Syriza, fue elegido con un mandato de desafiar la propia lógica sobre la que se fundamentaban estos “rescates”. 
En mi calidad de ministro de finanzas del nuevo gobierno había tomado una postura firme sobre que cualquier nueva recapitalización de los bancos debería evitar los obstáculos de las dos primeras. 
Los nuevos préstamos deberían ser garantizados solamente después de que la deuda de Grecia se declarara como viable, y no iba a inyectar nuevos fondos públicos en los bancos comerciales, a menos que y hasta que, se establezca una institución con un propósito especial – un “banco para préstamos malos” – con el fin de hacer frente a los préstamos no rentables de dichos bancos. 
Lamentablemente, la troika no estaba interesada en una solución racional. 
Su objetivo era aplastar a un gobierno que se atrevió a desafiarla. 
Y, la troika sí logró aplastarnos al diseñar una corrida bancaria de seis meses de duración, que provocó al cierre de los bancos griegos en el mes de junio, y llevó a que el primer ministro Alexis Tsipras se rinda y acepte un tercer préstamo de rescate de la troika en el mes julio. 
El primer paso importante fue la tercera recapitalización de los bancos en el mes de noviembre. 
Los contribuyentes aportaron otro 6 mil millones de euros a través del FHEF; sin embargo, nuevamente se les impidió comprar las acciones ofrecidas a inversores privados. 
Como resultado, a pesar de inyecciones de capital de aproximadamente 47 mil millones de euros (41 mil millones de euros en el año 2013 y otra de 6 mil millones de euros en el 2015), los contribuyentes vieron como su participación en el capital se redujo desde un nivel de más del 65% a menos del 26%, mientras que los fondos de cobertura y los inversores extranjeros (por ejemplo, John Paulson, Brookfield, Fairfax, Wellington, y Highfields) se hicieron del 74% del capital de los bancos por la insignificante suma de 5,1 mil millones de euros de inversión. 
A pesar de que los fondos de cobertura habían perdido dinero desde el año 2013, la oportunidad de hacerse cargo de todo el sistema bancario de Grecia por una suma tan insignificante demostró ser algo irresistiblemente tentador. 
El resultado es un sistema bancario que sigue inundado de préstamos no rentables, y que permanece golpeado por una continua recesión. 
Y, con la más reciente ronda de recapitalización, el costo de la postura firme de la troika en cuanto a apegarse a la práctica de préstamos de rescate que extienden y fingen, simplemente, se hizo más alto. 
Nunca antes en la historia los contribuyentes aportaron tanto a tan pocos para tan poco. 

América Latina, olvidada en el voto estadounidense 
Berkeley - A medida que se acorta la carrera presidencial, los latinoamericanos pueden observar e imaginar lo que Hillary Clinton, Barack Obama o John McCain podrían hacer por sus países si llegan a la presidencia. 
¿Cuál candidato es el mejor para América Latina? 
¿Hay alguna diferencia si Barack Obama o Hillary Clinton se convierten en el nominado del campo demócrata, e importa si uno de ellos o el Republicano John McCain triunfa en noviembre? 
Por décadas, el comercio ha sido el modus operandi de la política exterior estadounidense en la región, pero algunas administraciones han tenido planes más amplios. 
¿Alguien recuerda la política de Jimmy Carter, impulsada por el tema de los derechos humanos? 
¿O las eras de intervencionismo de Reagan y Bush I que, dependiendo del punto de vista que tenga uno, salvaron la región de los revolucionarios o suprimieron el cambio que se necesitaba? 
Guste o no, Carter y Reagan mostraron agudos contrastes en la manera como abordaron a América Latina. 
Sin embargo, en los últimos 16 años los presidentes demócrata y republicano Bill Clinton y George W. Bush han ofrecido prácticamente lo mismo: libre comercio al extremo. 
Hay sólo indicios muy sutiles de que los Senadores Obama y Clinton o incluso el Senador McCain tengan intenciones distintas, por lo que intentar analizar sus posturas para decidirse por uno sobre el otro es más difícil que adivinar quién ganará la Copa Mundial de Fútbol. 
Por ahora, el mayor problema que representa la región para los norteamericanos son los 12 millones de inmigrantes indocumentados que, se estima, hay en Estados Unidos, la mayoría de los cuales habla español. 
Dígase lo que se diga sobre el libre comercio, en varios países los seres humanos han reemplazado al azúcar, las bananas y el café como principal exportación. 
Entonces, una primera pregunta para América Latina debería ser: ¿en qué se diferencian los candidatos en cuanto al trato a sus compatriotas que se encuentran indocumentados en los Estados Unidos? 
¿Les permitirán quedarse y seguir enviando miles de millones de dólares en remesas? 
Si bien la extrema derecha del Partido Republicano preferiría que estos inmigrantes regresaran a casa -medida que sería devastadora tanto para América Latina como para Estados Unidos- los tres candidatos tienen una postura más sensata. 
McCain, Clinton y Obama apoyan una "reforma integral", palabras en clave para el ying y el yang de manejar el sentimiento antiinmigración aquí: dad a los estadounidenses algunas promesas de hacer que las fronteras sean más seguras y se tragarán el darles a los indocumentados una vía para acceder a la ciudadanía. 
(Nadie menciona en este toma y daca que Estados Unidos ya ha destinado miles de millones a asegurar las fronteras y que, no obstante, cerca de 500.000 inmigrantes ilegales se las arreglan para venir, pero esa es harina de otro costal.) 
La propuesta de ley más reciente en el Congreso hace la vía a la ciudadanía casi tan difícil como cruzar la frontera, y los tres candidatos la apoyaron. 
Sin embargo, si se busca valentía sobre el tema de la inmigración, puede que el Senador Obama, de padre africano y madre estadounidense, tenga más que mostrar que los otros. Ha sido el único candidato que ha defendido el derecho de los indocumentados a obtener una licencia de conducir legal, propuesta impopular para muchos votantes. 
Aunque fue necesario un círculo de prostitución para derribar al ex Gobernador Eliot Spitzer, su plan de dar licencias de conducir a los inmigrantes ilegales de Nueva York -medida que según la mayoría de los expertos es de todo sentido común en términos de garantizar una mayor seguridad vial- demostró ser su primer error de cálculo. 
Hasta el entonces popular líder tuvo que archivarlo. 
De modo, que a falta de una visión de largo plazo -quizás llegue tras las elecciones- volvemos al comercio como factor predominante del debate que pueda existir acerca de América Latina en la campaña. 
Aunque Clinton y Obama han insistido en que el Tratado de Libre Comercio de América del Norte (NAFTA) se renegociará en función de las inquietudes laborales y medioambientales -incluso llegando a amenazar con retirarse del acuerdo- es altamente improbable que esa retirada llegue a concretarse. 
Los acuerdos tienen un apoyo generalizado en el Congreso. 
Sin embargo, Obama fue el primero que habló, y de manera más insistente, sobre un libre comercio más equitativo, por lo que es más probable que termine adoptando una postura diferente a la de sus rivales. 
Además, el Gobernador Bill Richardson de Nuevo México y ex Embajador de EE.UU. en las Naciones Unidas, que tiene orígenes latinoamericanos y ahora apoya a Obama, tiene afinidad con América Latina. 
De hecho, recientemente participó en las negociaciones con Venezuela y Colombia para liberar a los rehenes de las FARC. 
Obama se ha opuesto sistemáticamente a un acuerdo de libre comercio con Colombia. 
Clinton, aunque ahora se opone, antes se había manifestado a favor y McCain le daría hacia adelante hasta firmarlo. 
Sin embargo, lamentablemente se trata de apenas un acuerdo comercial, no de una visión. 
Y, si Obama puede llegar a indicar que tiene una, todavía es necesario que la enuncie. 
Los latinoamericanos podrían incluso preguntar si los candidatos realmente se interesan en ellos. 
Después de todo, la producción de etanol basado en maíz estadounidense está haciendo subir notablemente los precios de los alimentos y esto a nadie en la carrera presidencial parece importarle. 
En materia de etanol los candidatos están todos de acuerdo, lo que sólo puede significar una cosa: las tortillas van a subir de precio. 
Considerando lo que los candidatos han dicho hasta ahora acerca de América Latina, es poco probable que esta tendencia cambie. 




El momento de América Latina 
NUEVA YORK – Es comprensible que gran parte de la atención mundial se centre en los acontecimientos de Oriente Próximo, Europa y Asia. 
Son regiones que representan la gran mayoría de la población y riqueza global, donde las situaciones geopolíticas son más tensas (y tienen grandes consecuencias), y en que en las últimas décadas (si es que no siglos) ha ocurrido la mayor parte de lo que constituye la historia mundial. 
Sin embargo, una consecuencia indeseada de esta mirada es el hecho de que una buena cantidad de gobiernos, corporaciones y personas se están perdiendo mucho de lo que ocurre en América Latina. 
Y sucede que gran parte de ello es positivo. 
Tal vez no parezca obvio. 
Brasil, el mayor país de la región, se encuentra en medio de una grave crisis política: es muy posible que la actual presidenta, Dilma Rouseff, deba ir a juicio este verano cuando en el país comiencen los Juegos Olímpicos. 
Mientras tanto, la economía se ha contraído un 4% en 2015 y se proyecta una cifra similar para este año. 
El impacto del virus Zika en la salud pública es mayor en Brasil que en ningún otro lugar. 
La corrupción es endémica y ha manchado a prácticamente todos quienes desempeñan cargos públicos. 
Pero lo que también es extraordinario en el caso de Brasil es que, hasta ahora, todo esto ha ocurrido sin violencia. 
Tan importante como ello es que el proceso político se esté llevando a cabo ateniéndose a las normas constitucionales y esté impulsado por jueces independientes. 
Los medios de comunicación de todo tipo están cubriendo con gran intensidad los acontecimientos. 
La capacidad de garantizar la corrección de los actos propios es esencial en todo país, y puede que hacerlo sea lo que salve a Brasil de los errores y problemas de gestión que ha sufrido en el pasado. 
Y, sí, es cierto que Venezuela (un país con la bendición, o tal vez más bien la maldición, de contar con las mayores reservas de hidrocarburos del planeta) está en condiciones mucho peores. 
Su economía y su moneda se han desplomado junto con el precio del crudo. 
La disfunción política es grave y no se puede descartar que se produzcan disturbios civiles y violencia interna a gran escala. 
Sin embargo, incluso allí hay algunas buenas noticias. 
La oposición logró una gran mayoría en las parlamentarias de diciembre de 2015. 
Y el menor precio del petróleo puede impulsar mayores cambios políticos, dando paso a un gobierno que haga de Venezuela un país de instituciones y leyes, no cultos a la personalidad ni abuso de poder. 
Desde una perspectiva más general, muchas de las tendencias más importantes de la región son positivas. 
México, que durante décadas fue un estado de un solo partido, es hoy una sólida democracia en que ha habido varios cambios de gobernantes políticos a través de las urnas. 
Además, su economía va relativamente bien. 
No hay duda de que hay retos, especialmente la violencia y la criminalidad relacionadas con el tráfico de drogas, pero es posible manejarlos con un esfuerzo sostenido. 
En Colombia, por fin se ha salido de un largo conflicto civil. 
Gracias en parte a la ayuda de los Estados Unidos, el gobierno logró ser lo suficientemente fuerte como para dejar claro a los rebeldes de las FARC que no podían llegar al poder por la vía armada. 
El alto al fuego se está pudiendo mantener y hay buenas perspectivas de llegar a un acuerdo de paz. 
Mientras tanto, la economía crece a una tasa anual de un 3%, menor que en el pasado reciente pero todavía más alta que en muchas economías emergentes. 
De Argentina vienen las buenas noticias más recientes. 
En sus primeros seis meses, el nuevo gobierno ha adoptado varias medidas difíciles para recuperar la confianza internacional. 
De ningún modo esto reduce la dimensión del reto de bajar la inflación y retomar la senda de un crecimiento sostenible, pero hay una sensación palpable de que el país ha dado el giro adecuado gracias al talentoso equipo de tecnócratas que lo gobierna. 
Son buenas nuevas no sólo para Argentina, porque lo que ocurre allí influye las acciones y comportamientos en otros países, especialmente Brasil. 
Si se avanza en Argentina se demostraría que quienes violan las leyes pueden tener que rendir cuentas por ello, que el exceso de intervención del estado en la economía lleva a la insolvencia y promueve la corrupción, y que el futuro está en la democracia y los mercados. 
En diez años, es probable que Cuba se asemeje a sus vecinos más abiertos en lo político y económico que viceversa. 
Nuevamente, con todo esto no quiero decir que en América Latina no haya problemas y desafíos reales. 
Por el contrario, hay muchos. 
Pero son en su mayoría temas de gobernanza política y económica, capacidad del estado y corrupción al interior de los países. 
Casi no se aprecian los problemas de relaciones entre estados (geopolíticos), que tanto pesan en otras partes del mundo. 
Es una ventaja tremenda que implica que la atención y los recursos de los gobiernos pueden centrarse en satisfacer las necesidades internas de cada país. 
Oriente Próximo se está desmoronando. 
Asia se enfrenta a disputas territoriales, el ascenso del poderío de China y una Corea del Norte temeraria. 
Europa está abrumada por los refugiados, el terrorismo y el revanchismo ruso. 
Y África no logra despegar debido a los conflictos civiles, el terrorismo y las malas prácticas de gobierno. 
En comparación, América Latina se ve bastante bien. 
De hecho, de persistir las actuales tendencias, podría acabar reemplazando a Europa como la región del planeta que otros ven con cierta admiración, o incluso envidia. 

Aciertos en la política industrial 
DAVOS – En una época de pobre crecimiento económico mundial, los países en vías de desarrollo están desempolvando algunas viejas estrategias, en especial, el uso de la política industrial para impulsar el desarrollo de sectores específicos y convertirlos en motores de crecimiento y empleo; pero la trayectoria de esas políticas, especialmente en Latinoamérica y el Caribe, está llena de fracasos e historias con moraleja. 
En las décadas de 1950 y 1960, muchos países de Latinoamérica y el Caribe abrazaron con entusiasmo la política industrial. 
Sustituyeron importaciones con productos locales, se centraron en los sectores prioritarios según lo dictaminado por la planificación gubernamental e implementaron programas de protección comercial selectiva –por ejemplo, mediante aranceles, cuotas y licencias de importación– para acelerar sus transiciones, desde proveedores de materias primas a economías manufactureras. 
Mientras que los países del este asiático, como Corea del Sur, usaron esas políticas para lograr que ciertas industrias compitieran a escala global, los países latinoamericanos y del Caribe rara vez dieron en la tecla. 
A pesar de algunos éxitos notables, como el de Embraer, el fabricante de aeronaves brasileño, y el de la piscicultura de salmón en Chile, los gobiernos eligieron mayormente a perdedores, en gran medida porque la presión política, en vez del potencial competitivo de las empresas, gobernó el proceso de selección. 
En las décadas de 1980 y 1990, Latinoamérica abandonó esas políticas para adoptar un enfoque más cauto. 
En vez de respaldar a sectores individuales, algunos países fomentaron la innovación con subsidios y beneficios impositivos transversales, al tiempo que abrían sus economías a la competencia extranjera y abrazaban reformas orientadas hacia el mercado. 
Pero esos cambios, aunque necesarios, fueron insuficientes para lograr el crecimiento de la productividad y la producción. 
Casi dos décadas después, ahora que los gobiernos latinoamericanos exploran nuevamente el potencial de una política industrial activista, evitar los errores del pasado requerirá una profunda comprensión de los fracasos anteriores y una estrategia concreta para guiar los esfuerzos futuros. 
Un informe reciente del Banco Interamericano de Desarrollo (del cual soy presidente) está dedicado exactamente a eso. 
Más allá de evaluar qué fracasó antes, el informe identifica tres preguntas fundamentales que los responsables del desarrollo de las políticas en cualquier economía emergente deben responder antes de dedicarse a las políticas industriales: 
· ¿Existe una clara falla del mercado que justifique la intervención gubernamental? 
· La política propuesta, ¿será eficaz para solucionar esa falla del mercado? 
· ¿Cuenta el país con las instituciones necesarias para llevar adelante esa política? 
Consideremos algunas políticas sectoriales en Costa Rica y Argentina. 
En Costa Rica, la industria arrocera tomó la ruta tradicional del cabildeo para conseguir protección, aunque no había una falla de mercado que remediar, el gobierno accedió e introdujo elevados aranceles a la importación y subsidios para los poderosos productores locales; el resultado fue una caída de la productividad. 
Por el contrario, los productores en la provincia argentina de Entre Ríos solicitaron que el Instituto Nacional de Tecnología Agropecuaria (INTA) ampliara sus investigaciones sobre nuevas variedades de arroz, aceptando incluso pagar un impuesto para incrementar su presupuesto de investigación (y superando así lo que los economistas llaman problemas de coordinación con el sector privado); cuando se introdujo una nueva variedad de arroz, la productividad se disparó. 
No sorprende que la intervención argentina haya superado las tres pruebas: había una falta de coordinación en el mercado que fue atendida eficazmente mediante políticas públicas, implementadas por las instituciones adecuadas. 
En vez de consentir a todo un sector con subsidios o restricciones a las importaciones, el gobierno provincial y el INTA proveyeron un bien público que reforzó la producción de un sector específico. 
Otros ejemplos exitosos de este enfoque incluyen certificaciones sanitarias de productos agrícolas y programas de capacitación para el sector del software. 
Una vez que los gobiernos identifican una oportunidad que supera estas tres pruebas, están en una situación mucho mejor para usar eficazmente medidas como subsidios temporales o incentivos específicos. 
En la Riviera Maya mexicana, por ejemplo, el apoyo público a las inversiones en alojamiento y transporte ayudaron a crear un destino turístico de renombre mundial. 
Costa Rica, a pesar de su fracaso en la industria arrocera, también ha tenido algunos éxitos con esas políticas. 
Cuando la industria de dispositivos médicos encontró obstáculos a la fabricación de productos lucrativos, como válvulas cardíacas debido a la falta de empresas especializadas en servicios de esterilización, el gobierno utilizó incentivos para atraerlas. Gracias a ello, se dispararon las exportaciones de dispositivos médicos más sofisticados y con más valor agregado. 
Garantizar la capacidad institucional adecuada es fundamental para evitar que los intereses privados y políticos determinen las políticas, como ocurrió en las décadas de 1950 y 1960. 
Irlanda, a menudo alabada por sus exitosas decisiones, confió en la competencia técnica de su célebre Agencia de Desarrollo Industrial para salvaguardar la integridad y la eficacia del proceso de selección. 
Chile, a pesar de poseer instituciones razonablemente fuertes, recurrió a un tercero, el Boston Consulting Group, para garantizar que los sectores más prometedores fueran seleccionados objetivamente. 
Impulsar el desarrollo industrial es un desafío complejo. 
Los responsables de diseñar las políticas deben reevaluar periódicamente sus esfuerzos y abandonar rápidamente los fracasos. 
Habrá aciertos y yerros pero, si los funcionarios se guían continuamente por las tres preguntas correctas, sus probabilidades de éxito serán mucho mayores. 

La salida de la izquierda de América latina 
BOGOTÁ – La aplastante derrota del gobierno chavista en las recientes elecciones parlamentarias de Venezuela, después de tantos años en el poder, junto con la culminación de 12 años de régimen peronista en la Argentina, marcan el fin de un ciclo de hegemonía de la izquierda en gran parte de América Latina. 
Pero no se trata de un punto de inflexión político que marca la renovación de la confrontación ideológica. 
Más bien es una transición medida hacia el pragmatismo político. 
Y eso es una muy buena noticia. 
Quizá la mejor evidencia de que no se trata de un cambio impulsado por la ideología resida en aquello que lo disparó: una recesión económica. 
Durante más de una década, la región se basó en el "socialismo del siglo XXI" que el difunto presidente de Venezuela Hugo Chávez utilizó para galvanizar agrupaciones como la Alianza Bolivariana para los Pueblos de Nuestra América (ALBA) y Petrocaribe, una alianza petrolera conformada por estados caribeños y Venezuela. 
Pero el colapso económico, la hiperinflación y las escaseces de alimentos han destruido la fe en ese sistema. 
Debería destacarse que los mismos factores, que en gran medida son el resultado de condiciones globales implacables, les permitieron a los partidos de izquierda de América latina ganar y consolidar el poder culpando a las políticas orientadas al mercado que los antecedieron. 
Los brasileños eligieron a Luiz Inácio Lula da Silva para la presidencia en 2002 y los argentinos, a Néstor Kirchner en 2003. 
El colapso financiero volvió a llevar al poder al Partido Revolucionario Institucional en México en 2012, y el partido de izquierda Nueva Mayoría de Michelle Bachelet ganó en Chile en 2013. 
Los gobiernos de izquierda luego supieron aprovechar un boom sostenido de las materias primas para aumentar el gasto en subsidios a los consumidores y la asistencia social, sin depender de los acreedores internacionales. 
Desde 2003, el año de la elección de Kirchner, hasta 2011, cuando su esposa y sucesora Cristina Fernández de Kirchner fue elegida para su segundo mandato en un triunfo aplastante, los precios de la soja aumentaron más del 7% anual, en promedio, impulsando el crecimiento general del PIB. 
De la misma manera, la economía de Brasil, impulsada por sus propias exportaciones de materias primas, creció alrededor del 4,5% por año. 
Esto le permitió al país, al igual que la Argentina, combatir la pobreza extrema e impulsar el poder adquisitivo de una clase media emergente, que luego se volvió profundamente leal a los gobiernos de izquierda. 
En la Argentina, una tasa de inflación del 30%, escándalos masivos de corrupción y restricciones a las compras de moneda extranjera es lo que se necesitó para que Mauricio Macri, de centro derecha, obtuviera una mayoría ajustada en la reciente elección presidencial. 
El problema de origen de este cambio de suerte fue un contexto global que ya no podía sustentar precios elevados de los commodities. 
En particular, la desaceleración del crecimiento de China ha debilitado la demanda de materias primas latinoamericanas. 
En Ecuador, el presidente Rafael Correa se ha vuelto cada vez más autoritario -recientemente enmendó la constitución para poder presentarse a un cuarto mandato- en respuesta al impacto de la contracción de la economía en el respaldo popular a su "dictadura del corazón". 
En Venezuela, donde el petróleo representa el 95% de los ingresos por exportaciones, los votantes naturalmente se volvieron en contra del gobernante Partido Socialista. 
Mientras que el sucesor de Chávez, Nicolás Maduro, sigue siendo presidente, la oposición ahora cuenta con dos tercios de los escaños en la Asamblea Nacional. 
Mucho antes de la elección venezolana, el gobierno de Cuba, que se había vuelto sumamente dependiente de la generosidad chavista, ya estaba tomando medidas pragmáticas a favor de la normalización de las relaciones con Estados Unidos. 
Raúl y Fidel Castro -que saben de primera mano cómo el deceso de la Unión Soviética, el principal benefactor de Cuba durante la Guerra Fría, afectó a su país- se dieron cuenta de la inminente pérdida de los subsidios pródigos de Venezuela y actuaron en consecuencia. 
Inclusive en Chile -quizá la economía mejor administrada de la región, pero todavía profundamente dependiente de las exportaciones de cobre- la tasa de popularidad de Bachelet se ha derrumbado a mínimos sin precedentes, lo que amenaza su ambiciosa agenda de reformas constitucionales y educativas. 
Si a esto le sumamos los escándalos de corrupción que involucraron al hijo de Bachelet y las debilidades en la coalición de centro izquierda en el poder, el retorno de la centro derecha al poder en las elecciones presidenciales de 2017 parece cada vez más probable. 
Sin embargo, las elecciones no son el único medio de impulsar el cambio. 
Frente a la desaceleración económica más severa en 25 años que expande el déficit presupuestario a niveles sin precedentes, la presidenta brasileña, Dilma Rousseff, se vio obligada a tomar medidas de austeridad, entre ellas recortes en los beneficios por desempleo y asistencia social. 
Sin duda, los escándalos masivos de corrupción también han erosionado seriamente la posición de Rousseff y son la razón esencial por la que hoy enfrenta procesos de juicio político. 
Pero cuando la economía crecía, la corrupción, desde un punto de vista político, era menos explosiva. 
De la misma manera, después de que el ejército de Venezuela dejó en claro que no valía la pena oponerse a la voluntad popular defendiendo al chavismo, Maduro se vio obligado a prometer que la revolución ahora "pasaría a una nueva fase". 
Y aun si Macri no hubiera logrado acceder a la presidencia en la Argentina, su opositor Daniel Scioli -que se desempeñó como vicepresidente de Néstor Kirchner, pero representa un peronismo más moderado- probablemente habría tenido que implementar políticas pragmáticas destinadas a impulsar la confianza de los mercados. 
Tal vez la última estocada a la política de izquierda latinoamericana provenga de Colombia, donde el presidente Juan Manuel Santos ha hecho de la paz con las Fuerzas Armadas Revolucionarias de Colombia (FARC), el grupo guerrillero más antiguo de Latinoamérica, su principal prioridad. 
Santos, un presidente de sesgo derechista, ganó la reelección en 2014 haciendo hincapié en esos esfuerzos de paz, lo que le valió un fuerte respaldo de la izquierda. 
Ahora las dos partes están en el umbral de un acuerdo de paz, que supuestamente se firmará en marzo. 
La paz en Colombia, aún más que las actuales dificultades económicas, generadas en gran medida por fuerzas globales, será lo que reforzará para los votantes latinoamericanos los beneficios del pragmatismo por sobre la ideología -algo que hasta las FARC han reconocido-. 
Una nueva era moderada y sensata de diseño de políticas podría ser lo que le permita a América latina diversificar sus economías y construir una prosperidad más sustentable e inclusiva. 

El ascenso de la derecha en América latina 
LAGUNA BEACH – Por lo que muestran los cambios de gobierno en Argentina y Brasil, las correcciones políticas a mitad de mandato en Chile y otros acontecimientos de la región, la política latinoamericana está dando un giro a la derecha. 
Pero más que un caso de “atracción” hacia las políticas económicas de la derecha, este complejo fenómeno es ante todo reflejo de un “rechazo”, relacionado con el crecimiento anémico y la mala provisión de servicios públicos, especialmente servicios sociales. 
Podemos ver en este cambio una variante del floreciente idilio de los países avanzados de Occidente con los movimientos antisistema. 
Esto implica que los gobiernos de la región están obligados a mostrar resultados a sus ciudadanos, ya que de lo contrario, este giro no será sino una estación en un camino incierto (políticamente más complicado y económicamente más inmanejable) hacia un destino de mayor inestabilidad. 
El cambio político en desarrollo se presenta de muchas maneras. 
Tras años de gobierno populista fiscalmente irresponsable del matrimonio Kirchner, Argentina optó por Mauricio Macri, un exempresario con una plataforma de derecha. 
En Brasil, el Senado inició juicio político a la presidenta Dilma Rousseff y la apartó del cargo transitoriamente a la espera de tomar una decisión final sobre su situación; el reemplazante ha dado señales de un alejamiento de las políticas del izquierdista Partido de los Trabajadores. 
Incluso se dan cambios de rumbo sin cambio de gobierno. 
En Chile, la presidenta Michelle Bachelet obtuvo la reelección, pero su gobierno también dio señales de un giro a la derecha en sus políticas económicas. 
Cuba bajo el presidente Raúl Castro está ampliando el margen legal para las empresas privadas. 
Y en Venezuela, un país que coquetea trágicamente con la condición de “estado fallido”, el gobierno del presidente Nicolás Maduro se enfrenta a crecientes problemas económicos y financieros derivados de las políticas sin sustento fiscal de su predecesor, Hugo Chávez. 
Confrontado a amplios faltantes de bienes y a mercados disfuncionales (incluido el mercado cambiario), el gobierno de Maduro ya perdió el control de la Asamblea Nacional, y la oposición busca acortar su mandato por medios constitucionales. 
La dinámica política de la región obedece a varios factores clave. 
La brusca caída de los precios internacionales de materias primas como el petróleo y el cobre, sumada a la desaceleración de la economía china, redujo el valor de las exportaciones de la región y acentuó los problemas económicos locales. 
Lo que se agrava por una mayor volatilidad de los flujos financieros a los países emergentes, la indefinición de la inversión extranjera directa y el temor a los efectos para el comercio internacional de la retórica antiglobalización manifestada durante la inédita competencia presidencial estadounidense. 
El deterioro económico resultante (que incluye profundas recesiones en Brasil y Venezuela) acentuó la insatisfacción popular con los servicios públicos y una vieja inquietud por la desigualdad y la malversación de fondos públicos. 
Esto es evidente incluso en países con una larga tradición de buena gestión, como Chile, donde a los sectores de menores ingresos les fue relativamente bien estos últimos años y donde el nivel de corrupción (tanto probada como presunta) es mínimo en comparación con los países vecinos. 
Por ahora, los principales beneficiarios de las desilusiones económicas y sociales de la región son los partidos y agendas políticas de derecha. 
Muchos en la región esperan que el cambio de orientación, mediante la reformulación de las políticas actuales y un combate más eficaz a la corrupción, ayude a revivir el crecimiento. 
Pero insisto, a menos que los ganadores políticos de hoy logren un crecimiento visiblemente mayor y considerablemente más inclusivo, es probable que sus electorados terminen abandonándolos. 
Visto en una perspectiva global, el cambio en América latina es parte de un creciente descontento con el “establishment”, que no solo afecta a los gobiernos, sino que también alcanza a las élites del sector privado, en particular los bancos y las empresas multinacionales. 
En Estados Unidos, esto llevó a un fuerte movimiento de rechazo a la política tradicional, que incluye la imprevista aparición de Donald Trump como candidato presidencial republicano y el éxito inesperado de Bernie Sanders en su desafío a Hillary Clinton por el lado de los demócratas. 
En Europa, hubo un avance de partidos antisistema en las elecciones de nivel local, regional y nacional, que complicó la formación de gobiernos (por ejemplo, en España) y repercutió en decisiones políticas importantes (como la del Partido Conservador británico de celebrar el inminente referendo por el “Brexit”). 
Con la excepción de países como Filipinas, donde en la elección presidencial del mes pasado los votantes optaron por un candidato abiertamente antisistema en la persona de Rodrigo Duterte, la tendencia en el mundo emergente ha sido hacer adaptaciones dentro de los límites de las élites políticas establecidas. 
Tal vez sea la mejor manera de describir lo que sucede en gran parte de América latina. 
Ahora compete a esas élites encarar eficazmente las causas del descontento popular, o correrán el riesgo de enfrentarse a una eventual aparición de movimientos antisistema como los que vemos en Estados Unidos y Europa. 
Eso complicaría seriamente el panorama político de la región y reduciría aun más el margen con que cuentan los gobiernos para una adaptación a tiempo de las políticas económicas. 

El eje anti-Chávez de América Latina 
BRUSELAS – El rescate de Ingrid Betancourt y otros 14 rehenes que habían estado en manos de las FARC por años marca más que un punto de inflexión en la larga guerra de Colombia contra sus guerrillas marxistas financiadas por el narcotráfico. 
También confirma el surgimiento de una nueva troika de líderes latinoamericanos -el Presidente colombiano Álvaro Uribe, el presidente brasileño Luiz Inácio Lula da Silva y el presidente mexicano Felipe Calderón- que se han propuesto terminar con los carteles de la droga y los movimientos guerrilleros que desestabilizan a América Latina, así como aislar al principal gobernante demagógico de la región, el Presidente venelozano Hugo Chávez. 
El estatus de Uribe como uno de los líderes históricos de América Latina estaba asegurado incluso antes del rescate de Betancourt y los demás rehenes. 
Uribe ganó una reelección sin precedentes hace dos años, con mayoría absoluta en la primera ronda. 
Sin embargo, está decidido a no negociar con las FARC acerca de los secuestros, y en lugar de ellos perseguir sin descanso a la insurgencia armada que asesinó a su padre, decisión que ha caracterizado su presidencia. 
En el proceso, ha transformado un país que estaba a punto de caer en manos de los barones de la droga y a pasos de convertirse en un estado fallido. 
El profesionalismo de las fuerzas armadas colombianas, junto con la popularidad de Uribe y la floreciente economía, han dado, por primera vez en tres décadas, normalidad a las ciudades de Colombia y un cada vez mayor imperio de la ley en gran parte de sus vastas regiones selváticas. 
La persistencia de Uribe ha generado olas de deserciones en las FARC, que ahora tiene cerca de 9.000 guerrilleros, después de haber llegado a 16.000 en 2001. 
De hecho, muchos desertores de las FARC ahora prefieren luchar por su causa en las urnas bajo el nuevo referente de izquierdas, el Polo Alternativo Democrático. 
Los beneficios de la aparente derrota de las FARC se extienden mucho más allá de Colombia. 
La misión de rescate de los rehenes también ha obligado a Chávez, que todavía se recupera del fracaso de su referendo para aferrarse al poder el año pasado (momento en el que el propio alto mando del ejército de Chávez supuestamente se negó a acatar su exigencia de amañar los resultados), a ponerse a la defensiva. 
El eje Uribe-Lula-Calderón parece decidido a mantenerlo en esa posición. 
Chávez es el perdedor no sólo por haber dado apoyo moral a las FARC (una vez las describió como “contendores”, no terroristas, y públicamente trató a Uribe de títere de Estados Unidos), sino también porque se cree que les dio un apoyo militar encubierto a las FARC, que pareció ser parte de su revolución socialista "bolivariana", que ha usado los petrodólares de Venezuela para financiar gobiernos de izquierdas en Ecuador, Bolivia y Cuba con la esperanza de formar una alianza antiestadounidense regional. 
En los últimos años hubo razones sólidas para creer que América Latina pasaba por uno de sus irregulares arranques de desetabilización de izquierdas, considerando el ascenso al poder del Presidente boliviano Evo Morales, el Presidente de Ecuador Rafael Correa, y el líder de todos ellos, Chávez. 
Sin embargo, el aumento mundial en los precios de los productos básicos ha significado que los polos regionales de poder de Chile, Brasil y México han experimentado sus propios auges económicos. 
Esto ha hecho que para Lula en aprticular haya sido más fácil distanciarse de sus aliados socialistas y que, en un momento tan reciente como es marzo de 2008, Chávez haya apoyado la breve incursión de Colombia en Ecuador, que mató al comandante de las FARC Raúl Reyes. 
La incansable e intransigente postura de línea dura de Calderón en México contra los barones de la droga en México, que ha seguido el modelo de la de Uribe al enfrentarse a las FARC, también se ha visto respaldada por el crecimiento económico que ha silenciado la oposición local. 
La emergente troika Uribe-Lula-Calderón tiene una influencia geoestratégica porque la situación ha comenzado a cambiar en Cuba desde que Fidel Castro entregara formalmente la presidencia a su hermano Raúl. 
América Latina está obsesionada con esta transición, y Uribe, Calderón y Lula no tienen intenciones de permitir que Chávez lleve la iniciativa 
En enero pasado, Lula visitó la isla con varios empresarios brasileños y formó acuerdos de comercio e inversiones por cerca de mil millones de dólares. 
Calderón, revirtiendo la política de su predecesor de hablar contra la falta de derechos humanos en Cuba, ha restituido la tradición de mantener lazos estrechos con la isla. 
Antes este año, el ministro de relaciones exteriores de México renegoció 4000 millones de dólares en deuda que Cuba no había podido pagar. 
Los intercambios culturales han aumentado, y se espera que Calderón visite la isla pronto. 
Esta mayor aproximación a Cuba mezcla interés propio con cálculo. 
En todos los países de América Latina, Cuba es un problema interno. 
Algunos comentaristas argumentan que, al mejorar las relaciones, Uribe, Calderón y Lula esperan apaciguar a sus oponentes de izquierdas. 
Más aún, la inestabilidad en Cuba prodría significar una amenaza en sus propios países. 
Tanto Brasil como México ven oportunidades comerciales en la isla, especialmente desde que Raúl Castroa abriera más la isla a la inversión extranjera. 
Sin embargo, tal vez la razón más importante para mejorar las relaciones con Cuba es lo que ninguno de los tres gobernantes dirá en público: ven que unas relaciones más estrechas con una manera de equilibrar la influencia de Chávez, que ha reemplazado a la Unión Soviética como el principal proveedor de ayuda. 
A diferencia de Chávez, el zalamero discípulo de Fidel, Uribe, Calderón y Lula están apoyando silenciosamente la liberalización en Cuba, y creen que a Raúl Castro también le preocupa la dependencia de Cuba de Venezuela, así como de China. 
Algunos en la administración Bush aceptan este argumento, diciendo que les agrada ver a las democracias latinoamericanas biscando influencia en donde los Estados Unidos no pueden llegar. 
Parece ser que América Latina ya no es rehén de los demagogos y las guerrillas. 

Un ejemplo de cambio en América Latina 
BOGOTÁ - El mes próximo, el presidente colombiano Juan Manuel Santos será el anfitrión de la VI Cumbre de las Américas. 
Todos los gobernantes de América Latina (32 en total, con excepción de Cuba) asistirán para tratar una ambicioso temario de cooperación regional. 
El evento podría marcar el punto más alto de la presidencia de Santos, que lleva ya 19 meses. 
Las percepciones externas sobre Colombia han mejorado notablemente en la última década, lo que se refleja en el aumento de la inversión extranjera y las exportaciones; en 2011 ambos indicadores llegaron a los niveles más altos nunca alcanzados. 
Colombia ya no es temida por sus vecinos como un país cuyos guerrilleros y narcotraficantes producen un efecto desestabilizador. 
Más aún, la democracia ha madurado y su economía avanza hacia la modernidad, impulsada por la bonanza económica creada por los recursos minerales, principalmente petróleo, carbón y oro. 
La diplomacia colombiana también vive una época de oro. 
Santos ha mejorado las relaciones con los países vecinos y la subregión andina como un todo, a pesar de un profundo desacuerdo ideológico con sus gobernantes: Hugo Chávez de Venezuela, Rafael Correa de Ecuador, Evo Morales de Bolivia y Ollanta Humala de Perú. 
Cada uno de ellos gobierna su país en la tradición caudillista y nacionalista tan común en la región. 
También emplean un modelo económico que, a diferencia del neoliberalismo que promueve Santos, no confía en el libre mercado y -sobre todo en el caso de Chávez y Morales- obstaculiza el libre comercio. 
Las diferencias se extienden a otros temas vitales, como su concepción de la democracia y sus relaciones con Estados Unidos. 
Colombia mantiene estrechas relaciones con EE.UU., que ha proporcionado US$ 6 mil millones en ayudas durante los últimos diez años, casi la totalidad en forma de asistencia militar para fortalecer la capacidad del gobierno de hacer frente a las Fuerzas Armadas Revolucionarias de Colombia (FARC) y a los narcotraficantes. 
Además, ambos países acaban de ratificar un acuerdo de libre comercio. 
Por el contrario, para Chávez y en menor medida para otros gobernantes andinos (Perú es una excepción notable), el gigante del norte es un peligroso enemigo imperialista. 
El predecesor de Santos, Álvaro Uribe, tuvo tensiones con Venezuela y Ecuador por su presunto apoyo a las FARC, grupo guerrillero marxista-leninista que se financia en gran medida a través del tráfico de drogas. 
Las relaciones diplomáticas de Colombia con ambos países se suspendieron, y el apoyo de Chávez a las FARC, que sufrieron sus peores derrotas militares durante los ocho años de presidencia de Uribe, llevó al país al borde de una guerra con Venezuela. 
Sin embargo, en agosto de 2010, pocos días después de asumir el cargo, Santos abandonó la actitud de confrontación de Uribe y buscó normalizar las relaciones con los vecinos de Colombia. 
Preparó una agenda de cooperación sobre múltiples temas, que incluía la seguridad como máxima prioridad. 
Ecuador y Venezuela, interesados en dejar atrás el conflicto, comenzaron a participar en operaciones contra los grupos ilegales (guerrillas izquierdistas, paramilitares derechistas y narcotraficantes) que utilizan sus fronteras para eludir a las fuerzas armadas de Colombia. 
Santos fue un aliado político de Uribe y se desempeñó como Ministro de Defensa en su gobierno, pero como Presidente ha transformado radicalmente la política exterior del país. 
Ha dejado de lado el enfoque excesivamente ideológico y la retórica combativa de Uribe, adoptando en su lugar una actitud pragmática que apunta a fomentar las buenas relaciones con sus homólogos. 
Además ha adoptado un conjunto de prioridades más diverso, en lugar de centrarse en temas de seguridad y cooperación militar con EE.UU., como había hecho Uribe. 
Como resultado de sus políticas, ha aumentado la estatura diplomática de Colombia. 
El país se ha convertido en miembro no permanente del Consejo de Seguridad de las Naciones Unidas, una ex canciller, María Emma Mejía, es ahora secretario general de la Unión de Naciones Sudamericanas, y el propio Santos ha visitado más países y asistido a más foros multilaterales que cualquier otro gobernante de Colombia desde su independencia hace 201 años. 
Durante un año y medio, las políticas de Santos han ido avanzando en círculos concéntricos. 
Tras normalizar las relaciones con los países vecinos, comenzó a abordar los problemas regionales, suavizando las posiciones radicales e impopulares de Uribe. 
Ahora está buscando estrechar los lazos con las regiones y potencias de más allá de las Américas. 
En la actualidad, Colombia espera entrar en la OCDE y el Foro de Cooperación Económica de Asia Pacífico (APEC). 
Estos proyectos no se harán realidad de inmediato. 
Para tener éxito, Santos tendrá que demostrar persistencia a lo largo de su segundo mandato si, como se espera, es reelecto en 2014. 
Algunos críticos creen que sus intenciones son demasiado ambiciosas o que son insostenibles en el largo plazo. 
Sin embargo, sus resultados y el apoyo nacional y extranjero que han recibido sus cambios indican que va en la dirección correcta. 
De hecho, cabe esperar que otros sigan su ejemplo. 

La calma de América Latina antes de la tormenta 
CIUDAD DE MÉXICO – Los perpetuos altibajos de la geopolítica latinoamericana están más pujantes que nunca. 
Los llamados países de las “Américas-1” –los que o son neutrales en la confrontación entre los Estados Unidos y el Presidente Hugo Chávez (y Cuba) o se oponen abiertamente a los llamados gobiernos “bolivarianos” de Bolivia, Cuba, Ecuador, Nicaragua y Venezuela– van avanzando lentamente. 
La izquierda radical de los de las “Américas-2” va retrocediendo moderadamente, pero aún consigue mantener sus posiciones y derrota cualesquiera intentos de reducir su influencia. 
Pero la relativa calma en el conflicto ideológico, político y diplomático permanente entre los dos grupos de países sólo es temporal. 
Si acaso, es la calma antes de una tormenta que se avecina. 
Las tornas se han vuelto en parte, porque los votantes en las elecciones recientes parecen haber cambiado del centro izquierda al centro derecha o al menos han vuelto a confirmar sus convicciones más conservadoras. 
En Chile, el empresario y demócrata de centro derecha Sebastián Piñera puso fin a más de veinte años de gobierno de la Concertación de centro izquierda, pero sus políticas interiores, limitadas por el reciente y duro terremoto y su propio mandato poco sólido, difieren sólo ligeramente de las de sus predecesores, al menos de momento. 
El cambio principal es el de la política exterior, en la que, al menos nominalmente, Piñera ha trasladado claramente a Chile de un bando al otro. 
En Colombia, la situación es similar. 
El probable vencedor en la segunda vuelta de las elecciones, que se celebrarán el 26 de junio, Juan Manuel Santos, continuará con la mayoría de las políticas interiores del presidente saliente, Álvaro Uribe, pero podría cambiar de rumbo ligeramente la de asuntos exteriores. 
Probablemente se muestre más agresivo al responder a los desafíos de su vecina Venezuela, tanto en la frontera como en toda la región. 
Uribe ha solido echarse atrás todas las veces que Chávez ha provocado a Colombia y nunca ha querido perseguir a la guerrilla de las FARC en sus santuarios de Venezuela. 
Santos puede estar menos dispuesto a evitar la confrontación, aunque sólo sea porque la antipatía personal entre los dos dirigentes es inmensa. 
Probablemente se mostrará más enérgico en las reuniones regionales al responder a Chávez, convencido como está de que el apoyo venezolano a la guerrilla de las FARC es demasiado evidente para pasarlo por alto y que es más prudente enfrentarse a él más pronto que tarde. 
Entretanto, Nicaragua es demasiado pequeña y pobre para representar una amenaza para nadie, pero siempre crea problemas mayores que su tamaño. 
El Presidente Daniel Ortega pretende permanecer en el cargo más o menos perpetuamente y parece dispuesto a perpetrar toda clase de estratagemas, desde el fraude electoral a la disolución del Congreso y la judicatura, para lograr sus objetivos. 
Tarde o temprano, eso constituirá una amenaza grave para toda la comunidad hemisférica. 
¿Estará dispuesta a mirar para otro lado mientras una nación pequeña destroza su democracia, viola los derechos humanos y conculca los convenios internacionales que ha subscrito? 
En ese caso, esa comunidad hemisférica demostrará ser notablemente inconsecuente, dado un segundo embrollo: el de Honduras. 
De hecho, la Organización de Estados Americanos (OEA) suspendió a Honduras el año pasado por el golpe de Estado que depuso y deportó al entonces Presidente Manuel Zelaya. 
Chávez e incluso los Estados Unidos llegaron hasta el extremo de imponer sanciones económicas al gobierno provisional, en vista de que había interrumpido el gobierno democrático. 
En fecha tan reciente como el 7 de junio, los países bolivarianos consiguieron bloquear la reincorporación de Honduras a la OEA, pese a las elecciones, esencialmente libres y justas, celebradas en ese país en el pasado noviembre. 
Entonces, ¿qué va a ser? 
¿Pasar por alto la inminente implosión democrática de Nicaragua y la falta de democracia alguna en Cuba? 
¿O aplicar el mismo rasero a Nicaragua, Cuba y Venezuela que se ha aplicado a Honduras? 
Lamentablemente, los dos únicos países que podrían desempeñar un papel en la reforma del sistema interamericano y en la desactivación de las tensiones en aumento entre Colombia y Venezuela permanecerán pasivas, por razones diferentes. 
México está consumido por su fallida guerra a la droga, que ha costado más de 25.000 vidas y, según estadísticas que acaba de publicar el Gobierno de los Estados Unidos, ha disuadido a los traficantes de cocaína colombianos, pero ha fomentado aumentos espectaculares en la producción mexicana de heroína, marihuana y metanfetaminas. 
El Presidente mexicano, Felipe Calderón, nunca ha querido verse envuelto en las disputas y las confrontaciones ideológicas latinoamericanas. 
A medida que su mandato se acerque a su final (faltan dos años para las próximas elecciones presidenciales), se sentirá aún menos inclinado a involucrar a México en aventuras extranjeras. 
El Brasil está paralizado de forma similar, en parte por su campaña para las elecciones presidenciales, que está actualmente en marcha y no concluirá hasta el final de este año, y en parte por recientes contratiempos diplomáticos. 
El Presidente Luiz Inácio Lula da Silva ha intentado catapultar a su país al escenario mundial como potencia en ascenso, pero no le ha salido bien. 
Su objetivo principal –el de conseguir un puesto permanente en el Consejo de Seguridad de las Naciones Unidas– está más lejano que nunca y en cuanto a objetivos más modestos no ha conseguido un éxito mayor. 
El intento de Lula, junto con Turquía, de mediar para lograr un acuerdo entre el Irán y Occidente fracasó cuando los Estados Unidos convencieron a Rusia y China, junto con países como México, para que aprobaran una nueva ronda de sanciones de las Naciones Unidas contra el Irán. 
El Brasil acabó votando, solo con Turquía, contra las sanciones y sin nada que mostrar por sus gestiones de mediación. 
El Brasil siempre ha sido reacio a involucrarse en los conflictos internos de sus vecinos. 
Ahora que se ha aventurado hasta el otro extremo del mundo y ha quedado poco airoso, no es probable que quiera perseguir otros proyectos fútiles, como, por ejemplo, los de reformar la OEA, disuadir una mayor confrontación entre Venezuela y Colombia o velar por que las elecciones en Nicaragua sean libres y justas. 
De modo que, si bien América Latina puede seguir capeando el temporal económico mundial bastante bien, la paz y la calma diplomáticas de la región son engañosas. 
Cualquiera de las posibles tormentas podrían levantarse y ponerles fin. 

La bonanza de los productos básicos en América Latina 
BUENOS AIRES - América Latina está experimentando un auge excepcional gracias al notable aumento de los ingresos por las exportaciones de recursos naturales, pero ¿está la región aprovechando esta oportunidad al máximo? 
¿Se han utilizado estos fondos de la forma más eficaz posible? 
Con la excepción de América Central, el aumento de los precios de los productos básicos ha mejorado las cuentas externas y la situación fiscal de los países de América Latina. 
Los ingresos por las exportaciones de recursos naturales representaron el 25% de los ingresos totales del sector público en 2008. 
En Venezuela, Bolivia, Ecuador y México, superaron el 40%. 
Esto asciende a alrededor del 7% del PIB en estos países (más del 11% en Venezuela y Bolivia, y el 8% en Ecuador y México). 
Para determinar qué se debe hacer con este golpe de suerte, es importante saber si es probable que el aumento de los precios sea permanente o transitorio. 
En este último caso, el mejor curso de acción sería ahorrar los ingresos adicionales o usarlos, como segunda mejor opción, para reducir la deuda nacional. 
Sin embargo, si se piensa que el aumento será permanente tendría sentido aumentar el gasto o reducir la presión tributaria. 
La elección dependerá de las características del país. 
Habría más razones para reducir los impuestos en Noruega, por ejemplo, que en América Latina, donde el curso de acción general sería aumentar el gasto. 
Es razonable suponer que el efecto positivo del boom de los productos básicos en los términos de intercambio de América Latina durará por un período prolongado - tal vez 10 a 15 años - pero que no será permanente. 
Más aún, se podría argumentar que si no se añade mayor conocimiento a las exportaciones, será difícil lograr un desarrollo económico sostenible basado en los recursos naturales. 
Teniendo en cuenta esto, sería conveniente destinar al menos parte de la bonanza a la mejora de la capacidad de innovación, que es esencial para un crecimiento de largo plazo más allá de la fluctuación de los precios internacionales de los productos básicos. 
Eso significa invertir en educación y crear incentivos para aumentar la productividad a través de cambios en los productos, los procesos o la organización. 
Entonces, ¿qué pasó con los ingresos adicionales derivados del auge de los productos básicos en los últimos años? 
Algunos de estos fondos se destinaron a mejorar el balance fiscal de los países. 
Si bien el déficit primario (antes del pago de intereses) en 2002 fue similar entre los países con y sin recursos naturales importantes, en 2007 los primeros mostraron un superávit equivalente al 3,8% del PIB, en comparación con el 1,6% del PIB para los países no exportadores de productos básicos. 
Como resultado, la deuda pública se redujo al 28% del PIB en toda la región en 2008, desde un 51% en 2003. 
Sin embargo, la consolidación fiscal no fue el resultado de reglas fiscales formales. 
Mientras que varios países establecieron límites legales para controlar el gasto, los déficits y la deuda, en algunos casos (por ejemplo, Argentina, Ecuador y Venezuela) esas leyes no se aplicaron. 
Además de reducir la deuda, Chile utilizó sus ingresos adicionales para aumentar los recursos de dos fondos fiscales: cuando comenzó la recesión, había más de 22 mil millones de dólares en activos en ambos fondos. 
A pesar de una gestión fiscal imprudente, Venezuela también mantuvo importantes recursos en fondos específicos (11 mil millones de dólares a fines de 2008). 
Ecuador y Colombia, por el contrario, eliminaron sus fondos de estabilización en 2005 y 2008, respectivamente. 
Más allá de mejorar las cuentas públicas, gran parte de los ingresos recibidos por los altos precios de las materias primas se utilizó para aumentar el gasto público, aunque esta proporción varió de un país a otro. 
En un extremo se encuentra Argentina, con el mayor incremento en el gasto público respecto al PIB en América Latina (casi diez puntos). 
En el otro extremo se encuentran Chile, Costa Rica y Uruguay. 
Puesto que las cuentas fiscales de los países no hay un capítulo específico para los ingresos por productos vinculados a los recursos naturales, sólo podemos aventurar una conjetura razonablemente informada acerca de cómo se distribuyó ese gasto. 
Entre 2001-2002 y 2007-2008 el gasto en bienestar social en los países con abundantes recursos naturales aumentó en alrededor del 55% en términos reales; el gasto en relación con el PIB aumentó en casi 3,5 puntos porcentuales. 
Por lo tanto, a nivel regional, gran parte de los recursos adicionales se utilizó para aumentar el gasto público, especialmente para seguridad social, salud y educación, en ese orden. 
En algunos países también se incrementaron los subsidios. 
Argentina, por ejemplo, elevó las subvenciones para la energía y el transporte hasta el equivalente a 3% del PIB. 
Algo muy similar ocurrió en Ecuador y Venezuela a lo largo de la década. 
En contraste, el gasto en otros objetivos - por ejemplo, la investigación y el desarrollo de nuevos productos y procesos - aumentó muy poco. 
En resumen, los países latinoamericanos han utilizado sus ingresos de exportación adicionales para pagar la deuda y aumentar el gasto social. 
Ambos fueron necesarios, pero, con pocas excepciones, la región no está usando los ingresos extraordinarios de los productos básicos para hacer lo que debe: mejorar su capacidad tecnológica lo suficiente como para asegurar que el crecimiento económico futuro no dependa totalmente de la voluble fortuna de recursos naturales que algún día acabarán por agotarse. 

El desafío de la corrupción en América Latina 
Es difícil distinguir las consecuencias de las causas de la corrupción que afecta de manera persistente a muchas naciones de América Latina y el Caribe. 
La corrupción limita el crecimiento, pero el mismo bajo crecimiento la estimula, haciendo difícil mejorar la eficacia del gobierno. 
En todo caso, la corrupción por si sola no es el problema esencial. 
Más bien simboliza y resalta debilidades subyacentes del funcionamiento del estado y su interacción con los ciudadanos y las empresas. 
Algunas instituciones son tan vitales que producen un estado competente y justo si funcionan bien, o un estado corrupto, ineficaz e injusto si funcionan mal. 
El saneamiento de dos de estas instituciones –el sector público y el poder judicial- debe ser una prioridad para varios gobiernos de la región. 
Los estudios realizados en El Salvador, Nicaragua, Bolivia y Paraguay en la última década han mostrado que la gente expuesta a la corrupción tiene menos confianza en el sistema político y se fía menos de sus conciudadanos. 
Se preguntó a los nicaragüenses si el pago de sobornos “facilita que las cosas se hagan en la burocracia". 
Quienes estaban de acuerdo con que la corrupción funcionaba sentían menor respeto hacia la legitimidad del sistema político. 
También es necesaria una burocracia que funcione bien, ya que contribuye al crecimiento económico. 
Pocos de los retos más importantes de esta región se pueden enfrentar con éxito si el estado no puede administrar programas públicos complejos. 
Las causas del fracaso de la administración pública son, entre otras, la falta de profesionalismo en el cuerpo de funcionarios públicos, normativas vagas, complejas o que se prestan a confusión, manejo inadecuado de las finanzas del gobierno, mala distribución de las tareas entre los niveles de gobierno, falta de transparencia en los procesos gubernamentales y dificultad para que los funcionarios se hagan responsables de sus acciones. 
Si cualquiera de estas áreas, o todas ellas, presentan debilidades, se crean incentivos para la corrupción, la ociosidad y la incompetencia. 
No basta con aumentar los salarios de los funcionarios públicos; también se necesitan reformas estructurales. 
Los países con funcionarios públicos más independientes y profesionales tienden a tener burocracias de mayor calidad y menos corrupción. 
Un sistema judicial competente y eficaz es una condición necesaria para establecer el imperio de la ley. 
Los niveles del crimen organizado son menores en los países con un poder judicial independiente. 
En Ecuador, la incertidumbre judicial y las demoras en la aplicación de los contratos son un obstáculo para las inversiones. 
Otro estudio basado en entrevistas en profundidad a empresarios ecuatorianos sugirió que la inversión aumentaría en un 10% si el poder judicial estuviera a la par que los sistemas de tribunales más eficaces. 
Una encuesta realizada recientemente en todo el continente mostró que entre un 10% y un 40% de los latinoamericanos expresaron que no sienten “nada de confianza” en el poder judicial. 
Los investigadores hallaron que en México ocho de cada diez casos que van a los tribunales eran abandonados. 
Esta cifra sugiere que ir a juicio puede ser un ejercicio infructuoso y que muchas disputas probablemente nunca lleguen a los tribunales. 
Una encuesta peruana reveló que el poder judicial era la institución más corrupta. 
La incidencia de sobornos era alta, con un notable 42% de personas que dijeron haberlos pagado a funcionarios judiciales. 
Una manera de mejorar la administración de los programas públicos es ir a la raíz del problema y cambiar la manera en que los gobiernos proporcionan bienes y servicios y gestionan programas. 
Si se pone énfasis en sistemas automatizados y basados en la informática para las adquisiciones y la recaudación tributaria, se dará grandes pasos para limitar la corrupción. 
Esta reforma debe ir de la mano con una cuidadosa evaluación del clima normativo para las empresas, diseñado para eliminar o simplificar las reglas. 
Por ejemplo, aunque en Perú la corrupción estaba presente en todos los demás ámbitos, las reformas del gobierno que redujeron los impuestos lograron aumentar la recaudación desde un 8,4% del PGB en 1991 a un 12,3% en 1998, y aumentar el número de contribuyentes de 895.000 en 1993 a 1.766.000 en 1999. 
Por supuesto, no todos los programas tienen éxito, pero algunos casos eficaces de reformas a los sistemas de adquisiciones y recaudación tributaria rinden beneficios 100 veces mayores que sus costes. 
Incluso si la ganancia fuera mucho menor, es evidente que sería una sólida inversión en el futuro de la región. 
Los gobiernos también pueden reducir la corrupción limitando el alcance de sus actividades. 
Actualmente América Latina está experimentando una reacción contra las privatizaciones, en una tendencia que subraya la importancia de la reforma del sector público. 
A menudo, las iniciativas de privatización tienen gran notoriedad política y son impopulares. 
Se debería considerar tercerizar algunas actividades a organizaciones no gubernamentales o sin fines de lucro, además de mejorar la supervisión externa. 
Por ejemplo, Guatemala contrató servicios de nutrición y atención primaria para 3,4 millones de personas a US$ 6,25 por persona. 
Los estudios demuestran que los beneficios son mayores que los costes. 
El desempeño de la burocracia también se beneficiaría si se mejoraran las entidades de auditoría y defensoría del pueblo, y mediante el control de la corrupción a nivel de base, gracias a la asignación centralizada de mecanismos de entrega de información y asistencia técnica por parte de los gobiernos u organizaciones no gubernamentales. 
Con respecto al poder judicial, es evidente que el aumento de los salarios de los jueces y secretarios, además de la dotación de mejores sistemas informáticos y otros equipos técnicos, mejoraría la eficacia y el desempeño de los tribunales, lo que significaría una menor pérdida de tiempo y más claridad para los litigantes. 
No costaría nada eliminar las trabas burocráticas que obstaculizan los procesos legales, y hacerlo tendría grandes beneficios potenciales. 
Crear un nuevo sistema alternativo e independiente de solución de disputas fuera de los tribunales costaría algo de recursos, pero aseguraría una solución más rápida y aceptable de las disputas más comunes. 
Colombia ha implementado con éxito un sistema judicial alternativo usando “Juntas comunitarias” que tratan las disputas sobre títulos de dominio de tierras. 
La reforma del poder judicial y la burocracia debería ser prioritaria en la mayoría de los países de América Latina. 
Como mínimo, existe una crisis de confianza y, en el peor de los casos, esa falta de confianza es bien merecida. 

La montaña rusa de las divisas de Latinoamérica 
BUENOS AIRES – Desde la Segunda Guerra Mundial, los países de América Latina han funcionado como una especie de laboratorio de divisas. 
En toda la región, se han aplicado innumerables regímenes de tipo de cambio –algunos, exitosos; otros, un fracaso abismal. 
Sin embargo, en todos los casos, las políticas de tipo de cambio desempeñaron un papel central a la hora de determinar los resultados macroeconómicos generales de estos países. 
Y hoy en día, después de dos décadas turbulentas, parecen estar convergiendo hacia un marco más unificado y sostenible. 
Los años 1980 fueron una década horrorosa para la mayoría de los países latinoamericanos. 
La segunda crisis petrolera y las elevadas tasas de interés internacionales, sumadas a una falta de inversión extranjera, condujeron a desequilibrios internos y externos significativos y a altos niveles de deuda externa. 
En todos los países principales, esto resultó en incumplimientos de pago, importantes y continuos ajustes del tipo de cambio y, para finales de la década, una profunda espiral de inflación/devaluación que rozó, en algunos casos, la hiperinflación. 
Estos acontecimientos traumáticos prepararon el escenario para la montaña rusa de las divisas de América Latina que se prolongó durante dos décadas. Esa experiencia estuvo marcada por el intento de utilizar un régimen de tipo de cambio fijo como el principal instrumento para controlar la inflación, el fracaso colosal de ese intento y el cambio, en la década pasada, a regímenes más flexibles, evitando que el tipo de cambio ejerciera un papel central en el control de la inflación, pero no necesariamente permitiendo una flotación pura en los mercados monetarios del mundo. 
A comienzos de los años 1990, con una inflación galopante, los tres países principales de América Latina decidieron utilizar el tipo de cambio como la pieza central de sus estrategias de estabilización. 
Dado que se habían reiniciado los flujos de capital internacionales, no temieron restricciones externas inmediatas. 
La Argentina adoptó el tipo de cambio más rígido, al introducir una política de convertibilidad y fijar el tipo de cambio por ley. 
México y Brasil también implementaron tipos de cambio fijos como parte de políticas de reforma más amplias. 
El resultado de estos experimentos nos recuerda el triste dicho: la operación fue un éxito, pero el paciente murió. 
La inflación, en efecto, se redujo, pero el tipo de cambio real rápidamente se sobrevaluó. 
Esto, junto con las severas recesiones y las crisis externas, hicieron que los regímenes de tipo de cambio fijo se volvieran insostenibles, primero en México, luego en Brasil y más tarde, de manera espectacular, en la Argentina. 
Durante el mismo periodo, otros países latinoamericanos, particularmente Colombia y Chile, adoptaron una estrategia alternativa. 
Su inflación era más baja y orientaron sus políticas hacia mantener un tipo de cambio competitivo a través de la adopción de la llamada “banda reptante”, a través de la cual se permite que la moneda fluctúe dentro de una banda alrededor de una paridad central. 
Ambos países lograron reducir la inflación gradualmente al mismo tiempo que mantuvieron el crecimiento económico. 
Su mayor flexibilidad cambiaria, sin embargo, no impidió el impacto recesivo de las crisis asiática y rusa de 1997-98, y Colombia experimentó una crisis financiera en1999. 
El colapso de la fijación cambiaria en América Latina en las crisis financieras de los años 1990 contribuyó a un cambio en el paradigma monetario del mundo. 
Después de atravesar experiencias diferentes, la mayoría de los países convergió en la adopción de un tipo de cambio flotante, muchos en el contexto de metas de inflación. 
Sin embargo, lo que más caracteriza a la experiencia latinoamericana es que, a pesar de predicar públicamente las virtudes de un tipo flotante, las autoridades intervienen activamente en los mercados monetarios, esta vez de maneras diferentes y creativas. 
En consecuencia, el régimen de tipo de cambio en América Latina hoy es uno de flotación activamente controlada. 
Durante la primera parte de la década, la intervención estaba motivada por el deseo de evitar la devaluación, y por lo tanto respaldar las metas de inflación. 
Sin embargo, en períodos posteriores, el objetivo fue evitar la apreciación del tipo de cambio real y, al mismo tiempo, acumular reservas internacionales y fortalecer la credibilidad. 
Una lección importante del recorrido de América Latina tiene que ver con la inutilidad de confiar en el régimen de tipo de cambio como el principal instrumento de estabilización. 
La inflación es demasiado obcecada como para que hacerle frente sin un conjunto coordinado de políticas fiscales y monetarias. 
Anclar el tipo de cambio probablemente resulte en una apreciación real desproporcionada, en pérdida de competitividad, en crisis externas y financieras y en recesiones desastrosas. 
Una segunda lección es la importancia de la flexibilidad. 
En los años 1990, cuando los esquemas de convertibilidad estaban de moda, se creía que la flexibilidad reducía la credibilidad. 
Sin embargo, al final, la credibilidad colapsaba por la falta de flexibilidad. 
Ahora, en un contexto de inflación baja, se considera, acertadamente, que la flexibilidad es una herramienta importante para evitar desalineamientos y proteger a las economías de las sacudidas externas. 
Pero la flexibilidad no es sinónimo de flotación “pura”. 
En un mundo sumamente integrado de precios y volúmenes altamente volátiles, flexibilidad también implica la capacidad de intervenir y controlar activamente el tipo de cambio. 
De hecho, una tercera lección es que ni los sistemas de fijación cambiaria ni la flotación sin restricción facilitan la preservación de un tipo de cambio real competitivo, que es crucial para promover y sostener el desarrollo económico. 
Controlar un tipo flotante también les permitió a los países latinoamericanos acumular un nivel significativo de reservas internacionales. 
A pesar de que se aconseje lo contrario, esto ha sido sumamente estabilizador. 
Prácticamente no existen dudas de que la existencia de reservas externas sustanciales, sumada a una flotación flexible y a la intervención, han mitigado el impacto de la reciente crisis en América Latina, y contribuyeron a que fuera una de las regiones de mejor desempeño en una era de profunda incertidumbre en otras partes. 

La democracia disfuncional de América Latina 
En América Latina, mucha gente vive con las manos extendidas. 
En todo el hemisferio, los gobiernos paternalistas acostumbran a sus pueblos a recibir apenas lo suficiente para sobrevivir, en lugar de participar en la sociedad. 
A lo largo y ancho de la región, los políticos que alguna vez Octavio Paz llamara los "ogros filantrópicos" crean clientes en vez de ciudadanos, pueblos que esperan en lugar de exigir. 
América Latina cojea a un costado porque no puede correr decididamente hacia adelante. 
De partida, hay demasiadas barreras para los pobres, los innovadores y quienes no tienen acceso al crédito. 
Existen demasiados muros erigidos contra la movilidad social, la competencia y la equidad en la política y los negocios. 
Como resultado, aunque los latinoamericanos pueden votar en un ambiente más democrático, no pueden competir en un mundo globalizado. 
Los estándares de vida han caído, los ingresos se han estancado y se ha perdido fe. 
De modo que la gente ha comenzado a marchar por las calles de Bolivia. 
O cree las promesas del Presidente populista Hugo Chávez en Venezuela. 
O piensa en un retorno al pasado unipartidista en México. 
O ansía un "que se vayan todos", sentimiento que hoy parece estar arraigándose en Brasil. 
O vota con sus pies, como en México, donde uno de cada cinco hombres de entre 26 y 35 años vive en los Estados Unidos. 
La región es al mismo tiempo más democrática y más desigual que hace diez años. 
Unidos por el derecho a voto, los latinoamericanos siguen divididos por la pobreza. 
Las economías de América Latina están organizadas de un modo que concentra la riqueza en unas pocas manos y a continuación le permite no pagar impuestos, privando a los gobiernos de los recursos necesarios para invertir en el capital humano de sus ciudadanos. 
Pocos gobiernos de América Latina se han comprometido a hacer esta inversión. 
En lugar de ello, lo que el pueblo latinoamericano ha obtenido en la era democrática es un montón de obras públicas: puentes, carreteras y estructuras masivas, diseñadas para generar apoyo político de corto plazo. 
En tales proyectos, los políticos manipulan y compran votantes en lugar de verdaderamente representarlos. 
Estas prioridades distorsionadas reflejan una realidad muy simple: la democracia de América Latina parece incapaz de desmantelar las viejas redes de clientelismo y sus tradicionales arreglos para compartir el poder. 
Las viejas elites siguen resguardadas en sus vecindarios bien protegidos, dejando afuera a los pobres y sin ningún incentivo para darles poder, ya que una abundante mano de obra barata es tan beneficiosa para quienes la emplean. 
Esto significa que amplios porcentajes de la población no terminan la secundaria, no tienen acceso a la universidad ni se convierten en ciudadanos con pleno ejercicio de sus derechos en sus propios países ni en el mundo. 
Siguen al servicio de sistemas socioeconómicos donde las relaciones personales importan más que las calificaciones y las habilidades, y en donde los puestos se asignan en base a la lealtad, no al mérito. 
Las puertas se abren para los que tienen el apellido y los contactos correctos, y los contratos se adjudican con una palmada en la espalda y un guiño del ojo. 
Los monopolios estatales se venden a amigos que entonces de convierten en multimillonarios, como el mexicano Carlos Slim. 
A pesar de los desórdenes en Bolivia y el avance de los políticos populistas, América Latina no está a punto de sufrir un desastre económico. 
De hecho, la región se mantiene en gran parte estable. 
No obstante, eso no es suficiente para hacer que la gente pase de una fábrica de tortillas a una compañía de software, para crear una clase media amplia y asegurar así la movilidad social. 
La democracia puede estar funcionando lo suficientemente bien en términos de elecciones libres y justas. 
Pero alguna otra cosa no está funcionando bien, y va más allá de presidentes específicos, ya se trate del populista Chávez de Venezuela, del conservador Fox de México, o del izquierdista moderado Lula de Brasil. 
Tiene que ver con una realidad profunda, histórica, estructural. 
La democracia disfuncional de América Latina es el resultado de un patrón de comportamiento político y económico que la condena al estancamiento, independientemente de quién gobierne. 
Tiene su raíz en un patrón de reformas estructurales pospuestas o realizadas a medias, de privatizaciones que benefician a las elites pero perjudican a los consumidores. 
Esto ha dado sustento a un modelo que pone más valor en la extracción de recursos que en la educación y la potenciación de la gente. 
Los recursos abundantes, como el petróleo, son una maldición para la democracia en los países en desarrollo, ya que cuando un gobierno obtiene los ingresos que necesita mediante la venta del petróleo, no siente la necesidad de cobrar impuestos. 
Los gobiernos que no necesitan ampliar su base de contribuyentes tienen menos incentivos para responder a las necesidades de sus pueblos. 
De hecho, los gobiernos que se basan en el clientelismo en lugar de la plena ciudadanía no necesitan dar respuesta alguna. 
Producen democracias superficiales, donde las personas tienen voto pero no participan realmente parte en la toma de decisiones, en donde la riqueza está cada vez más concentrada y la brecha entre los ingresos es más difícil de cerrar. 
Peor aún, tales gobiernos, ya sea autoritarios o nominalmente democráticos, convierten a sus ciudadanos en destinatarios de dádivas, en lugar de participantes. 
Crean gente que vive con las manos extendidas y no con las manos alzadas. 

El déficit educacional de América Latina 
La decisión de China de poner fin a su política de atar el yuan al dólar, que había mantenido por una década, ha sido saludada en América Latina con entusiasmo y optimismo. 
En todo el continente se argumenta que un tipo de cambio más flexible para el yuan reducirá la injusta ventaja de China en los mercados internacionales. 
Esto, se nos dice, hará que las exportaciones latinoamericanas de bienes manufacturados sean más competitivas en el ámbito internacional. 
Este optimismo está fuera de lugar. 
A pesar de las reformas anunciadas, es poco probable que haya alguna flexibilidad significativa del tipo de cambio en la moneda china. 
De hecho, los gobernantes de China ya han manifestado que el nuevo sistema de tipo de cambio se orientará a mantener la estabilidad de la moneda. 
Su política está diseñada a semejanza de la de Singapur, que ha evitado grandes fluctuaciones cambiarias y ha mantenido durante los últimos tres años un tipo de cambio bastante más competitivo que la totalidad de los países de América Latina. 
Esto significa que, para competir con éxito con China, los países latinoamericanos necesitarán aumentar su productividad. 
Lamentablemente, el continente no se encuentra bien posicionado para estos desafíos. 
El principal problema es la calidad extremadamente baja de los sistemas educacionales de la región. 
Según varios estudios internacionales realizados en años recientes, los países latinoamericanos ocupan los últimos lugares, particularmente en matemáticas y ciencias. 
Por ejemplo, las pruebas administradas por la OCDE en 2003 determinaron que los estudiantes brasileños quedaron en el último lugar en matemática entre 40 países. 
En las mismas pruebas, México ocupó el lugar 37, mientras que Uruguay, el país latinoamericano que logró la mejor calificación, quedó en el puesto 35. 
Los estudiantes latinoamericanos se desempeñaron particularmente mal en la parte de "solución de problemas" de estas pruebas. 
Esto refleja la naturaleza anticuada de los sistemas educacionales de la región, que todavía ponen énfasis en la memorización y la repetición. 
Lamentablemente, los resultados no son mucho mejores cuando se trata de habilidades de lectura; nuevamente, las naciones latinoamericanas quedaron en los últimos lugares de la muestra de 40 países. 
De manera similar según el prestigioso Estudio Internacional de Tendencias en Matemáticas y Ciencias (TIMSS, por sus siglas en inglés), en 2003 los estudiantes chilenos de octavo grado ocuparon el lugar 39 de entre 44 países en matemáticas, y en ciencias lograron un puesto sólo ligeramente mejor (37). 
Es interesante el hecho de que muchos países que tuvieron mejores resultados que Chile en estas pruebas estandarizadas tienen un menor ingreso per cápita. 
El rendimiento educacional de América Latina es igual de débil a nivel universitario. 
Según un estudio realizado en 2004 por The Times of London, ninguna universidad latinoamericana se encuentra entre las principales 200 del mundo. 
Esto contrasta notablemente con China e India, que tienen varias universidades de primer nivel, especialmente en ciencias e ingeniería. 
Tailandia, Turquía y Singapur también tienen universidades de primera categoría en el ámbito de las ciencias, incluida la biotecnología. 
Para que América Latina tenga éxito y avance hacia la prosperidad, debe reformar su sistema educativo. 
Sólo mediante una fuerza laboral capacitada e innovadora es posible lograr un índice de crecimiento económico sostenible que ayude a reducir la pobreza y la desigualdad. 
Las reformas se deben orientar a hacer que los profesores de educación básica y secundaria rindan cuenta de su desempeño. 
Además, pagar a los profesores según su desempeño debe convertirse en la norma, al tiempo que se despide a los profesores ineficaces. 
Más aún, en el ámbito universitario se debe aumentar sustancialmente un financiamiento competitivo de la investigación. 
Para implementar estas reformas habrá que tener valentía y visión en el ámbito político. 
En particular, los políticos deben tener la voluntad de enfrentarse a los sindicatos de profesores, que tradicionalmente se han resistido a las reformas que introducen una mayor competencia y la exigencia de que se hagan responsables de su desempeño. 



Los debates prohibidos de América Latina 
Hace veinticinco años, solamente Colombia, Costa Rica y Venezuela eran democracias razonablemente estables en América Latina. 
Hoy, en toda la región existen las que pueden considerarse “democracias electorales”. 
De hecho, en ningún otro momento después de la independencia ha habido tal proliferación democrática en América Latina. 
Pero lo que se ha ganado nunca se puede dar por seguro. 
Un golpe militar no es la única manera de destruir una sociedad. 
Como lo observara el cientista político Guillermo O’Donnell, la llama de la democracia también puede extinguirse gradualmente cuando los sueños de justicia y progreso social no se hacen realidad. 
En los 25 años de espectacular encumbramiento de la democracia en América Latina, el ingreso per cápita ha aumentando en apenas $300. Incluso en Chile, que ha tenido un alto crecimiento económico y ha reducido la pobreza a la mitad, y Brasil, que en los años 90 redujo en un tercio el porcentaje de ciudadanos que viven bajo la línea de la pobreza, la concentración de la riqueza ha aumentado. 
Esto no ocurre por carencia de reformas estructurales. 
Al mismo tiempo que los cambios políticos ayudaron a diseminar la democracia en toda América Latina, se fortalecieron las reformas económicas estructurales. 
Samuel Morley, de la Comisión Económica de las Naciones Unidas para América Latina y el Caribe, creó un índice que calificaba las reformas orientadas a la desregulación económica, la liberalización del comercio y la apertura de los mercados financieros. 
El índice de Morley, en una escala de cero a uno, era un 0,52 en 1977, pero subió al 0,82 para el año 2000. 
No obstante, la profunda transformación política y económica ocurrida en América Latina ha ocultado una profunda disparidad entre las reformas y la realidad; ciertamente, entre las esperanzas y su realización. 
Aunque esta brecha pone en peligro el futuro de la democracia en América Latina, muchos gobernantes latinoamericanos sienten que es una especie de herejía decir que los niveles de vida hoy son poco mejores que los existentes en la época de las dictaduras. 
Su primer impulso es defender estas democracias electorales afirmando que ya no cometen asesinatos ni practican la tortura. 
Pero considérese lo siguiente: Amnistía Internacional y el Departamento de Estado de EE.UU. tienen tres indicadores básicos para los derechos humanos, que son el derecho a la vida, el derecho a la seguridad física, y el derecho a no ser perseguido políticamente. 
Usan una escala de uno a cinco, donde uno representa un nivel óptimo de derechos humanos y cinco indica una situación de terror generalizado. 
Durante 1977, el peor año en cuanto a violaciones de los derechos humanos, el índice latinoamericano de terror promedio fue de 3,0. 
En 2001, tras dos décadas de democracia, era de 2,6. 
En contraste, el índice para Europa Occidental era 1,1. 
Aún así, insistir en que la democracia latinoamericana ha sido una gran desilusión no sólo será pesimista, sino que no reconocería que los valores más importantes de una sociedad libre incluyen la capacidad de cambiar, rectificar y mejorar. 
El problema no radica en las insuficiencias, sino en la manera como escogemos resolverlas. 
El papel del estado, el mercado y el lugar de la región en la economía global son todos factores que requieren una urgente atención y discusión. 
No obstante, nuestros líderes consideran que estos temas son tabú. 
Nuestro primer desafío es reconocer que el gobierno electoral no ha hecho realidad una verdadera democracia popular. 
Nuestro segundo desafío es encontrar las llaves para abrir esa puerta. 
América Latina parece carecer de la voluntad de crear una verdadera democracia popular, y se ha atado a una estrecha economía de mercado cuyos malos resultados son evidentes para cualquiera. 
Pero el gobierno tiene un papel central que jugar en el debate sobre la creación de la democracia, uno que es más importante que únicamente supervisar el orden fiscal. 
No hay duda de que un mero retorno al estado paternalista no resolverá nada, ya que es ineficiente y genera un desequilibrio opuesto, pero equivalente. 
De hecho, es posible que aún haya que crear el marco conceptual de un estado que pueda gobernar a través de una verdadera democracia. 
Lo mismo se puede decir acerca de la economía de mercado. 
El consenso de Washington, con su énfasis en la liberalización, la desregulación y la privatización, no permite prever un mayor ingreso per cápita ni elimina la pobreza. 
Sin embargo, sí aumenta la desigualdad. 
¿Significa esto que deberíamos abandonar la economía de mercado? 
No porque, dicho en palabras simples, la libertad política no se puede separar de la libertad económica. 
Asegurar la autonomía de las naciones latinoamericanas en la economía global es otro tema vital que se debe debatir, ya que es esencial que los gobiernos nacionales tengan el poder de ejecutar la voluntad de sus ciudadanos. 
Por lo tanto, se deben integrar los aspectos comerciales y políticos de las responsabilidades del gobierno. 
Esto no requiere crear de inmediato nuevas estructuras administrativas, pero una hábil coordinación política puede y debe estar al centro de este debate y asegurar su resultado exitoso. 
No podemos basar nuestras acciones únicamente en la voluntad comercial, ya que eso nos limita a funcionar según los caprichos de los mercados internacionales. 
Como dijera el cientista político Samuel Huntington, “El comercio puede acercar a las comunidades, pero no armonizarlas”. 
En la actualidad, los estados de América Latina necesitan acuerdos políticos que los protejan de convertirse en víctimas del unilateralismo norteamericano y la economía global. 
Sin duda, si no se da inicio a estos fundamentales debates acerca de la democracia latinoamericana se creará un suelo fértil para revivir las fantasías autoritarias del pasado. 
Si, por otra parte, los líderes políticos pierden su temor a debatir los temas de fondo, América Latina podrá avanzar. 
Tras haber ganado parte de su libertad, los pueblos latinoamericanos no deben verse forzados a pagar el alto precio que implica el que sus líderes no abran al debate los temas prohibidos. 




Los años de la langosta en América Latina 
Hoy en día, siguen llegando las malas noticias desde América Latina. 
Las condiciones económicas empeoran en casi todas partes, la cohesión social se debilita y crece la inestabilidad política. 
No es de sorprender, ya que gran parte de América Latina se pasó los últimos veinte años sin ir a ningún lado. 
Se vendieron los activos y las deudas nacionales se inflaron sin que se ganara casi nada duradero o benéfico. 
En verdad, estos fueron años que la plaga de langostas devoró. 
Durante los últimos 20 años, el crecimiento anual del PNB per cápita en América Latina fue en promedio del 0.35%. 
A ese ritmo, una economía necesitaría 200 años para duplicar su tamaño. 
En Asia, el nivel de vida se duplica cada década. 
Con un crecimiento tan anémico, ¿cómo se puede esperar que América Latina compita en el comercio mundial, a menos que lo haga mediante salarios cada vez menores? 
Los malos gobiernos, y no la mala suerte, tienen la culpa del estancamiento económico. 
Si América Latina no cambia, podría verse cada vez más como Africa (una región con Estados débiles, grandes economías informales y pobreza generalizada). 
Cuatro factores la han puesto en esta senda. 
Primero, en la fiebre del oro de la privatización de América Latina, todo, desde los servicios públicos hasta las compañías manufactureras, salió a remate. 
Durante un tiempo, las ventas de activos ayudaron a equilibrar los presupuestos nacionales, y también generaron recursos para sostener el consumo. 
Al final, el ingreso proveniente de las privatizaciones no sirvió gran cosa para obtener mejor infraestructura o exportaciones más competitivas. 
Peor todavía, la venta de los activos del Estado estuvo acompañada por un enorme endeudamiento externo. 
En algunos casos, sobre todo en Argentina, el endeudamiento por parte de los compradores internos acabó con todas las líneas de crédito disponibles. 
Otros países no cayeron al nivel de Argentina, pero la capacidad para obtener créditos sigue siendo una preocupación en todas partes de América Latina. 
Segundo, dado que las reformas no han traído prosperidad, la región está harta de ellas. 
Los flujos de capital produjeron un efecto de riqueza, pero sólo mientras duraron. 
Cuando el dinero dejó de llegar, la riqueza se acabó. 
Ningún político en su sano juicio se comprometerá a otra década de reformas estructurales que pongan a prueba la paciencia de los latinoamericanos comunes más allá de la sobrevivencia electoral. 
Sin embargo sin reformas adicionales y más profundas, habrá demasiado pocas de las precondiciones para el crecimiento económico que atrae inversiones (sin las cuales el crecimiento no es posible). 
Este dilema del desarrollo apunta hacia el tercer factor: políticas ineficaces. 
Los gobiernos que han operado siguiendo líneas tecnócratas y que consideraban al crecimiento económico como una ola que levanta a todos los barcos han desaparecido. 
En Argentina, un presidente vacilante sucede a otro. 
Las instituciones se resquebrajan, los derechos de propiedad se cuestionan y se ha puesto en marcha un esfuerzo de redistribución aleatorio y cada vez más corrupto. 
Perú y Venezuela no se ven mucho mejor. Brasil podría seguir la misma ruta pronto. 
La popularidad de Lula Ignacio da Silva y su equipo, quienes encabezan las encuestas de opinión de camino hacia las elecciones presidenciales en ese país, sirve para advertir que gran parte del público latinoamericano está dispuesto a rechazar a los gobiernos tradicionales. 
Lula y su partido están tan alejados de las principales corrientes de pensamiento y política económica que el capital ya ha comenzado a salir (aun cuando faltan meses para las elecciones). 
En México, la democratización ha traído una mayor estabilidad, pero eso bien podría resultar efímero. 
El peso está tremendamente sobrevaluado. 
Si la balanza externa se sigue deteriorando, la economía podría estar en serios problemas. 
A pesar de las buenas noticias sobre la democracia incipiente en México, su presidente está empezando a justificar los temores que generó al principio: carece de visión, de un congreso con el cual pueda trabajar y de un equipo que sepa lo que hay que hacer. 
El último factor es la angustiosamente baja tasa de ahorro que es endémica en América. 
En efecto, económicamente esta es la base, ya que donde hay poco ahorro hay pocas inversiones (y pocas bases para la acumulación de capital y el crecimiento de la productividad). 
Venezuela suspira ahora por las vacas gordas de la OPEP en los setenta, que se perdió porque descuidó el desarrollo de su industria petrolera. 
Los ricos de Argentina están vacacionando actualmente en Miami, tal vez para siempre. 
Brasil y México son excelentes ejemplos de países que vendieron activos y se endeudaron en lugar de ahorrar. 
El contraste con Asia es dramático. 
Consideremos a China, donde las tasas de ahorro e inversión son de cerca del 40%, la cuenta corriente es superavitaria y no hay deuda pública. 
Las instituciones gubernamentales favorecen el mercado y la población tiene educación, disciplina y es flexible para aprender. 
Las recompensas por tomar riesgos son inmediatas y altamente motivadoras. 
Ciertamente China sigue siendo un país pobre. 
Su PNB per cápita es apenas la mitad del de Brasil. 
No obstante, con un crecimiento de tal vez el 15 % anual en la región costera de China, ¿quién puede dudar seriamente que en 15 años rebase a Brasil? 
En China, a pesar de sus enormes problemas, las cosas siguen marchando bien, en no poca medida gracias a los enormes flujos de inversión extranjera directa y a los inminentes beneficios de la membresía en la OMC. 
En América Latina, las cosas siguen desmoronándose: los gobiernos dan marcha atrás a las reformas y la economía pierde terreno frente al resto del mundo. 
A América Latina le fue bien mientras fluyó el dinero blando, pero esos tiempos ya pasaron. 
Así, hay que esperar más malas noticias económicas, sociales y políticas en los años por venir. 
Los demagogos como Hugo Chávez en Venezuela o Carlos Menem (otra vez candidato a la presidencia de Argentina) pueden parecer un mal chiste, pero nadie a quien le importe el futuro de América Latina debería estarse riendo. 


La Historia sin Fin de América Latina 
Y ahí vamos de nuevo. 
América Latina se encuentra en serios aprietos y los sospechosos comunes (el FMI, el Tesoro de Estados Unidos) vienen al rescate. 
El mundo vió esto ya muchas veces. 
Treinta años de cataclismos económicos en América Latina pueden reducirse a una simple lección: los gobiernos de la región son demasiado grandes en comparación con su habilidad para obtener rentas a través de tipos normales de impuestos. 
Hasta que ese punto clave sea resuelto las crisis serán siempre la norma, pues esos países tendrán que seguir eligiendo entre dos opciones económicas fundamentales: el incremento de la renta a través de la inflación, o permitir que la deuda crezca. 
El ciclo típico -Argentina es un ejemplo perfecto- es en el que se permite que la inflación se incremente durante un periodo. Con eso, la cantidad de impuestos recibidos crece, al tiempo que la deuda se mantiene estable. 
Pero con el tiempo la gente aprende a vivir con la alta inflación y a separar la economía de sus efectos, reduciendo así las rentas logradas a través del "impuesto inflacionario". 
En este punto las rentas del gobierno caen, los beneficios de la alta inflación se desvanecen y se consolida el apoyo político brindado a la estabilización. 
La estabilización es típicamente seguida por una corta luna de miel. 
Eventualmente, sin embargo, con una inflación reducida y aún teniendo los mismos altos niveles de gasto público, la deuda empieza a crecer otra vez. Una nueva crisis se avecina. 
La tasa de cambio se devalúa. Algunas deudas son repudiadas y vuelven las altas tasas de inflación (y el impuesto inflacionario), y ambas cosas ayudan a balancear el presupuesto. 
Durante la década de 1990 Argentina intentó protegerse contra tales políticas instituyendo una junta monetaria. 
Hoy en día todos se burlan de la junta monetaria argentina, pero fue una buena idea. Si el presupuesto de Argentina hubiese sido en verdad balanceado, la junta monetaria hubiese funcionado. 
En cambio, Argentina nunca balanceó su presupuesto, ni siquiera la red presupuestaria para el pagos de intereses de su deuda. 
Durante esos ciclos macroeconómicos la pobreza fluctúa. 
En Sudamérica hay una casi perfecta correlación entre la renta obtenida del impuesto inflacionario y varios niveles de pobreza, porque los pobres son los menos capaces de protegerse contra el impuesto inflacionario. 
En Argentina, durante la estabilización de inicios de la década de 1990, cuando la inflación cayó desde 1000% al mes hasta cero en unas cuantas semanas, la cantidad de pobres se redujo a la mitad. 
Eso explica por qué el primer periodo presidencial de Carlos Menem fue tan popular. También nos ayuda a comprender por qué ahora las encuestas muestran que Menem tiene ventaja frente a los otros candidatos de las elecciones presidenciales que tendrán lugar el año entrante: con la creciente inflación, la cantidad de pobres aumenta rápidamente. 
A diferencia de lo que los críticos del FMI, como Joe Stiglitz, dicen, abandonar el Consenso de Washington afectaría negativamente a los pobres. 
En los mordaces ataques que Stiglitz ha realizado recientemente contra el FMI, dió a entender que a él sí le importan los pobres, mientras que al FMI no. 
Bueno, los datos lo contradicen: utilizar políticas que él apoya directa o indirectamente, tales como usar los déficits primero y la inflación después para resolver los problemas fiscales, resulta especialmente dañino para los pobres. 
Incrementar la renta fiscal "normal" sigue siendo una alternativa onírica en la mayoría de los países latinoamericanos. Lo que impide la aplicación de un sistema tributario normal es la laxa forma en la que se aplican los reglamentos, debido a los gobiernos corruptos y a una burguesía que tiene una bien desarrollada cultura de evasión de impuestos. 
La clase media y la clase alta de América Latina son particularmente adeptas a transferir su riqueza a los paraísos fiscales en cuanto perciben la más mínima señal de que la recaudación podría volverse más estricta. 
Consideremos a Brasil. Brasil ha tenido más exito que Argentina cuando se trata de obtener la renta fiscal. 
Desde su estabilización en 1999, la red presupuestal para el pago de intereses ha tenido un constante superávit, ahora tan alto como 3.8% del PIB. 
Este superávit, sin embargo, no se ha originado en un gasto reducido, sino en un grupo de impuestos ineficientes y "distorsionadores" aplicados ante todo a las transacciones financieras. 
Hoy en día la verdadera interrogante en Brasil no es si un superávit primario de 3.8% es suficiente para mantener la deuda estable, sino si la economía puede sobrevivir bajo la carga de impuestos "distorsionadores". 
El gobierno de Brasil parece ser incapaz de incrementar el impuesto al ingreso de la clase alta, lo cual resulta indignante tomando en cuenta el nivel de desigualdad del país. 
Eso no cambiará con la victoria de un político populista en las próximas elecciones presidenciales. 
No es para sorprenderse, entonces, que haya preocupación en los mercados financieros. 
Domingo Cavallo, el gurú económico de Menem, se percató de todo eso y concluyó que la única salida era reducir drásticamente el tamaño del gobierno. 
Si elevar el impuesto al ingreso hasta el nivel de las economías industriales es imposible, entonces se debe aceptar un nivel menor de servicios públicos, de ahí su radical programa de privatización de inicios de la década de 1990, y de ahí su ataque contra los empleados del sector público y sus salarios y beneficios al estilo europeo. 
La junta monetaria de Argentina fue establecida para impedir que se recurriera a la opción fácil de siempre: el impuesto inflacionario. 
No debería sorprender a nadie que el país haya encontrado una manera de deshacerse de Cavallo y traer de vuelta a la vieja guardia de políticos populistas. 
América Latina no necesita de ingeniería financiera. 
Argumentar que los problemas de la región se deben a los errores del FMI es a lo mucho superficial. 
El problema de América Latina se encuentra en su alto nivel de gasto gubernamental, en la falta de unas clases alta y media que sean sólidas y estén dispuestas a pagar impuestos para soportar tal gasto, y en la incapacidad de producir políticos que puedan utlizar la renta fiscal prudentemente y así romper el ciclo de demagogia populista. 
Planeamos guardar esta columna con recelo. Por desgracia, podremos utilizarla otra vez, sin cambios, en la próxima ronda de crisis latinoamericanas. 

El nuevo regionalismo de América Latina 
Vivimos en un mundo lleno de fronteras que se han trazado y vuelto a trazar a lo largo de la historia, escogidas por antojo o capricho, y con demasiada frecuencia defendidas con derramamiento de sangre. 
Siempre han sido imperfectas, y hoy sus imperfecciones son visibles de nuevas maneras. 
Oleadas de inmigrantes que abandonan su patria debido a la desesperación y la pobreza suman las penurias de una nación a las de otra. 
El cambio climático causado por la destrucción del medio ambiente en un lugar puede generar inundaciones, tormentas, sequías y hambrunas en cualquier sitio, y la facilidad con que es posible viajar por el planeta hace que las enfermedades se propaguen más rápidamente. 
Cada vez más debemos reconocer que las fronteras no son muros infranqueables. 
No son más que líneas que hemos esbozado en el aire. 
En pocas palabras, ninguna nación de este planeta cambiante y cada vez más pequeño puede enfrentar sus problemas de manera aislada. 
En ninguna región es esto más cierto que en América Latina y el Caribe, donde los desiguales soplos de la historia y las disímiles políticas nacionales han creado una diversidad de destinos para nuestros muchos pueblos. 
Hoy -algunas veces en diferentes naciones, otras veces dentro de ellas- una riqueza que alguna vez fue impensable coexiste con una pobreza extrema y las afecciones sociales que conlleva. 
La nuestra es una región de crueles contrastes. 
Afortunadamente, muchos países de esta parte del mundo han reconocido que el bienestar regional se debe enfrentar como un reto regional. 
Tengo el orgullo de mencionar a Costa Rica entre ellos. 
Nuestra nación puede ser pequeña, pero nuestro compromiso de mejorar el bienestar de la región no es nada de menor. 
Tenemos un importante papel que jugar en dar protagonismo a los principios de actuar con transparencia, con un sólido conocimiento y llevando a cabo una toma de decisiones de calidad. 
Costa Rica es la democracia más estable de la región, un lugar donde la paz, la naturaleza y la educación se valoran por sobre todas las cosas. 
Sin embargo, si bien nos regocijamos por nuestros logros, desde hace mucho tiempo reconocemos que nuestro futuro está vinculado estrechamente a los retos que enfrentan nuestros vecinos, ya se trate de conflictos militares, como ocurría hace 20 años, o hambre y enfermedades, como es el caso hoy. 
Por eso me complace que en octubre el Banco Interamericano de Desarrollo y el Centro Consenso de Copenhague realicen una conferencia en nuestra capital, San José, inspirada en la cumbre del Consenso de Copenhague de 2004. 
En esa reunión, un panel de los principales pensadores mundiales del ámbito de la economía tuvo el desafío de responder a esta pregunta: ¿si se destinaran US$ 50 mil millones adicionales para mejorar las condiciones mundiales, cómo se podría distribuir ese dinero para lograr los mayores beneficios posibles? 
Los expertos llegaron a la conclusión de que la mayoría, si no todas, las soluciones a los mayores desafíos mundiales dependen de contextos locales o regionales. 
Por lo tanto, el evento en San José reemplazará una perspectiva global por una local, con un nuevo panel de analistas que se centrará en los mayores retos que enfrenta la región de América Latina y el Caribe. 
Los desafíos se pueden clasificar en diez categorías, una lista ya bien conocida de problemas centrales en esta parte del mundo: democracia, educación, empleo, medio ambiente, problemas fiscales, salud, infraestructura, pobreza y desigualdad, administración pública, y delincuencia. 
Los expertos enfrentarán restricciones obvias. 
No podemos satisfacer las demandas de todos y cada uno, ni solucionar de una vez todos nuestros problemas. 
Debemos seleccionar de entre varias buenas ideas, no importa lo difícil que pueda ser hacerlas realidad. 
Este panel creará una lista de prioridades que puede servir como pauta para las autoridades regionales a cargo del diseño de políticas, ayudándonos a ser ambiciosos y realistas al mismo tiempo. 
La “ Consulta de San José ”, como se ha llamado el encuentro, producirá ideas prácticas que los líderes puedan implementar y nos ayudará a identificar y promover iniciativas eficientes en función de sus costes. 
Sin embargo, más importante es el hecho de que servirá para poner énfasis en la importancia de la acción colectiva. 
Trabajar en conjunto con un sentido genuino de comunidad regional es un reto en si mismo, pero uno que vale la pena abordar. 
Se ha dicho que “buenas cercas crean buenos vecinos”. 
Hay una sabiduría innegable en esas palabras, pero es tiempo de reevaluar lo que son las “buenas cercas” realmente. 
En el mundo de hoy, deben ser lo suficientemente bajas como para permitirnos estrechar la mano de nuestro vecino, comprender sus problemas como comprendemos los nuestros y encontrar soluciones factibles. 
Se deben construir sabiendo que ninguna cerca, muralla, océano ni continente puede separarnos verdaderamente de los problemas de los demás. 
Este es el espíritu de la conferencia que se avecina. 
Espero que se difunda mucho más allá de San José y que otras regiones se unan a nosotros para reconocer que si bien nuestras fronteras pueden definir nuestros territorios, tener la valentía de tender puentes por sobre ellas define nuestro carácter y, en último término, nuestro éxito o fracaso futuros. 

El nuevo reto del crecimiento de América Latina 
Desde 2003 que las economías de América Latina han experimentado un periodo de prosperidad, con un PIB -incluidas las estimaciones para 2006- que llega a un 17%: un índice promedio de crecimiento anual de 4,3% y un aumento del 12% del PBI per cápita. 
Si bien estas cifras no dejan de impresionar, esta es sólo la segunda vez en 25 años que América Latina ha tenido cuatro años consecutivos de crecimiento económico positivo. 
¿Continuarán los buenos tiempos? 
El crecimiento reciente ha estado impulsado por una fuerte alza de los precios de los productos básicos, o commodities, entre los que se incluyen no sólo los recursos energéticos como el petróleo, el gas y el carbón, sino también metales, minerales y productos agrícolas. 
La creciente demanda de materias primas, debido al abrupto crecimiento industrial ocurrido en Asia, en particular en China e India, ha beneficiado los términos del intercambio comercial de varios países latinoamericanos, y no parece que este panorama vaya a cambiar en el futuro próximo. 
Históricamente, en tiempos como estos tiende a predominar el despilfarro fiscal, en que los abundantes ingresos se malgastan en extravagantes proyectos públicos. 
Sin embargo, esta vez no es así... al menos no hasta el momento. 
En las siete principales economías de América Latina (Argentina, Brasil, Chile, Colombia, México, Perú y Venezuela), que en su conjunto dan cuenta de casi el 90% del PIB regional, el crecimiento económico anual alcanzó un promedio de 6% en el tercer trimestre de 2006, mientras que la producción industrial aumentó llegó a un 8%. 
Sin embargo, sus gobiernos parecen estar aprovechando la bonanza para pagar su deuda externa pendiente y aumentar sus reservas externas. 
Un aspecto notable es que las políticas macroeconómicas responsables han ocurrido tras una oleada de victorias electorales populistas o socialistas en los últimos años. 
Brasil, Chile, Ecuador, Nicaragua y Venezuela eligieron candidatos socialistas o populistas/reformistas en 2006, mientras que Bolivia eligió un presidente indígena populista en 2005, Uruguay un presidente socialista el mismo año, y Argentina un mandatario de centroizquierda en 2003. 
Entre las consecuencias de la bonanza de las materias primas hay un nivel creciente de independencia financiera internacional. 
Países como Brasil y Argentina pagaron por adelantado los préstamos que habían recibido del FMI, mientras que otros están comprando su propia deuda en los mercados secundarios. 
La mayor liquidez en los mercados de capitales internacionales también redujo la necesidad de obtener financiamiento multilateral y, con ello, de aceptar condiciones como la privatización de recursos naturales y la desregulación de los servicios públicos. 
Sin embargo, hasta ahora en la mayoría de los casos las políticas fiscales y monetarias no han seguido las promesas retóricas de los gobernantes de llevar a cabo profundas reformas estructurales y una redistribución a favor de los indígenas y los pobres. 
Aún así, en varios países persiste el fantasma de la inflación y los déficits fiscales. 
En consecuencia, la nueva generación de líderes no puede implementar reformas estructurales -muy necesarias en varios países- de un modo que ponga en peligro la estabilidad macroeconómica, sin la cual no es posible cumplir ninguna de sus promesas. 
De hecho, si bien a menudo se percibe el crecimiento económico en América Latina como altamente desigual –lo que explica el giro hacia la izquierda-, estudios recientes de las Naciones Unidas ponen a la región en primer lugar entre todas las áreas con países en desarrollo. 
No sólo el desempeño económico de la región es sólido; también lo es su lugar en el Índice de Desarrollo Humano (IDH), que incluye indicadores sociales como educación y salud. 
De hecho, si bien el PIB de América Latina es menor que el promedio mundial, supera a todas las demás regiones en desarrollo, así como el promedio mundial, en cuanto a los principales indicadores sociales. 
Sólo un país latinoamericano (Haití) aparece en el grupo de países con bajo IDH, mientras que el resto se ubica en los grupos de IDH medio y alto. 
De los 30 países latinoamericanos incluidos en el informe de este año, apenas un tercio tiene clasificaciones de IDH menores que las del PIB, y sólo unos cuantos (los que tienen mayor necesidad de realizar mejoras significativas en infraestructura, especialmente de servicios de salud y educación) muestran grandes discrepancias. 
Sin embargo, sobre la recuperación económica de América Latina se ciernen dos grandes riesgos. 
En primer lugar, en momentos que la alta demanda de materias primas hace subir los precios de los bienes exportados, la región es cada vez más vulnerable a la llamada "enfermedad holandesa", en que el aumento de los salarios y los precios se generaliza en la economía y debilita la competitividad, especialmente en los mercados industriales. 
Puesto que los exportadores de manufacturas asiáticos están penetrando los mercados de todo el mundo, una situación así afectaría muy negativamente las perspectivas de crecimiento de América Latina. 
En segundo lugar, en una época en que la globalización económica hace que las fronteras nacionales pierdan definición, puede ocurrir que los líderes políticos se entusiasmen en demasía en su retórica de la independencia. 
Tarde o temprano, los tiempos de vacas gordas llegan a su fin. 
Si no se toman medidas a tiempo para consolidar la competitividad global, las consecuencias económicas, sociales y políticas podrían ser muy serias. 

El adaptable mercado inmobiliario de América Latina 
Nueva York – A medida que las consecuencias de la crisis de las hipotecas de alto riesgo en Estados Unidos se propaguen a los mercados globales, ¿estará en peligro una de las tendencias más positivas en América Latina –la expansión de los mercados de crédito locales, que ha ampliado de manera espectacular las posibilidades de adquirir una vivienda propia en toda la región? 
Los grandes bancos e instituciones hipotecarias multinacionales han llegado a los mercados de América Latina y ofrecen servicios financieros que permiten a los prestamistas manejar mejor el riesgo. 
Los bancos están aprovechando creativamente los envíos de dinero de los trabajadores migrantes, los hogares de más de una familia y otras fuentes potenciales de ingreso y solvencia que antes no se tomaban en cuenta. 
Igualmente, el crecimiento del microfinanciamiento ha puesto capital a disposición de los prestatarios que hasta hace poco no se consideraban solventes. 
Hasta ahora, el efecto directo de la crisis de las hipotecas de alto riesgo en los mercados hipotecarios de América Latina ha sido limitado. 
En México, el mercado de vivienda de bajo y mediano ingreso ha crecido rápidamente gracias a la creación de un mercado de títulos hipotecarios residenciales en 2003. 
Según la publicación Asset Securitization Report (Informe sobre la titularización de activos) nada más en el último trimestre de 2007, los emisores mexicanos vendieron títulos respaldados por hipotecas por un valor de 1.5 mil millones de dólares –una proporción significativa de los 4.4 mil millones de dólares pendientes—con apenas una pequeña disminución en los precios como reflejo del riesgo a nivel mundial. 
Los mercados chilenos también han permanecido relativamente tranquilos. 
Estos mercados están aislados en parte porque la mayoría de las inversiones en títulos respaldados por bienes raíces proviene de inversionistas locales que a menudo necesitan invertir en los mercados en moneda local. 
Más importante aún, los mercados hipotecarios y los propietarios de casas de América Latina son muy distintos a los de Estados Unidos. 
“Es natural que el estado de los mercados globales tenga algún efecto”, afirma Greg Kabance, director ejecutivo de financiamiento estructurado en América Latina de la agencia calificadora de crédito internacional Fitch Ratings. “Pero los países de América Latina, desde el punto de vista del crédito, están mucho mejor que nunca para resistir las turbulencias y superar los problemas del mercado global”. 
Los gobiernos latinoamericanos han aplicado las lecciones del pasado para su beneficio. 
La “crisis del tequila” de México de 1994-1995 obligó a muchos propietarios a dejar de pagar cuando el peso cayó un 70% y los intereses se dispararon. 
En México, todas las hipotecas tienen tasas de interés fijas, a diferencia de las tristemente célebres “hipotecas explosivas a tasa variable” que hicieron que los propietarios estadounidenses lamentaran haberlas elegido cuando los intereses aumentaron. 
Las hipotecas mexicanas están indexadas a la inflación, pero el organismo hipotecario oficial vincula ese índice al salario mínimo y se hace cargo de la diferencia si los ajustes de la tasa de interés hipotecaria a la inflación crecen más rápido que los salarios. 
Esto protege tanto a los prestamistas como a los prestatarios. 
Así pues, si bien las tasas de impago han aumentado ligeramente en México desde que se creó el mercado hipotecario en 2003, sólo alrededor del 5% de las hipotecas presentan un retraso de entre 31 y 60 días. Sólo en el 2% hay una demora de entre 61 y 90 días. 
El analista Juan Pablo de Mollein, de Standard & Poor’s, señala que en México no hay un mercado secundario en el que los títulos hipotecarios se puedan comercializar a compradores que estén muy alejados del emisor original. 
Eso tiende a hacer que los compradores sean más precavidos. 
Un aspecto positivo de las crisis financieras anteriores es que en América Latina la mayoría de las personas están mucho menos endeudadas que los estadounidenses. 
En México, por ejemplo, las deudas hipotecarias representan menos del 10% del PIB, comparado con aproximadamente el 50% en Europa y el 82% en Estados Unidos –un coeficiente que ha aumentado más de cuatro veces en las últimas dos décadas. 
Los bajos niveles de endeudamiento personal en América Latina han creado una oportunidad para crear una cultura constructiva del crédito y ampliar al mismo tiempo las oportunidades económicas. 
No hay duda de que la expansión del acceso a los servicios financieros tiene un enorme potencial positivo cuando se maneja responsablemente. 
En su libro El misterio del capital , publicado en 2000, el economista peruano Hernando de Soto sostenía que el acceso al crédito es una poderosa fuerza para el desarrollo que no se ha utilizado lo suficiente. 
Subrayaba el papel crucial de la vivienda al permitir que las personas de bajos ingresos acumulen capital que se puede utilizar para invertir en pequeñas empresas, educación, o en otros proyectos que pueden mejorar significativamente los niveles de vida a mediano y largo plazo. 
Pero a medida que aumenta la gama de servicios financieros disponibles en América Latina, el peligro de una mala utilización crece. 
Hay una clara lección que se desprende de Estados Unidos, donde el crédito fácil generó la indiferencia de las autoridades, oportunidades para charlatanes y tragedias para quienes perdieron o van a perder sus hogares. 
Los propietarios estadounidenses trataban a sus casas como si fueran máquinas de dinero de las que retiraban líneas de crédito para el consumo y no para la inversión. 
Debido al espectacular aumento de los precios de las casas fue fácil creer que el valor de los bienes raíces seguiría creciendo. 
Los latinoamericanos desde hace mucho consideran a los bienes raíces como un activo de largo plazo y como protección contra la inflación. 
A lo largo de las últimas dos décadas, la inflación ha sido mucho menor y surgieron otras oportunidades de inversión mejores, lo que contribuyó a mantener controlado el valor de los bienes raíces. 
Al mismo tiempo, el mayor acceso al crédito ha apoyado un auge de la construcción para satisfacer una enorme demanda que no se ha aprovechado. 
Nada más en México se calcula que hay un déficit de seis millones de viviendas. 
A medida que Estados Unidos y Europa reducen sus tasas de interés para tratar de reanimar sus economías y calmar a los mercados financieros, el impacto más significativo para América Latina de la crisis de las hipotecas de alto riesgo podría ser la inflación. 
Irónicamente, entonces, el mayor acceso a los créditos hipotecarios del que se benefician los nuevos propietarios de casas en América Latina podría proteger a la región del desastre que el crédito demasiado flexible creó en Estados Unidos. 



Ley y orden, al estilo ruso 
En todo el mundo hay preocupación por que la libertad política esté desapareciendo en la Rusia de Vladimir Putin. 
De hecho, casi los únicos que no están preocupados por el incipiente autoritarismo en Rusia son los mismos rusos. 
A los rusos parece importarles menos la libertad política que el bienestar social: las pensiones, la violencia doméstica, los derechos de los niños o la brutalidad policial. 
De hecho, la mayoría de los rusos se muestran indiferentes ante las movidas del gobierno por restringir la libertad de prensa y limitar el derecho a protestar. 
Esta apatía hace difícil, si no imposible, mi trabajo como "ombudsman" o defensor del pueblo ruso, un cargo que tiene la misión, conferida por la Duma (parlamento) estatal, de proteger los derechos políticos en Rusia. 
El defensor del pueblo actúa como un puente entre las autoridades y el pueblo, tratando de resolver los conflictos que surgen entre las entidades estatales y los ciudadanos. 
Mi oficina está abierta no sólo a los ciudadanos rusos, sino a los extranjeros y a los apátridas que sienten afectados sus derechos políticos. 
Los estándares que aplicamos no son sólo los que se encuentran en la constitución rusa, sino también principios legales internacionales y normas de derechos humanos, incluso si a veces entran en contradicción con nuestra constitución. 
Por ejemplo, como defensor del pueblo me opuse a la limitación del derecho de los rusos a ser juzgados por un jurado. 
Quienes querían restringir el uso de jurados supuestamente temían que, en ciertos casos, se pusiera en riesgo la seguridad del estado. 
Mi oficina trabajó estrechamente con el estado para asegurar que se utilicen jurados en la mayoría de los casos. 
De manera similar, mi oficina defendió al semanario liberal Novoe Vremya (Tiempos Nuevos), que estaba recibiendo presión por parte del gobierno municipal de Moscú con el pretexto de una disputa comercial acerca de un alquiler. 
Esa pelea no ha terminado, pero tras mi intervención las autoridades de Moscú deben tomar en consideración la actitud negativa del público a su intención de sofocar esta publicación. 
Por supuesto, Rusia ofrece ejemplos mucho más impactantes de problemas de derechos humanos y políticos, como la guerra de baja intensidad en Chechenia o el asunto Yukos. 
Mi oficina presta máxima atención a Chechenia, aunque no es fácil hacerlo desde Moscú. 
De hecho, podría dedicar todo mi tiempo en Chechenia, pero Rusia tiene 89 regiones con incontables problemas de derechos humanos que enfrentar. 
Por esto sugerí a Putin que Chechenia tenga su propio defensor del pueblo para los derechos en la región, con dedicación exclusiva. 
Las nuevas autoridades chechenas parecen ver esta propuesta con buenos ojos. 
En cuanto a Yukos, mi oficina no puede intervenir en ningún proceso legal hasta que se haya completado. 
Los abogados del ex Director Ejecutivo de Yukos, Mikhail Jodorkovsky, han enviado un reclamo a la Corte Europea de Derechos Humanos en Estrasburgo. 
So Jodorkovsky no está de acuerdo con la decisión final de los tribunales rusos, no hay duda de que apelará ante ellos. 
Sólo entonces podré expresar una opinión. 
No obstante, muchos observadores insisten en que quienes se encuentran bajo investigación criminal deben ser liberados bajo fianza en lugar de estar en prisión. 
Otros dicen que esto no es posible en el caso de Jodorkovsky, ya que con sus riquezas podría pagar la fianza fácilmente y huir al extranjero. 
De hecho, esto es precisamente lo que ocurrió con otras figuras acusadas en el caso Yukos. 
Todos estos serios cuestionamientos a los derechos humanos ponen al descubierto el hecho de que las instituciones legales rusas siguen a medio reformar. 
Por ejemplo la Duma se ha demorado demasiado en promulgar una ley acerca del "lobby", ley que en las democracias más desarrolladas diferencia con claridad las conductas aceptables de las inaceptables. 
Si existieran leyes así de precisas, Jodorkovsky no estaría en una situación tan problemática. 
Las leyes sin formar están directamente relacionadas con la falta de forma en las ideas. 
En Rusia los derechos humanos se violan a menudo, sencillamente porque la gente no está consciente de que tiene un derecho específico dado. 
La tarea estratégica más importante de mi oficina es que la gente aprenda a defender sus derechos de mejor manera, y hacer que las autoridades tomen en consideración los reclamos de los rusos comunes y corrientes. 
Lamentablemente, la mayoría de los burócratas todavía miran con desdén los valores relacionados con los derechos humanos. 
Pero el problema real para mi oficina no es la ignorancia ni el vacío legal, es el hecho de que en un sistema legal subdesarrollado como el de Rusia mi autoridad sea principalmente personal y que necesite el apoyo de los medios de comunicación masivos. 
Puesto que los conceptos ligados a los derechos humanos siguen siendo rudimentarios, lo mejor que se puede esperar es que poco a poco vaya creándose más consciencia acerca de ellos. 
Por lo tanto, mi objetivo táctico es elevar el perfil público de la oficina del defensor del pueblo, con el fin de ganar más respeto y reconocimiento, tanto de los ciudadanos como del estado. 
Esto será casi imposible sin la cooperación con las organizaciones no gubernamentales de derechos humanos en Rusia. 
De hecho, considero que una de mis tareas es facilitar los contactos entre estos grupos y las autoridades. 
La respuesta del gobierno a estas iniciativas será un indicador importante de si la administración de Putin tiene la intención (y en qué medida la tiene) de incluir los derechos humanos y políticos en la así llamada "dictadura de la ley". 

El desafío chino 
NUEVA YORK – Hasta ahora, los debates acerca de si China debe revaluar su moneda, el renminbi, se han centrado casi exclusivamente en el impacto del tipo de cambio en la balanza comercial de China. 
¿Pero cuáles serían las consecuencias de una apreciación del renminbi sobre la inversión extranjera directa (IED) entrante y hacia el exterior de China? 
Al evaluar la política monetaria de China, los efectos de cualquier cambio en la balanza comercial no son más importantes que las posibles consecuencias para la IED entrante, que juega un papel crucial en el desarrollo económico de China, y la IED de esta nación hacia el exterior, que está recibiendo cada vez más atención en todo el mundo. 
China ha sido el mayor receptor de IED del mundo en desarrollo desde mediados de la década de 1990. 
La revaluación del renminbi haría más costoso para las empresas extranjeras establecerse (o expandirse) en China - el mercado más dinámico del mundo - y haría que las exportaciones de las filiales extranjeras, que representan el 54% de las exportaciones totales, fueran menos competitivas a nivel internacional. 
Por otro lado, el aumento de los costes se vería compensado en cierta medida por los menores costes de la importación de insumos, y las filiales extranjeras podrían esperar repatriar mayores ganancias por sus ventas en China en términos de sus propias monedas. 
Pero el acontecimiento más notable de los últimos años ha sido el aumento de la IED china hacia el exterior desde que el gobierno aprobara su política de "globalización" en el año 2000, fomentando el que las empresas chinas invirtieran en el extranjero. 
La IED china hacia el exterior más que se duplicó en el período 2005-2007, de US$ 12 mil millones a US$ 27 mil millones, y luego se elevó a más del doble nuevamente en 2008, a US$ 56 mil millones. 
Los flujos de salida siguieron aumentando a US$ 57 mil millones en 2009, año en que los flujos mundiales de IED se habían derrumbado en un 50%, lo que convirtió a China en el quinto mayor inversor mundial en el exterior. 
La creciente competitividad internacional de las empresas chinas, junto con la política gubernamental, han sido el principal impulsor del espectacular aumento de la inversión extranjera directa china en el exterior. 
Sin duda, la revalorización del 20% del renminbi frente al dólar de EE.UU. en el período 2005-2008 lo ha facilitado en el caso de los países beneficiarios cuyas monedas no se apreciaron también con respecto al dólar. 
La IED china hacia el exterior aumentará de forma pronunciada en 2010, a juzgar por el primer semestre del año, cuando estaba creciendo a una tasa anual del 44%. 
La revalorización aceleraría esta tendencia. 
Esto es precisamente lo que ocurrió en Japón después de que el yen se revaluara en un 50% frente al dólar entre 1985 y 1987, tras el Plaza Accord. 
La IED japonesa hacia el exterior se disparó de US$ 7 mil millones en 1984 a US$ 20 mil millones en 1986, alcanzando un máximo de US$ 48 mil millones en 1990. 
Una nueva apreciación del renminbi impulsaría aún más el crecimiento de la inversión extranjera directa de China hacia el exterior al reducir el costo de los activos en el extranjero de las empresas chinas, que operan en un mercado bastante competitivo y tienen fuertes reservas en efectivo, procedentes tanto de beneficios no distribuidos como de asignaciones de crédito estatal a gran escala. 
Al igual que sus competidores, necesitan invertir en el extranjero para adquirir una cartera de activos locales para tener mejor acceso a los mercados, las habilidades, la tecnología y los recursos naturales que les permitan proteger y fortalecer su competitividad internacional. 
El efecto de la revalorización se vería reforzado por el aumento de las presiones salariales en China, que ya están haciendo que algunas empresas chinas que hacen un alto uso de mano de obra inviertan en el extranjero (hay más de 700 filiales chinas sólo en Vietnam). 
Algunas de estas empresas han estado sopesando la posibilidad de trasladar la producción al extranjero o a las provincias del interior de China; la revaluación podría llevarlas a adoptar la primera de estas opciones. 
Dado que la mayor parte de la IED china hacia el exterior procede de empresas de propiedad estatal (EPE), hay muy extendidas sospechas de que éstas tengan motivaciones no comerciales. 
No obstante, no hay evidencias sistemáticas de que las empresas estatales de China estén motivadas más que por consideraciones comerciales normales. 
Al mismo tiempo, varias entidades privadas o semi-privadas han estado invirtiendo en el extranjero. 
Puesto que sus operaciones son menos visibles, es probable que se haya subestimado su IED hacia el exterior y, por lo tanto, la IED total de China. 
Los temores a la inversión exterior de China, al igual que ocurriera con las inversiones japonesas y surcoreanas en los años 1980 y 1990 - y, antes de eso, con las grandes multinacionales estadounidenses de posguerra, a las que el escritor francés Jean-Jacques Servan-Schreiber llamó "le défi américain" (el desafío estadounidense) en la década de 1960 - están fuera de lugar. 
Estas inversiones fueron aceptadas finalmente como una contribución a los países que las recibieron. 
Del mismo modo, el aumento de la IED china hacia el exterior es bueno para China y los países que la reciben. 
La IED china, como toda IED, puede proporcionar a los países que la reciben un conjunto de recursos tangibles e intangibles necesarios para el desarrollo y el crecimiento económico. 
Si bien que una parte significativa de la IED china hacia el exterior inicialmente adopta la forma de apoyo al comercio, se puede esperar que con relativa rapidez lleve a que parte de la producción se desplace fuera de China, incluyendo a los EE.UU. y Europa, lo que posiblemente signifique una reducción de las exportaciones chinas. 
Por otra parte, la IED, como el comercio, es un medio fundamental para integrar a China en la economía mundial y convertirla en un actor responsable. 
Pero, al igual que sus contrapartes de Japón y Corea del Sur, las firmas chinas tendrán que aprender a operar en los altamente sofisticados mercados de los países desarrollados, así como en los países en desarrollo, donde sus inversiones en recursos naturales se están expandiendo rápidamente. 
También tendrán que aprender de los errores del pasado de otras multinacionales. 
En particular, la necesidad de establecer una sólida reputación como buenos ciudadanos corporativos, además de hacer una contribución económica positiva para los países receptores. 
El gobierno chino puede desempeñar un papel fundamental mediante la adopción de un código de conducta para todas las empresas chinas que invierten en el extranjero, en línea con las normas internacionalmente aceptadas y teniendo en cuenta la importancia creciente de una IED sostenible. 
Por su parte, los países receptores deberían aceptar, en lugar de rechazar o discriminar, a los "nuevos chicos de la cuadra" chinos. 

¿Quién es Marine Le Pen? 
PARÍS – Recuerdo vívidamente la primera aparición televisiva de la candidata presidencial francesa Marine Le Pen. 
Fue apenas antes de la campaña presidencial de 2002 y yo tenía que moderar un debate en la televisión pública francesa. 
Para un equilibrio político, necesitábamos un representante del Frente Nacional (FN) de extrema derecha, por entonces encabezado por el padre de Le Pen, Jean-Marie Le Pen. 
Bruno Gollnisch, director de la campaña de Jean-Marie y su aparente heredero, rechazó nuestra invitación y ofreció, en cambio, enviar a Marine. 
Fue obviamente una treta que Gollnisch le jugó no sólo a un medio considerado hostil, sino también a la propia Le Pen -una rival con la que se sentía molesto porque, en su opinión, había sido indebidamente promovida por su padre en el aparato del FN-. 
Le Pen era una abogada de 33 años prácticamente desconocida y con poca experiencia, aunque con un instinto evidente para las frases de impacto. 
Al final, el plan de Gollnisch puede haber producido un efecto indeseado: a los pocos días de la aparición de Le Pen, el titular en una revista semanal decía "¿Qué hay de nuevo en el FN? 
¡Marine!" 
El 21 de abril de 2002 -una fecha que todavía resuena en la memoria política francesa- Jean-Marie Le Pen, de 73 años, recibió el 17% de los votos en la primera ronda de la elección presidencial, dejando afuera de la segunda ronda al ex primer ministro socialista Lionel Jospin. 
Pero ciudadanos de todas las tendencias luego votaron en contra de Le Pen en un llamado "frente republicano", lo que le dio al candidato conservador Jacques Chirac una victoria contundente con el 82% de los votos. 
Quince años más tarde, Marine Le Pen ha eclipsado a su padre, al convencer al 21,3% de los votantes franceses de elegirla para suceder a François Hollande en el Palacio del Elíseo. 
Pero, para ganar la segunda vuelta, tendrá que derrotar a Emmanuel Macron, el candidato de centro de 39 años que terminó delante de ella en la primera vuelta, con el 24% de los votos. 
No le resultará más fácil de lo que le resultó a su padre. 
Considerando que tanto el republicano François Fillon como el socialista Benoît Hamon rápidamente salieron a apoyar a Macron después de la primera vuelta -Hamon llamó a Le Pen "enemiga de la República"-, podría estar gestándose otro "frente republicano", aunque de mucha menor escala. 
Pero Le Pen es dura, y una gran creyente en su propio destino. 
Sus esfuerzos por modernizar la imagen del FN ya lo han transformado, pasando de ser un movimiento marginal para convertirse en una fuerza política importante. 
Aunque abandonó su intención de rebautizar al FN "Bleu Marine" (Azul Marina), debido a la atracción perdurable del nombre original entre sus votantes de más edad, esa estrategia refleja el culto a la personalidad que ha alimentado, caracterizado por la eliminación del disenso y hasta de su propia sobrina, Marion Maréchal Le Pen, una estrella política en ascenso. 
El éxito de Le Pen refleja un tipo de lavado ideológico, que ha llevado adelante con su asesor más cercano, Florian Philippot, un "tiburón" refinado y conocedor de los medios, que jura haber decidido sumarse a Le Pen por su talento, no por su ideología. 
En verdad, la dupla ha revestido al FN con varias capas de pintura fresca -todas azules, blancas y rojas, por supuesto. 
Desde temprano, Le Pen hizo campaña como su padre: utilizó su estructura pesada y su ceño fruncido para intimidar a los oponentes, forzó su voz de fumadora para hacer conocer su punto de vista y nunca jugó la "carta de la mujer". 
Pero, a la larga, descubrió que podía desempeñar otro papel. 
Más delgada, mejor vestida y con un tono más suave, desarrolló una suerte de carisma que le permitió llegar a una variedad más amplia de seguidores, desde jóvenes desempleados hasta la clase media desencantada, desde policías preocupados por perder el control hasta una segunda y tercera generación de inmigrantes que querían cerrarles las puertas de Francia a los extranjeros. 
El proceso de "des-demonización" del FN exigió que Le Pen abandonara no sólo la retórica pestilente transmitida por su padre, sino también a su propio padre. 
En el verano de 2015, Marine expulsó a Jean-Marie del partido que él mismo fundó en 1972. 
El hombre la demandó en los tribunales, pero terminó claudicando pocos meses después. 
Por supuesto, aun si Le Pen ha abandonado los pronunciamientos antisemitas, la nostalgia vocal por la France de Vichy, las reminiscencias orgullosas de la guerra de Argelia y hasta a su propio padre, ha seguido alimentando la hoguera populista. 
Hizo campaña en contra de la inmigración, del Islam, de la globalización, del multiculturalismo, de la OTAN, de las elites, del "sistema", de los mercados, de los medios y, por sobre todo, de la Unión Europea -el monstruo supuestamente responsable de todos los males de Francia. 
No importa que a los 23 miembros del FN en el Parlamento Europeo se les pague con dinero de la UE, o que la propia Le Pen esté siendo investigada judicialmente por malversación de fondos públicos. 
Para muchos franceses, la angustia por el estatus, el enojo por la situación económica y el miedo al terrorismo son mucho más importantes. 
Le Pen también se ha esforzado en fortalecer su estatus internacional. 
En enero, esperó en vano en Nueva York, con la esperanza de ser abrazada por Donald Trump -un hombre que, según ella, había copiado parte de su propia fórmula política para ganar la presidencia de Estados Unidos-. 
En Moscú, se reunió con el presidente ruso, Vladimir Putin -no para pedir dinero, como se apresuraron a aclarar las autoridades del partido, sino para discutir el estado del mundo. 
Al frente de las encuestas de opinión semana tras semana, Le Pen y su nuevo FN parecían haberle encontrado la vuelta. 
Pero, hace dos semanas, el barniz comenzó a cuartearse. Sus mítines se volvieron más eléctricos y su discurso, más brutal. 
En la misma sintonía que su padre negador del Holocausto, dijo que Francia no era responsable por deportar judíos a los campos de concentración nazis. 
¿Fue un lapsus freudiano, fatiga de campaña o un intento deliberado por garantizarles a los viejos militantes del FN que la jefa no se descarriló? 
Sea como fuere, unos 7,6 millones de votantes ahora han reconocido a Le Pen como la persona correcta para liderar a Francia (un total probablemente favorecido por un atentado terrorista en los Campos Elíseos tres días antes de las elecciones). 
Y si bien su combinación de reformulación y demagogia probablemente no sea suficiente para garantizarle la presidencia, Le Pen ya logró transformar el rostro y la psiquis de Francia durante un largo futuro. 

Gobernanza global sin líderes 
CAMBRIDGE.– La economía mundial está ingresando en una nueva fase, en la cual lograr la cooperación global será cada vez más difícil. 
Estados Unidos y la Unión Europea, complicados por la carga de sus grandes deudas y bajo crecimiento –y por lo tanto, preocupados por cuestiones internas–, ya no son capaces de fijar las reglas mundiales y esperar que los demás se adecuen a ellas. 
Sumándose a esta tendencia, las potencias en ascenso, como China e India, valoran otorgan un gran valor a la soberanía nacional y la no interferencia en las cuestiones internas. 
Esto las torna reticentes a la hora de aceptar normas internacionales (o a exigir que otros cumplan ese tipo de regulaciones) y, por lo tanto, es poco probable que inviertan en instituciones multilaterales como lo hizo EE.& UU. pasada la Segunda Guerra Mundial. 
Como resultado, la oferta de liderazgo y cooperación globales continuará escasa, lo que exigirá una respuesta cuidadosamente calibrada en la gobernanza de la economía mundial –específicamente, un conjunto de reglas más limitado que reconozca la diversidad de las circunstancias nacionales y las demandas de autonomía en las políticas. 
Pero las discusiones en el G-20, la Organización Mundial del Comercio y otros foros multilaterales continuaron como si el remedio adecuado fuese más de lo mismo: más reglas, más armonización, y más disciplina en las políticas nacionales. 
Si repasamos un concepto básico, encontraremos que el principio de «subsidiariedad» proporciona la forma correcta de pensar sobre las cuestiones de gobernanza global. 
Nos dice qué tipos de políticas deben coordinarse o armonizarse en forma mundial, y cuáles deben dejarse en gran medida en manos de los procesos internos de toma de decisiones. 
El principio demarca áreas en las que necesitamos una amplia gobernanza global de aquellas en que un reducido conjunto de normas mundiales es suficiente. 
Las políticas económicas pueden dividirse, en líneas generales, en cuatro variantes. 
En un extremo están las políticas internas que no generan derrames (o generan derrames muy pequeños) fuera de las fronteras nacionales. 
Las políticas educativas, por ejemplo, no requieren acuerdos internacionales y pueden dejarse tranquilamente en manos de los decisores locales. 
En el otro extremo se encuentran las políticas que implican los «comunes globales»: el resultado para cada país no está determinado por sus pol��ticas locales, sino por (la suma total de) las políticas de otros países. 
Las emisiones de gases de efecto invernadero son el caso arquetípico. 
En esas esferas de política se puede argüir fuertemente en favor de establecer normas globales vinculantes, ya que cada país, por su cuenta, tiene incentivos para desatender su parte en el cuidado de los comunes globales. 
El fracaso de los intentos por lograr acuerdos globales nos condenaría a todos a un desastre colectivo. 
Entre los extremos existen otros dos tipos de políticas que generan derrames, pero deben ser tratadas en forma diferente. 
En primer lugar, están las políticas de «empobrecer al vecino», a través de las cuales un país deriva un beneficio económico a expensas de otros. 
Por ejemplo, sus líderes restringen la oferta de un recurso natural para elevar su precio en los mercados mundiales, o implementan políticas mercantilistas que generan grandes superávits comerciales, especialmente en la presencia de desempleo y capacidad ociosa. 
Debido a que las políticas de empobrecer al vecino crean beneficios imponiendo sus costos sobre otros, también deben ser reguladas en forma internacional. 
Este es el argumento más fuerte para fomentar una disciplina mundial mayor que la actual respecto de las políticas monetarias chinas o grandes desequilibrios macroeconómicos, como el superávit comercial alemán. 
Las políticas de empobrecer al vecino deben distinguirse de las que pueden llamarse políticas de «empobrecerse a uno mismo», cuyos costos económicos se asumen principalmente en forma local, aunque también pueden afectar a otros. 
Consideremos los subsidios agrícolas, las prohibiciones de organismos genéticamente modificados, o las normativas financieras laxas. 
Si bien estas políticas pueden imponer costos a otros países, no se implementan para extraer ventajas de ellos, sino porque otros motivos de políticas locales –como las preocupaciones distributivas, administrativas, o de salud pública– prevalecen sobre el objetivo de la eficiencia económica. 
En el caso de las políticas de empobrecerse a uno mismo, los argumentos en favor de endurecer la disciplina global son mucho más débiles. 
Después de todo, no debiera estar en manos de la «comunidad global» decirle a cada país cómo ponderar objetivos que compiten entre sí. 
Imponer costos sobre otros países no es, en sí misma, una causa de regulación global. 
(De hecho, los economistas rara vez se quejan cuando la liberalización del comercio de un país daña a sus competidores.) 
Las democracias, particularmente, deben poder cometer sus propios «errores». 
Por supuesto, no hay garantías de que las políticas locales reflejen con precisión las demandas sociales; incluso las democracias suelen ser secuestradas por intereses especiales. 
Por ello, la justificación de las normas globales es muy diferente en el caso de las políticas de empobrecerse a uno mismo, y exige requisitos procedimentales diseñados para mejorar la calidad de las políticas locales. 
Los estándares globales relacionados con la transparencia, la amplia representación, la responsabilidad y el uso de evidencia empírica, por ejemplo, no limitan al resultado final. 
Distintos tipos de políticas requieren distintos tipos de respuestas en el nivel global. 
Actualmente se desperdicia demasiado capital político global en armonizar políticas de empobrecerse a uno mismo (especialmente en las áreas del comercio y la regulación financiera) y no se aplica suficiente sobre las políticas de empobrecer al vecino (como los desequilibrios macroeconómicos). 
Los esfuerzos excesivamente ambiciosos e incorrectamente dirigidos hacia la gobernanza global no nos harán ningún bien en un momento de escasez en la oferta de liderazgo y cooperación mundial. 

Líderes y administradores 
CAMBRIDGE – Por primera vez en varias décadas, un senador estadounidense será el próximo presidente de su país, ya que los tres candidatos que quedan – Hillary Clinton, Barrack Obama y John McCain – son miembros del senado. 
Si bien los legisladores tienen muchas capacidades de liderazgo, su habilidad para administrar generalmente no se ha demostrado. 
Los senadores manejan una plantilla de aproximadamente 100 personas y un personal de campaña de varios cientos. 
Pero, ¿pueden administrar un poder ejecutivo donde trabajan millones? 
La teoría administrativa contemporánea tiende a distinguir entre liderazgo y administración y hace más hincapié en los líderes. 
Se describe a los administradores como aquéllos que simplemente siguen procedimientos y buscan estabilidad, mientras que los líderes toleran el riesgo y crean cambios. 
Las organizaciones los necesitan a ambos, pero los líderes son más importantes. 
Como dice un experto, una coalición con buenos administradores pero malos líderes no tendrá éxito. 
Los buenos líderes construyen equipos que combinan estas funciones y se aseguran de contratar subordinados que puedan compensar las deficiencias administrativas del líder. 
Recientemente ha habido un interés renovado en los líderes como administradores. 
Después de todo, la visión sin aplicación no es efectiva. 
Los líderes requieren suficientes habilidades administrativas para garantizar que existan sistemas que suministren la información necesaria para tomar buenas decisiones y realizar una aplicación efectiva. 
Un líder eficaz administra y da forma al contexto de las decisiones creando y manteniendo sistemas bien diseñados. 
La capacidad de organización es la aptitud para administrar las estructuras, flujos de información y sistemas de recompensas de una organización o un grupo. 
Los líderes administran directamente a aquéllos que les rinden informes y administran indirectamente estableciendo y manteniendo sistemas para sus instituciones. Esto incluye fomentar el liderazgo en niveles inferiores de las organizaciones. 
Los buenos líderes deben administrar el círculo cercano de asesores para asegurar que haya un flujo adecuado de información e influencia. 
Deben evitar la “trampa del emperador” que sólo pone atención cuando le hablan de la belleza de su traje nuevo. 
Irónicamente, George W. Bush, el primer presidente con una maestría en administración de empresas, fue más débil en este aspecto que su padre, quien supo administrar un grupo de asesores capaces. 
Stephen Hadley, el segundo asesor de seguridad nacional de Bush, al hablar del primer período del presidente dijo “nos doy una calificación de ‘B-’ en desarrollo de políticas y de ‘D-’ en su ejecución”. 
Los expertos argumentan que los sistemas bien diseñados son como la dirección de escena en una obra de teatro. 
Se alienta a los actores a que entren y salgan en el momento adecuado sin que haya que decírselo. 
Pero la dirección de escena no es suficiente. 
Las personas siempre tratan de ajustar los sistemas a sus propósitos propios, y los buenos líderes desempeñan un papel de importancia crítica para mantener su integridad. 
Si los líderes no supervisan sus sistemas para asegurarse de que produzcan flujos de información completa y veraz, es probable que los subordinados más poderosos los distorsionen. 
Por ejemplo, el asesor de seguridad nacional de George H. W. Bush, Brent Scowcroft, se aseguraba de que los secretarios poderosos del gabinete tuvieran pleno acceso al presidente. 
Con Bush hijo, participaban muchas de las mismas personalidades fuertes, pero el sistema formal del Consejo de Seguridad Nacional se distorsionó y truncó el flujo de información. 
El coordinador de asesores del Secretario de Estado Colin Powell describía la situación como furtiva y camuflada por la ineficiencia del proceso de toma de decisiones. 
O, en palabras del General Wayne Downing, que trabajó en la Casa Blanca, “a lo largo de los años, el sistema de cooperación entre distintos órganos se ha vuelto tan letárgico y disfuncional que inhibe la capacidad de aplicar a los problemas el gran poder del gobierno de Estados Unidos. 
Esta incapacidad para sincronizarnos se ve en nuestras operaciones en Iraq y Afganistán, en toda nuestra política exterior y en nuestra respuesta ante Katrina”. 
Las capacidades de organización que requiere un líder como administrador no deben confundirse con la eficiencia o efectividad de una organización bien administrada. 
Tampoco deben restringirse a organizaciones burocráticas jerárquicas. 
Los líderes de movimientos sociales también necesitan administrar los flujos de información hacia dentro y hacia fuera. 
En este sentido amplio, organización y administración se refieren a la capacidad de los líderes para garantizar un flujo correcto de información hacia dentro y hacia fuera para tomar y aplicar decisiones. 
La efectividad es más importante que la eficiencia. 
Por ejemplo, Franklin Roosevelt dirigía una organización ineficiente con jurisdicciones y responsabilidades que se duplicaban. 
Era costosa de muchas formas, pero le aseguraba flujos múltiples de información que competían entre sí. 
Roosevelt nunca pensó que el personal tuviera el monopolio de los juicios o la información y se dice que buscaba consejos de quien pudiera: miembros del gabinete, parlamentarios, periodistas, grupos de interés, ciudadanos y amigos. 
Dwight Eisenhower dirigía una presidencia organizada eficientemente, que algunos de sus contemporáneos consideraban que carecía de liderazgo, pero los historiadores descubrieron después su mano oculta tras la mayoría de las decisiones importantes. 
Ronald Reagan delegaba mucho, lo cual funcionó mientras tuvo un equipo capaz, pero se convirtió en un desastre cuando llegaron Donald Regan, John Poindexter y Oliver North. 
Si bien Reagan tenía habilidades excelentes de visión, comunicación e inteligencia emocional, carecía de las capacidades del liderazgo como administración. 
Los líderes exitosos combinan estas capacidades de forma que las malas noticias les lleguen sin filtros para poder actuar con rapidez. 
Volviendo a los tres senadores que buscan la presidencia, John McCain tiene experiencia militar, pero como aviador, no como comandante. 
Hillary Clinton tiene la experiencia de estar cerca del proceso de toma de decisiones en la Casa Blanca, pero no como quien las toma. 
Barack Obama tiene experiencia de vivir en el extranjero y como organizador comunitario en Chicago, pero no en el poder ejecutivo. 
Como legisladores electos, todos han demostrado capacidades de “poder blando” para atraer electores, pero todavía no se sabe si también serán administradores-líderes. 

Cómo restaurar la confianza en el liderazgo 
DAVOS – Como suele ser el caso, las conversaciones informales en la recién terminada reunión anual del Foro Económico Mundial en Davos, Suiza, inevitablemente aludían al Barómetro de Confianza de Edelman, una encuesta anual de confianza pública en los negocios, los medios de comunicación, los gobiernos y las organizaciones no gubernamentales. 
Al fin y al cabo, los participantes de Davos son líderes en estos campos, y los resultados de la encuesta más reciente son aleccionadores. 
En el año 2017, el 71% de los encuestados en todo el mundo considera que los funcionarios gubernamentales no son creíbles o sólo son algo creíbles, y el 63% de los encuestados tiene la misma visión sombría de los directores ejecutivos de las corporaciones. 
Esto no debería causar sorpresa. 
En docenas de países, las personas han expresado sus quejas contra el statu quo a través de las redes sociales, las protestas, las opciones que toman como consumidores y en las urnas. 
Las sociedades y las economías pagan un alto precio cuando los ciudadanos no tienen fe en los líderes del sector público, así como en aquellos del sector privado. 
La desconfianza conduce a la polarización política, la ansiedad generalizada sobre el futuro y la incertidumbre con respecto a los asuntos internos y las relaciones internacionales. 
Y, estos síntomas, a su vez, refuerzan la pérdida de confianza, creando un círculo vicioso. 
Claramente, los ciudadanos deberían poder esperar más de sus líderes. 
Con ese fin, en nuestra calidad de decanos de Harvard Kennedy School y Harvard Business School, respectivamente, nos esforzamos por impartir valores de liderazgo eficaz a nuestros estudiantes. 
Les enseñamos que el liderazgo no es oportunismo o ganar a cualquier costo. 
El liderazgo significa avanzar en el bien común y marcar una diferencia en el mundo. 
A los líderes empresariales más eficaces les importan mucho más que sólo las ganancias trimestrales o superar a la competencia, así como también hay asuntos más importantes para los líderes gubernamentales que tan sólo ganar las próximas elecciones o salir en los titulares en los medios de comunicación. 
En cualquier ámbito, un líder eficaz cuida de todos aquellos a quienes sirve, y se adscribe a un conjunto de valores fundamentales. 
Si las personas en sitiales de poder aspiran a esta visión de liderazgo basado en principios – en el trabajo y en sus propias vidas – la confianza en las empresas, los gobiernos y las instituciones cívicas puede restaurarse en todo el mundo. 
Pero, asimismo, ellos necesitarán considerar las causas del problema. 
En primer lugar, las personas simplemente no confían en que sus líderes hablen de manera honesta en toda oportunidad. 
Para cambiar eso, el líder eficaz debe demostrar que, él o ella, valora la verdad y la evidencia por encima de todo lo demás. 
Al valorar la verdad, uno se obliga a tomar decisiones basadas en razones sólidas en lugar de basarlas en el interés propio. 
Cuando se sientan tentados por sus propios intereses, quienes aspiran a ser líderes deben emular a figuras conocidas por su honestidad y revelación de la verdad, como por ejemplo a Warren Buffett o Winston Churchill. 
Más allá de la honestidad, un liderazgo eficaz también requiere respeto por las personas, independientemente de su origen demográfico o experiencias pasadas. 
Las personas, comprensiblemente, se desilusionan cuando su gobierno, o la comunidad empresarial, no parecen valorarlos, especialmente cuando tales formas de trato emergen a consecuencia de su género, raza, religión, identidad sexual u origen nacional. 
Para evitar que eso suceda, los líderes del sector público y privado deberían centrarse en la construcción de organizaciones diversas e inclusivas, como lo ha hecho Tim Cook desde que se convirtió en el director ejecutivo de Apple. 
Además, respetar a las personas significa escuchar sus puntos de vista y no hablar como si ellos no existieran, incluso cuando uno no está de acuerdo con lo que dicen. 
Por lo tanto, un líder eficaz es aquel que promueve la libertad de expresión, se involucra en intercambios de ideas civilizados y permanece abierto a llegar acuerdos en los que se cedan posiciones. 
Incluso cuando una decisión no va en la dirección en la que alguna persona quiere, dicha persona querrá – y merecerá – ser escuchada. 
El desafío para los líderes, por lo tanto, es encontrar formas de trabajar con personas que tienen diferentes opiniones sin abandonar sus propios principios fundamentales. 
Un modelo de este estilo de liderazgo es Robert Zimmer, el presidente de la Universidad de Chicago, que aboga por el discurso libre y abierto, incluso cuando las ideas expuestas son impopulares o desagradables. 
Tal como Zimmer escribió en University of Chicago Magazine en el año 2016, “las universidades no pueden ser vistas como un santuario para la comodidad, sino como un crisol para confrontar ideas”. 
Por último, un liderazgo efectivo significa brindar un servicio excelente y receptivo a los propios clientes o votantes, como lo hizo Michael Bloomberg en su calidad de alcalde de Nueva York. 
Cuando las personas no sienten que sus líderes están trabajando en su interés o atendiendo necesidades genuinas, pierden confianza. 
Para restaurarla, los funcionarios gubernamentales deben construir y abogar a favor de instituciones cívicas sólidas y procesos políticos que sirvan al interés público; además, las empresas deben cerciorarse de trabajar eficazmente a favor de todos sus grupos de interés. 
Por consiguiente, los líderes del sector público y privado deberían buscar formas de ayudar a aquellos que se sienten frustrados y abandonados ya sea económica o socialmente. 
Un buen modelo es Year Up, una organización sin fines de lucro que está creciendo de manera rápida y que fue fundada en el año 2000 por el graduado de Harvard Business School Gerald Chertavian. 
‘Year Up’ ayuda a los jóvenes desfavorecidos que viven en las ciudades para que ellos adquieran las habilidades que necesitarán durante su educación superior y carreras profesionales. 
Otro buen modelo es Girls Who Code, que Reshma Saujani, graduada de Harvard Kennedy School, fundó en el año 2012 con el objetivo de abordar la brecha de género en el sector tecnológico. 
El éxito de estos programas muestra que, cuando los líderes se enfocan en crear oportunidades para las personas que no han sido tratadas de manera justa, es posible construir sociedades más cohesivas y se puede equipar a más personas para contribuir de manera productiva a la economía. 
De cara al futuro, los gobiernos, las empresas y las organizaciones de la sociedad civil deben situar al liderazgo impulsado por los valores en el corazón de sus misiones. 

La felicidad como propósito 
LONDRES – En los últimos años, las ideas sobre la felicidad han experimentado un cambio profundo. 
Hasta hace poco, parecía lógico aceptar que nuestra felicidad estaba determinada por factores como la suerte, el destino o los genes, que quedan fuera de nuestro control. 
Era fácil creer que, como dijo Samuel Beckett, las “lágrimas del mundo permanecen constantes”. 
Pero nuevos descubrimientos señalan formas nuevas de concebir la felicidad, como algo sobre lo que sí que tenemos control y que se puede enseñar. 
La felicidad depende de muchos factores: desde los evidentes, como disfrutar de buena salud y relaciones satisfactorias, hasta otros que podrían no parecer inmediatamente lógicos, como practicar un comportamiento generoso. 
Algunos de ellos se pueden aprender o cultivar y los cursos que enseñan hábitos mentales positivos –como el aprecio de las cosas importantes o no pensar demasiado en los contratiempos– han demostrado mejoras calibrables del bienestar. 
Recientemente, el Dalia Lama contribuyó a lanzar una serie de cursos de esa clase en Londres, preparados por Action for Happiness, organización a cuya fundación contribuí. 
Sociedades enteras pueden intentar también mejorar su felicidad. 
El Primer Ministro británico, David Cameron, introdujo la calibración de la felicidad en las estadísticas nacionales y más recientemente la Canciller de Alemania, Angela Merkel, lanzó un programa para promover el bienestar de los ciudadanos. 
La forma como están gobernadas las sociedades tiene repercusiones enormes en la felicidad. 
El éxito en el mantenimiento de la paz, el Estado de derecho y una democracia que funcione tienen una gran importancia. 
Existen pruebas muy convincentes de que esos factores suelen estar en correlación con el bienestar y probablemente lo causen y hay razones evidentes por las cuales así debe ser. 
Vivir en un país en paz no hace por sí solo feliz a todo el mundo, pero elimina muchas causas evidentes de infelicidad. 
Las políticas individuales pueden tener también grandes repercusiones. 
Hay pruebas convincentes a favor de prestar una mayor atención a la salud física y mental y conceder carácter prioritario a la reducción del desempleo, pero las pruebas en otros sectores siguen siendo irregulares. 
Sencillamente, no sabemos cómo afectarán al bienestar políticas diferentes sobre el matrimonio, si bien sabemos que el matrimonio está en correlación con él. 
De forma similar, no sabemos si una escolarización más o menos obligatoria o qué plan de estudios tienen efectos positivos o negativos. 
En general, resulta sorprendente que la educación tenga pocas repercusiones claras en la felicidad (tal vez porque con frecuencia las aspiraciones aumentan más rápidamente que la posibilidad de satisfacerlas). 
Tampoco la ciencia da respuestas claras sobre si los derechos de licencia de maternidad o paternidad y la jornada laboral flexible, edades de jubilación más tardías o leyes que fomenten el reparto del trabajo, tienen los efectos que serían de esperar. 
El problema estriba en parte en la insuficiencia de las pruebas, pero a veces las complejas repercusiones mutuas hacen que la búsqueda de la causalidad resulte difícil. 
A primera vista, podríamos pensar que la reducción de los impuestos haría más felices a las personas, porque, al disponer de más ingresos, aumentaría su bienestar, pero otros factores pueden entrar también en juego, como, por ejemplo, si se consideran justas las reducciones de impuestos y si van acompañadas de recortes de gasto impopulares. 
En cambio, en el nivel de los programas individuales, ahora hay muchas pruebas convincentes. 
Ahora hay manuales detallados que describen los efectos de diferentes tipos de ejercicios para la salud física y psicológica. 
Para los ancianos, mantenerse activos es un claro venero de felicidad, ya se trate de hacer ejercicio, ejercer el voluntariado o participar en un empleo remunerado. (De hecho, según una encuesta de opinión hecha en el Canadá, el empleo remunerado era la actividad más satisfactoria para las personas de más de 65 años de edad.) 
También hay pruebas en aumento de que las intervenciones normativas en las escuelas para fomentar la capacidad de resistencia o la empatía pueden tener repercusiones positivas en el bienestar y hay indicios sugerentes de que la planificación urbana puede influir en la felicidad, sobre todo cuando reduce el tiempo empleado para ir al trabajo y volver o alivia las preocupaciones por la delincuencia. 
Naturalmente, es imposible eliminar el sufrimiento. 
Forma parte de la condición humana, pero entre las capacidades de las personas y los gobiernos figura la de hacer que el mundo sea más feliz. 
Las lágrimas del mundo no necesariamente tienen que permanecer constantes. 

Aprendiendo dinamismo económico 
¿Por qué algunas de las economías más avanzadas del mundo (Francia, Alemania, Italia y Japón) están con su crecimiento estancado y con un alto desempleo? 
Lo que más fundamental, ¿por qué aparentemente estos países no ejercieron el tipo de liderazgo económico e innovación que sus historias nos podrían haber hecho esperar, especialmente en los sectores innovadores de la alta tecnología que están definiendo nuestro futuro? 
El débil desempeño económico de estos países es aún más desconcertante si se considera la aguda caída de sus tasas de nacimiento desde hace varias décadas. 
Sus pirámides de población están ahora inclinadas hacia las personas de edad mediana que están en sus años más productivos y se encuentran relativamente libres de la carga que significa criar niños. 
Por lo tanto, sus estándares de vida per cápita deberían ser sustancialmente superiores a los de EE.UU., donde es necesario prestar atencíón a multitud de chicos y hacer nuevas inversiones solamente para mantener el crecimiento de los bienes de capital al ritmo de una población que no para de aumentar. 
Por supuesto, lo que es una ventaja hoy puede ser problemático mañana: Europa y Japón enfrentarán graves problemas cuando sus pirámides poblaciones se inclinen hacia los adultos mayores, eliminando la ventaja demográfica temporal que tienen con respecto a EEUU en la actualidad. 
Pero esto no es lo que afecta sus economías hoy . 
Edmund Phelps, de la Universidad de Columbia, dice que a estos países de lento crecimiento les falta "dinamismo", lo que él define como la combinación de un espíritu empresarial y las instituciones financieras necesarias para canalizarlo. 
Tanto el espíritu como las instituciones financieras deben estar presentes para permitir que se desate la "destrucción creativa", la fuerza que Joseph Schumpeter describió hace sesenta años como el motor de ls prosperidad capitalista. 
Pero, ¿es ésta una descripción precisa de los países de lento crecimiento? 
A menudo se dice que Europa Continental y Japón carecen de la potente tradición de toma de riesgos que existe en EEUU o el Reino Unido. 
Pero en verdad es difícil encontrar grandes diferencias en valores humanos fundamentales o preferencias entre estos países y EEUU. 
Hace una década, Maxim Boycko de Rusia, Vladimir Korobov de Ucrania y yo realizamos un estudio de actitudes económicas hacia el capitalismo, comparando los EEUU, Rusia, Ucrania, Japón, Alemania del Este y Alemania Federal. 
Si bien existieron variaciones en las actitudes hacia los mercados y la empresa, las mayores diferencias fueron situacionales en lugar de actitudinales: las personas de algunos países tenían menores expectativas de éxito y pensaban que las regulaciones del gobierno bloquearían sus actividades. 
Esto (los efectos de las políticas gubernamentales sobre los incentivos), más que las diferencias culturales básicas o las instituciones financieras débiles, está en la raíz del pobre crecimiento que se ve en algunas economías avanzadas. 
De hecho las instituciones financieras, al menos en algunos de los países estudiados, están ahora entre las más fuertes del mundo. 
La irracional exuberancia de finales de los 90 produjo algunos reveses en el desarrollo de nuevas instituciones financieras. 
Pero sólo recientemente varios países de crecimiento lento se mostraron ansiosos de desarrollar mercados de capitales de riesgo e impulsar bolsas de valores (el Nouveau Marche en Francia, el Neuer Markt en Alemania, el Nuovo Mercato en Italia y Mothers en Japón) dedicados a las inversiones riesgosas. 
Estas nuevas bolsas de valores, formadas a imagen del NASDAQ de EEUU, terminaron incluyendo en sus listados a un montón de compañías endebles, y el colapso de los precios de las acciones desde 2000 las sorprendió cuesta abajo. 
El Neuer Markt ya no existe; las otras bolsas están débiles, si no moribundas. 
Pero es esperable que ocurran reveses en el proceso de mejorar la toma de riesgos; es importante no sobrerreaccionar frente a los errores. 
Sin lugar a dudas es lo inadecuado de las instituciones financieras lo que realmente no retarda el crecimiento económico. 
Entonces, ¿cuál es el problema? 
Este otoño en Europa han aparecido varios libros acerca de las causas de la debilidad de las economías europeas. 
De ellos, Ist Deutschland noch zu retten ? 
(¿Es aún posible salvar a Alemania?) de Hans-Werner Sinn destaca por su convincente argumentación. 
Sinn argumenta que la lentitud alemana se debe en gran parte a los malos incentivos inducidos por el gobierno, un problema que va mucho más allá del notablemente rígido mercado laboral alemán, y que hasta ahora las reformas de Schröder no han ido lo suficientemente lejos como para eliminarlos. 
Sinn muestra que los efectos combinados de los sistemas tributario y de bienestar social de Alemania prácticamente garantizan que ningún jefe de familia con dos niños pueda terminar ganando menos de €1,500 al mes, incluso si no trabaja del todo. 
Este monto es muy superior, por ejemplo, al salario del trabajo no capacitado en la industria del hierro y el acero. 
En efecto, Alemania les está diciendo a quienes no están capacitados que no se molesten en trabajar. 
Los efectos del sistema de bienestar social llaman la atención especialmente en Alemania del Este, donde los beneficios están al nivel de Alemania Occidental, a pesar de que esa área está muy por detrás en términos de desarrollo económico. 
Sinn estima que una familia de Alemania del Este que recibe dinero del bienestar social puede obtener cuatro veces el ingreso promedio de una familia en Polonia y seis veces el de una familia en Hungría. 
Con una carga así para contratar trabajadores, no es de sorprender que la industria sea reluctante a moverse hacia el este y que la región esté apoyada con subsidios que equivalen al 45% de su producto bruto. 
Debido a estos incentivos destructivos, Alemania del Este, argumenta Sinn, seguirá siendo una región de desempleo crónico, de modo muy similar al Mezzogiorno de Italia, que por décadas ha drenado las finanzas italianas. 
Más aún, el borrador de la constitución europea prohibirá la discriminación de beneficios sociales contra inmigrantes provenientes de otros países de la UE. 
Si esta cláusula se adopta, concluye Sinn, pronto habrá "veinte Mezzogiornos en Europa". 
Las propuestas de Sinn (ajustes a las tasas de impuesto y a los beneficios sociales) son técnicas y no tendrían un efecto inmediato ni radical en el comportamiento de la gente. 
En el largo plazo, se debe crear un sistema de buenos incentivos para cambiar las expectativas de las personas acerca de su éxito económico y aumentar sus oportunidades de "aprender mediante la acción". 
Los jóvenes aprenderán por experiencia propia que asumir la responsabilidad de sus vidas económicas vale la pena, que trabajar duro y correr riesgos de corto plazo es a menudo inteligente y conveniente. 
Si este espíritu echa raíces, prosperarán los sectores financieros (y el dinamismo económico). 

Cómo aprender de Estados Unidos 
Mientras Estados Unidos se prepara para celebrar la ceremonia de asunción de su primer presidente afro-norteamericano, nuevamente exhibe uno de los mejores aspectos de su identidad nacional. 
Aunque llevó más de 200 años llegar a este punto, los observadores extranjeros, especialmente en Europa, se asombran ante la ascendencia de Barack Obama. 
Reconocen desde su propia marginación relativa de la gente de color o de los inmigrantes que no hay ningún Obama francés, alemán, italiano o británico en el horizonte, y se preguntan: ¿cómo lo hace Estados Unidos? 
Estados Unidos, ciertamente, tiene sus defectos y sus luchas sobre la raza y la identidad nacional, pero también tiene mucho de qué estar orgulloso en términos de cómo asimila a quienes provienen de un entorno extranjero o minoritario. 
El ejemplo de Obama -y el de su gabinete recientemente nombrado, que incluye muchos líderes exitosos de "grupos marginados" étnicos o raciales- ofrece lecciones útiles para otras naciones, particularmente en Europa occidental. 
Entonces, ¿qué es lo que Estados Unidos está haciendo bien? 
Primero, la historia nacional de Estados Unidos es diferente, en esencia, de las de las naciones de Europa occidental. 
La historia francesa es una historia de identidad francesa; la historia británica, de identidad británica. 
Por definición, los recién llegados son "menos que" o están "fuera de" esta narrativa. Sin embargo, el drama nacional norteamericano es el drama de la inmigración: todos, excepto los norteamericanos nativos, vinieron de otra parte. 
Todos los que hoy forman parte de la elite nacional tienen ancestros que llegaron, muchas veces difamados y acosados, de otra parte. 
De hecho, en Estados Unidos se celebran las cualidades que llevan a la gente a convertirse en inmigrantes -iniciativa, ambición, aceptación del riesgo-. 
Los inmigrantes son vistos como si llegaran de un viaje de reinvención continua, motivados para superar las oportunidades que tenían en sus países de origen. 
Por el contrario, los inmigrantes en Europa occidental fueron invitados a ocupar los empleos de bajo nivel, creando un incentivo congénito entre los nativos para verlos a ellos y a sus hijos como una clase servil, incapaz de integrar, mucho menos liderar, la sociedad más amplia. 
Es más, a diferencia de Estados Unidos, Europa occidental debe vivir con la consciencia intranquila agitada por inmigrantes cuya sola presencia sirve como recordatorio de una historia de colonialismo. 
En este sentido, la relación entre los norteamericanos nativos y los nuevos empieza siendo "más clara". 
Segundo, los norteamericanos no exigen que los inmigrantes consideren que su contexto cultural o étnico está en contraste o se opone al carácter norteamericano. 
Todos logran integrarse. 
Por el contrario, cuando la identidad se presenta como una elección extrema, la gente no suele elegir la identidad del país anfitrión que está siendo tan inflexible. 
En consecuencia, Gran Bretaña, Francia y Holanda contienen subculturas profundamente atrincheradas de jóvenes musulmanes alienados y radicalizados. 
Pero, si bien ellos y otros musulmanes radicales en todo el mundo pueden odiar a los norteamericanos, es difícil imaginar una subcultura inmigrante más norteamericanizada y suburbanizada que los inmigrantes musulmanes en Estados Unidos. 
En lugar de escuchar a clérigos radicales, están ocupados asimilándose, enviando a sus hijos a la facultad de leyes y medicina, haciendo asados los fines de semana y yendo a los partidos de fútbol (americano)- al mismo tiempo que siguen manteniendo vínculos devotos con su religión y comunidad-. 
Eso no ha cambiado desde los atentados terroristas del 11 de septiembre, a pesar de la creciente hostilidad hacia los musulmanes norteamericanos entre los norteamericanos nativos, en base a la suposición de que no podrían asimilarse (una acusación muchas veces dirigida en el pasado a los judíos de diversos países). 
En términos más generales, los norteamericanos invitan a los inmigrantes a combinar su cultura de origen con su nueva identidad norteamericana, mientras que los inmigrantes no ven ningún conflicto entre su etnicidad y religión y su adopción de Estados Unidos. 
Y, más importante aún cuando se trata de evaluar la facilidad de la integración en el tiempo, esperan plenamente que sus hijos sean "norteamericanos" de manera total y sin indecisión -una promesa que, en general, se cumple fácilmente. 
Qué diferentes son las cosas en Europa occidental. 
Tres generaciones después de que los indios occidentales empezaron a inmigrar en masa al Reino Unido, los ingleses de ascendencia caribeña todav��a dudan de que sus hijos o nietos alguna vez sean considerados plenamente británicos. 
Los gastarbeiter turcos aún no son vistos, dos generaciones más tarde, como plenamente alemanes. 
Y el malestar de los hijos y nietos de inmigrante argelinos, marroquíes y de Africa occidental en los suburbios franceses confirma el fracaso de Francia a la hora de asimilar a su población inmigrante, a pesar de la retórica igualitaria oficial de la República. 
Tercero, y quizá más importante, los norteamericanos separan la iglesia del Estado. 
Mientras exista una Iglesia de Inglaterra, si uno es judío, musulmán o chiíta, existe un nivel sutil en el que sencillamente no se sentirá del todo inglés. 
Pero como los Padres Fundadores de Estados Unidos -muchos de ellos descendían de gente que había escapado de la persecución religiosa oficial- garantizaban que nunca habría una religión sancionada por el estado, a ningún grupo religioso en Estados Unidos, no importa lo pequeño que sea, se lo hace sentir marginado. 
Es por esta razón que a los norteamericanos no los alarman los símbolos visibles de religiones diferentes en ambientes públicos. 
Se supone que como la religión es una cuestión privada para todos, los símbolos religiosos personales son simplemente eso, personales. 
Una joven musulmana que usa un pañuelo en la cabeza en una escuela pública simplemente está usando un pañuelo en la cabeza, no está desafiando de manera provocativa un orden social hegemónico. 
Cuarto, Estados Unidos está definido en términos de un conjunto de valores que todos pueden compartir, no como un linaje, una historia específica o un área geográfica. 
Los niños inmigrantes que van a escuelas norteamericanas aprenden que Estados Unidos -idealmente- tiene que ver con la libertad, la aspiración y la tolerancia. 
La historia que aprenden sobre su nuevo hogar ilustra cómo Estados Unidos cumple (o no cumple) estos ideales, mientras que un niño inmigrante en una escuela en Europa aprende menos sobre ideales y más sobre un linaje monárquico, un conjunto de episodios históricos y una lista de nombres de "grandes hombres". 
Si Europa occidental siguiera el ejemplo de Estados Unidos, sería más pacífica dentro de sus propias fronteras, y más capaz de usar los talentos y liderazgo de sus turcos, argelinos, caribeños y otros inmigrantes. Sólo entonces veríamos un Obama británico, francés, holandés o alemán. 

Debemos aprender de Harvey 
NUEVA YORK – El huracán Harvey ha dejado en su estela vidas agobiadas y enormes daños materiales, estimados en unos 150 a 180 miles de millones de dólares. 
Sin embargo, la tormenta que azotó la costa de Texas durante casi una semana completa, también plantea preguntas profundas sobre el sistema económico y las políticas de Estados Unidos. 
Es irónico, sin lugar a dudas, que un evento relacionado con el cambio climático haya ocurrido en un Estado que es el hogar de tantos que niegan la existencia del mismo – y donde la economía depende tan fuertemente de los combustibles fósiles que impulsan el calentamiento global. 
Por supuesto, ningún evento climático en particular puede ser directamente relacionado con el aumento de los gases de efecto invernadero en la atmósfera. 
No obstante, los científicos han pronosticado que tales incrementos elevarían no sólo las temperaturas promedio, sino también la variabilidad del clima – y especialmente la aparición de eventos extremos como el huracán Harvey. 
Como determinó el Grupo Intergubernamental de Expertos sobre el Cambio Climático hace varios años, “existen pruebas de que algunas circunstancias han cambiado como resultado de influencias antropogénicas, incluyendo aumentos en las concentraciones atmosféricas de gases de efecto invernadero”. 
El astrofísico Adam Frank explicó sucintamente: “mayor calor significa más humedad en el aire lo que significa precipitaciones más fuertes”. 
Evidentemente, Houston y Texas por su propia cuenta no hubiesen podido hacer mucho en cuanto al aumento de los gases de efecto invernadero, aunque sí hubiese sido posible que tomaran un papel más activo en cuanto a impulsar políticas climáticas fuertes. 
Además, las autoridades locales y estatales pudieron haberse preparado de mucha mejor manera para estos eventos, que golpean la zona con cierta frecuencia. 
En lo que se refiere a la respuesta al huracán – y en cuanto a la financiación de algunas de las reparaciones posteriores – todos recurren al gobierno, tal como lo hicieron después de la crisis económica del año 2008. 
Una vez más, es irónico lo que ocurre en una parte del país donde las acciones de gobierno y las acciones colectiva se ven increpadas muy frecuentemente. 
No fue menos irónico cuando los titanes de la banca estadounidense, quienes habían predicado el evangelio neoliberal de la reducción del gobierno y la eliminación de las normativas que proscribieron algunas de sus actividades más peligrosas y antisociales, recurrieron al gobierno en su momento de necesidad. 
Hay una lección obvia que aprender de tales episodios: los mercados por su propia cuenta son incapaces de proporcionar la protección que las sociedades necesitan. 
Cuando los mercados fallan, como suele suceder, la acción colectiva se torna en imperativa. 
Y, al igual que ocurre con las crisis financieras, es necesaria una acción colectiva preventiva para mitigar el impacto del cambio climático. 
Esto significa garantizar que los edificios y la infraestructura estén construidos para soportar eventos extremos y que no estén ubicados en áreas que sean más vulnerables a daños severos. 
También significa proteger los sistemas ambientales, particularmente los humedales, que pueden desempeñar un papel importante en la absorción del impacto de las tormentas. 
Significa eliminar el riesgo de que un desastre natural pueda llevar a la descarga de sustancias químicas peligrosas, como sucedió en Houston. 
Y, significa establecer planes adecuados de respuesta, incluyendo planes para la evacuación. 
Se necesitan inversiones gubernamentales eficaces y normativas fuertes para garantizar cada uno de estos resultados, independientemente de la cultura política predominante en Texas y en otros lugares. 
Sin una normativa adecuada, los individuos y las empresas no tienen ningún incentivo para tomar las precauciones adecuadas, porque saben que otros asumirán gran parte del costo de los eventos extremos. 
Sin una adecuada planificación y normativas públicas, incluyendo aquellas relativas al medio ambiente, las inundaciones serán peores. 
Sin una planificación para casos de desastres y una financiación adecuada, cualquier ciudad puede verse atrapada en el dilema en que Houston se encontró: si no ordena una evacuación, muchos morirán; pero, si se ordena una evacuación, las personas morirán en el caos y el tráfico enmarañado consiguiente, que evitarán que salgan las personas. 
Estados Unidos y el mundo están pagando un alto precio por su devoción a una ideología extrema contra el gobierno, misma que abraza el presidente Donald Trump y el Partido Republicano. 
El mundo está pagando debido a que las emisiones acumuladas de gases de efecto invernadero de Estados Unidos son mayores que las de cualquier otro país. Incluso en la actualidad, Estados Unidos es uno de los líderes mundiales en emisiones per cápita de gases de efecto invernadero. 
Sin embargo, Estados Unidos, también, está pagando un alto precio: otros países, incluso los países en desarrollo pobres, como Haití y Ecuador, parecen haber aprendido (a menudo a gran costo y sólo después de algunas grandes calamidades) cómo manejar mejor los desastres naturales. 
De manera posterior a la destrucción de Nueva Orleans causada por el huracán Katrina en el año 2005, el cierre de gran parte de Nueva York por el huracán Sandy en el año 2012, y ahora la devastación padecida en Texas por Harvey, Estados Unidos puede y debe actuar de mejor manera. 
El país cuenta con los recursos y habilidades para analizar estos eventos complejos y sus consecuencias, así como para formular e implementar normativas y programas de inversión que mitiguen los efectos perjudiciales que afectan vidas y bienes. 
Lo que Estados Unidos no tiene es una visión coherente de lo que es el gobierno por parte de aquellos en la derecha del espectro político. Estos políticos trabajan a favor de grupos de intereses especiales que se benefician de sus políticas extremas, y a su vez estos políticos continúan expresando argumentos que son contradictorios entre sí. 
Antes de una crisis, ellos se resisten a las normativas y se oponen a la inversión y planificación por parte del gobierno; tras la crisis, demandan – y reciben – miles de millones de dólares para compensarlos por sus pérdidas, incluso por aquellas que fácilmente podrían haberse evitado. 
Uno sólo puede guardar esperanzas que Estados Unidos, y otros países, no necesiten más persuasión natural antes de tomar a pecho las lecciones del huracán Harvey. 

Aprendiendo del Líbano 
NUEVA YORK – Después de observar el colapso del gobierno del Líbano la semana pasada, cuesta no pensar en los esfuerzos por reconstruir un Irak estable. 
Los dos países tienen tanto en común. 
Ambos son democracias volátiles donde cualquier cuestión política puede provocar no sólo un debate intenso, sino también la amenaza de violencia. 
Ambos países tienen una relativa libertad de expresión, al menos en relación a sus vecinos árabes, y una multitud de partidos políticos que siempre están dispuestos a usarla. 
Cada uno de ellos enfrenta un mayor riesgo de manipulación desde afuera que otros países en la región. 
Irak y el Líbano también son los países más étnica y religiosamente diversos del mundo árabe. 
Si bien el Líbano no ha realizado un censo confiable en décadas, se estima que su población está compuesta por un 30% de musulmanes sunitas, un 30% de musulmanes chiitas y un 30% de cristianos, mientras que los drusos y otros conforman el resto. 
En Irak, aproximadamente el 60% son chiitas, el 20% son árabes sunitas y el 20% son kurdos, que son principalmente sunitas. 
En ambos países, los representantes de cada uno de estos grupos exigen una sustancial influencia política. 
Sin embargo, mientras que el Líbano recurre a mediadores sauditas y sirios para que colaboren en la reconstrucción de una coalición de gobierno, Irak avanza con un gobierno propio de unidad endeble. 
En momentos como estos, las similitudes y diferencias de los dos países pueden encaminar a los líderes de Irak hacia un futuro democrático estable. 
A pesar de la agitación de esta semana en Beirut, el Líbano tiene una ventaja que los iraquíes deberían emular. 
Las libertades personales de las que gozan los ciudadanos libaneses le dan a su país una resistencia especial, y su dinamismo cultural es la envidia de los jóvenes en todo Oriente Medio. 
Si bien algunos de los clérigos locales conservadores de Irak ejercen una considerable influencia, sus líderes actuales se opondrán a cualquier impulso por transformar al país en un estado socialmente represivo y aislado. 
Si Irak quiere retener lo mejor de su próxima generación en el país, la apertura cultural será esencialmente importante. 
Segundo, esta semana los líderes del Líbano recibieron nuevamente el recordatorio de que su país sólo puede ser gobernado con cierto grado de consenso entre las principales facciones. 
Este principio es aún más importante en Irak, donde la mayoría chiita enfrenta la constante tentación de castigar a los sunitas por los años de represión bajo el régimen de Saddam Hussein. 
En el Líbano, la división sectaria del poder está consagrada en la constitución. 
El presidente siempre debe ser un cristiano maronita; el primer ministro, un sunita, y el vocero del Parlamento, un chiita. 
Este sistema, que codifica el faccionalismo del Líbano, sigue siendo tema de mucha controversia, pero al asegurar que ningún grupo puede gobernar a expensas de los otros, también refuerza la estabilidad esencial en un país construido sobre poderosas divisiones religiosas y étnicas. 
Sin el apoyo de la oposición, el gobierno del Líbano puede hacer poco más que gestionar las funciones estatales cotidianas más básicas, pero es improbable que el país vuelva a caer en una guerra civil 
En Irak, la división sectaria del poder sigue siendo menos formal y el consenso no es algo fácil para muchos de los líderes electos del país. 
Cada facción importante está representada en el gobierno. 
Jalal Talabani, un kurdo, retiene el control de la presidencia básicamente ceremonial de Irak. 
Osama Nujaifi, un sunita, fue electo vocero del Parlamento de Irak. 
Pero los líderes chiitas perderán el respaldo de sus electores si formalmente renuncian a alguno de los poderes que se les negaron durante décadas bajo el régimen de Saddam. 
La estabilidad del gobierno seguirá siendo un delicado equilibrio. 
El primer ministro Nouri al-Maliki tendrá que controlar las relaciones con Moqtada al-Sadr, el clérigo chiita instigador, y sus seguidores, que pueden provocar malestar en el sur de Irak si se sienten marginados. 
Por otra parte, los kurdos esperarán retener un veto sobre cualquier propuesta que pudiera poner en riesgo la autonomía kurda en las provincias del norte. 
Después están los árabes sunitas. 
El respaldo para el gobierno de Maliki por parte de Iraqiya, la coalición política multisectaria respaldada por la mayoría de los sunitas, seguirá en discusión. 
Iraqiya ganó el mayor porcentaje de bancas en las elecciones parlamentarias de marzo de 2010; sin embargo, su líder, el ex primer ministro Ayad Allawi, no regresará a su antiguo trabajo. 
Por el contrario, liderará el Consejo Nacional de Política Estratégica, una institución encargada de supervisar la seguridad doméstica, pero cuya autoridad todavía no es clara. 
Tampoco resulta claro si Maliki finalmente pondrá fin al proceso de de-baathificación –otra causa importante de tensión-. 
Muchos chiitas insisten en que se deben purgar los últimos vestigios de la élite de Saddam, pero muchos sunitas sostienen que el proceso está destinado a prohibirles el acceso a buenos empleos e influencia política. 
Si los sunitas llegan a creer que los chiitas y los kurdos tienen intenciones de tratarlos como ciudadanos de segunda clase, no tendrán participación en el éxito del gobierno de Maliki y tal vez podrían empezar a perseguir sus intereses políticos por otros medios, provocando otra ola de violencia sectaria. 
Peor aún, el conflicto faccioso socavaría el desarrollo de una identidad iraquí post-Saddam. 
De otra manera, los diversos grupos de intereses del país, al igual que las facciones enemistadas del Líbano, podrían recurrir a gente de afuera para negociar soluciones a sus problemas. 
Existen buenos motivos para que Irak evite el ejemplo del Líbano en este sentido. 
Incluso en el mejor de los tiempos, el Líbano se las arregla con un gobierno políticamente disfuncional y un ejército que opera en las sombras de una gran organización militante dominada por chiitas. 
Con excepción de Irán, ninguno de los vecinos de Irak quiere ver ese modelo en Irak. 
La democracia del Líbano suele parecerse mucho a un descarrilamiento de trenes y el país tropezó con el conflicto armado en varias oportunidades en los últimos años. 
Pero si los líderes de Irak pueden crear suficiente estabilidad a corto plazo para combinar la apertura y la energía empresarial del Líbano con el ingreso que surge del desarrollo de las vastas reservas petroleras del país –una ventaja que los líderes del Líbano no pueden más que envidiar-, Irak algún día podría ofrecer a los ciudadanos de los estados vecinos algo que no tienen: un modelo esperanzado para el futuro. 

Lecciones de México 
El 2 de julio pasado México celebró unas elecciones presidenciales que generaron lo que se ha convertido en una amarga lucha política. 
Después de que el candidato conservador Felipe Calderón fuera declarado vencedor con menos de un 1% de diferencia de los votos, su rival populista, Andrés Manuel López Obrador, rápidamente denunció la existencia de un fraude. 
Durante los últimos dos meses, miles de los más fervientes partidarios de López Obrador transformaron el Zócalo, la plaza central de la Ciudad de México, en un mar de tiendas de campaña y en el centro de gravedad de la oposición al resultado oficial. 
El 1 de septiembre, decenas de legisladores ofrecieron un espectáculo de primera en el parlamento mexicano al ocupar el podio del orador, impidiendo con ello que el saliente Presidente Vicente Fox diera en persona su discurso final a la nación. 
Cuatro días más tarde, el más alto tribunal electoral de México determinó que Fox había interferido de manera impropia en las elecciones, pero confirmó unánimemente la victoria de Calderón. 
López Obrador ha manifestado que obstruirá la presidencia de Calderón desde el momento mismo que la asuma, el 1 de diciembre. 
Se aprende mucho sobre la estabilidad subyacente de un país por el modo como responde a una crisis. 
En Estados Unidos en 2000 y en Ucrania en 2004 ocurrieron conflictos electorales similares. 
Tras la celebración de elecciones muy reñidas, grandes cantidades de votantes de cada uno de estos países cuestionaron la legitimidad del resultado y pidieron a los tribunales supremos de la nación que se pronunciaran ante las exigencias de que se realizara un recuento de los votos. 
No obstante, en ningún momento del episodio de 2000 se puso en duda la estabilidad política y económica de EE.UU., ya que la confianza pública en las instituciones que gobernaban el país les permitió solucionar el conflicto pacíficamente. 
Estas instituciones demostraron ser mucho más poderosas que las personalidades políticas que eran parte del conflicto. 
Por otra parte, en Ucrania la airada reacción pública, reforzada por la presión internacional, paralizó al gobierno. 
Tras una segunda votación, el candidato que había perdido en primera instancia se convirtió en vencedor. 
Sin embargo, la euforia inicial que había acompañado a la así llamada "Revolución Naranja" rápidamente se disipó, y Ucrania todavía enfrenta una crisis política y económica. 
Entonces, ¿qué podemos decir de México y sus cuestionadas elecciones? 
Aquí también una gran proporción del electorado señaló en las encuestas que dudaba de la legitimidad del resultado oficial. 
El poder judicial rechazó las peticiones de un recuento completo, aunque se examinó cerca de un 9% de los votos antes de sentenciar que no había evidencias de que el resultado de las elecciones fuera distinto del oficial. 
Como Viktor Yushchenko, que perdió al principio en Ucrania, López Obrador exigió que se cambiara el resultado. 
A diferencia de Yushchenko, su exigencia no fue aceptada. 
Sin embargo, las buenas noticias para los mexicanos es que las instituciones políticas de su país han demostrado ser mucho más estables que las de Ucrania. 
A pesar del gran esfuerzo de López Obrador por crear caos en las calles con manifestaciones públicas de cientos de miles de personas, la confianza local e internacional sigue siendo fuerte. 
El peso apenas se ha movido desde las elecciones, en una clara señal de que los inversionistas no han perdido fe en el país. 
Su resistencia es importante, ya que los temores del mercado a que se produzca inestabilidad a menudo terminan convirtiéndose en una profecía autocumplida. 
El punto no es que la confianza pública (o la falta de ella) sobre el resultado de unas elecciones no importe. 
Claro que importa, pero tiene mucha más trascendencia la perspectiva mayor: si, como en el caso de México, un país es capaz de continuar su marcha mientras sus instituciones políticas resuelven el problema. 
A diferencia del caso de Ucrania, los inversionistas no han hecho caso a las ruidosas manifestaciones en las calles de Ciudad de México y se han mantenido concentrados en las tasas de interés y las fluctuaciones de la economía global, lo que sugiere que los principios rectores y unas sólidas instituciones políticas –no un grupo de personalidades poderosas- se han convertido en las bases de la gobernabilidad mexicana. 
De hecho, en momentos que López Obrador sigue rechazando el resultado y amenaza con hacer ingobernable a México, la creciente clase media mexicana se ha marginado del conflicto político. 
Muchos de quienes apoyaron la candidatura de López Obrador no apoyan las protestas post-elecciones en su nombre. 
Una encuesta reciente del periódico Reforma reveló que hoy Calderón lo derrotaría por 19 puntos porcentuales. 
Puede que los votantes prefieran a López Obrador, pero por sobre todo valoran la estabilidad política de México. 
Más aún, durante el impase político Calderón ha trabajado por formar una administración y definir una estrategia de gobierno. 
Consciente de que debe dar una mayor sensación de legitimidad política, es probable que su gabinete incluya representantes de otros partidos políticos. 
Posiblemente introduzca medidas para enfrentar la pobreza y crear empleos. 
Su tarea no será fácil. 
Puede esperar que López Obrador y sus partidarios intenten incansablemente hacer fracasar sus planes, pero es poco probable que derriben al gobierno. 
La estabilidad subyacente que ha puesto en evidencia la crisis post-electoral de México también es evidente en otros países de América Latina. 
Cualquiera sea el potencial de un giro a la izquierda en algunos países latinoamericanos este año, otros, como México, Chile y Brasil son claramente menos vulnerables al tipo de regímenes populistas que hemos visto en Venezuela y Bolivia. 
Los gobernantes electos de estos países enfrentan limitaciones institucionales -parlamentos que contrapesan los poderes del ejecutivo y tribunales que contrapesan los de poderes de ambos- a su capacidad de definir políticas. 
No hay dudas de que continuará la volatilidad política y de mercado en una amplia gama de economías de mercados emergentes, pero algunas de ellas parecen haberse decantado hacia una estabilidad arraigada en una capacidad de gobierno sustentable. 
Más allá de América Latina, varios países de Europa del este ofrecen ejemplos claros. En ellos, los problemas normativos y tributarios hoy afectan la confianza de manera más profunda y consistente que la tensión política. 
Muchos profesionales de los medios de comunicación parecen no haberlo comprendido así todavía, pero los mercados sí lo hacen. 
Aunque los avatares de las elecciones mexicanas puedan seguir alimentando los titulares de los periódicos, su verdadera importancia es que revelan la solidez política alcanzada en el país. 

Aprender de la Guerra Fría 
NUEVA YORK – Toda guerra se libra tres veces. 
La primera surge de la discusión política sobre si iniciar la guerra o entrar en ella. 
Luego surge la cuestión de cómo librarla. 
Y, finalmente, se considera qué lecciones se deberían aprender de ella. 
La Guerra Fría, el tercer conflicto más importante del siglo XX, no es una excepción a la regla. 
Las tres fases se pueden identificar y las tres desataron un intenso debate. 
Hubo, por ejemplo, quienes cuestionaron si la Guerra Fría era de hecho necesaria y si la Unión Soviética y el comunismo constituían una amenaza. 
Estos "revisionistas" eran una minoría distinguible, lo cual es bueno, ya que no existe ninguna razón para creer que los soviéticos y el comunismo eran una fuerza benigna. 
En consecuencia, la Guerra Fría, una contienda global de cuatro décadas de duración, se convirtió en una realidad. 
También hubo un debate continuo sobre la mejor manera de librar la Guerra Fría a lo largo de su historia. 
Las dos principales escuelas de pensamiento eran "repliegue" y "contención". 
La primera sostenía que la única solución era derrocar al comunismo -"cambio de régimen" según la jerga actual-. 
El segundo enfoque sostenía que los esfuerzos por hacer replegar al comunismo en el corto plazo eran demasiado riesgosos, en vista del arsenal nuclear soviético, y que Estados Unidos y Occidente debían contentarse con limitar la propagación del poder y la influencia soviéticos. 
Prevaleció la contención, pero esto prácticamente no puso fin al debate, ya que hubo intensas discusiones tanto sobre dónde debía aplicarse (Vietnam, América Central y Oriente Medio vienen a la mente) como sobre la manera en que debía llevarse a cabo; vale decir, la combinación correcta de fuerza militar, acción encubierta, diplomacia y control de armamentos, y sanciones y asistencia económicas. 
Y ahora, exactamente 20 años después de la caída del Muro de Berlín, estamos bien adentrados en la tercera fase -el debate sobre por qué la Guerra Fría terminó cuando terminó y cómo lo hizo. 
Una escuela de pensamiento sostiene que la Guerra Fría se ganó como resultado de décadas de presión sostenida por parte de Estados Unidos y Occidente sobre la Unión Soviética y sus aliados. 
Esta presión en varias oportunidades cobró la forma de programas nucleares norteamericanos, británicos y franceses, el deseo de la OTAN de contrarrestar los despliegues del Pacto de Varsovia de ejército convencional y de fuerzas nucleares tácticas; la decisión de defender a Corea del Sur de la agresión de Corea del Norte; la dotación de armas a los mujaidines en Afganistán para desangrar a las fuerzas de ocupación soviéticas; y la decisión de crear un costoso sistema de defensa misilística destinado a invalidar la principal inversión militar de la Unión Soviética y hacer quebrar a su gobierno. 
Una segunda escuela de pensamiento muy diferente hace hincapié no tanto en lo que hizo Occidente sino en lo que fue la Unión Soviética. 
Según esta narrativa, la Guerra Fría no fue tanto ganada por Estados Unidos y Occidente como perdida por los soviéticos, el resultado inevitable de la debilidad económica y la decadencia política soviética. 
Una tercera perspectiva destaca que la voluntad occidental de involucrar a la Unión Soviética tanto como de confrontarla desempeñó un papel importante en la manera en que se desarrolló la historia. 
La détente ayudó a evitar que la competencia se desbordara en un conflicto ya que expuso al mundo comunista a las ideas de libertad y al capitalismo occidentales junto con sus beneficios. 
El régimen soviético y otros regímenes inestables descubrieron, cada vez más, que estaban perdiendo la batalla de las ideas y, en consecuencia, el respaldo de sus propios ciudadanos. 
Todos estos factores tuvieron incidencia. 
La voluntad occidental de negarles el éxito a los soviéticos fue un componente esencial de estrategia. 
Pero esto por sí solo no habría sido suficiente; por cierto, la Guerra Fría bien podría haberse tornado caliente si la estrategia occidental hubiera consistido sólo en competencia y confrontación militar. 
Fue importante moderar la competencia para permitir que creciera la presión por el cambio desde dentro del bloque soviético. 
Y fue importante exponer a las sociedades bajo control soviético a sus anomalías y a las ventajas de las ideas de afuera. 
Todo lo mencionado anteriormente tiene implicancias para los desafíos de hoy. 
Con certeza, no existe ninguna amenaza global de la magnitud de la ex Unión Soviética, pero existen desafíos peligrosos que surgen de países como Irán y Corea del Norte. 
Lo que se necesita es una política de parte de la comunidad global que combine poderío militar con la voluntad de negociar e interactuar, una política de fuerza colectiva y de flexibilidad colectiva. 
Es importante tener en cuenta que la contención, la doctrina dominante en la era de la Guerra Fría, intentaba hacer retroceder la expansión soviética y comunista -no sólo limitar el alcance del poder soviético, sino frustrarlo- para crear un contexto en el que los defectos inherentes del comunismo y del régimen autoritario salieran a la luz. 
Mijail Gorbachov sólo podría haber hecho lo que hizo en medio de una crisis de confianza. 
Hoy, el mundo necesita crear crisis similares de confianza en las mentes de quienes gobiernan Irán y Corea del Norte. 
El objetivo debería ser limitar lo que estos gobiernos pueden alcanzar en el corto plazo; obligarlos a cambiar sus políticas en el mediano plazo; y poner en funcionamiento fuerzas que generen gobiernos y sociedades nuevos y fundamentalmente diferentes en el largo plazo. 
Una estrategia de este tipo le dio buenos resultados al mundo durante la Guerra Fría; ahora podría hacer lo mismo. 

Aprendamos globalización del fútbol 
El fútbol no es sólo el deporte más popular del mundo; posiblemente también sea la más globalizada de las profesiones. 
Es inconcebible que médicos, especialistas en informática, obreros industriales o cajeros de bancos de Brasil, Camerún o Japón pudieran mudarse de país en país con la facilidad con que lo hacen los futbolistas brasileños, cameruneses o japoneses. 
De hecho, el club de fútbol Arsenal, de Londres, está compuesto íntegramente por extranjeros, incluido su entrenador francés. 
HaHasta el rol de capitán del equipo ya no se reserva más para jugadores locales: Thierry Henry, francés, es el capitán de Arsenal; Andriy Shevchenko, ucraniano, es a menudo el capitán del AC Milan, y Cristiano Zanetti, argentino, es el capitán del Inter de Milán. 
Similarmente, decenas de sudamericanos y africanos juegan en las ligas rusa, turca, polaca y en diversas ligas del sudeste europeo. 
Así es como el fútbol nos ofrece un vistazo de cómo funcionaría la verdadera globalización de la mano de obra. 
En el fútbol, como en otras ocupaciones, las restricciones a la movilidad de la mano de obra provienen en su totalidad del lado de la demanda. 
Salvo en los países comunistas, nunca se impuso límite alguno a los desplazamientos de los jugadores. 
Pero el lado de la demanda estaba fuertemente regulado, por una norma que imponía que los clubes no podían tener más de dos jugadores extranjeros en el campo por partido. 
La decisión Bosman, llamada así por un jugador belga que impugnó con éxito la aplicación de la reglamentación a los jugadores de otros países de la Unión Europea, socavó ese límite, y éste terminó de derrumbarse ante la embestida de los clubes europeos más ricos, que exigían la libertad de contratar a los mejores jugadores dondequiera que se encontraran. 
Así, allí donde la globalización y la plena comercialización reinan supremas se produce una concentración de calidad y éxitos que no deja lugar a dudas. 
Consideren la cantidad de clubes que se han clasificado para las ocho posiciones superiores de la Liga Europea de Campeones. 
Si analizamos los períodos quinquenales entre 1967 y 1986, el número de equipos diferentes clasificados para los cuartos de final oscilaba entre 28 y 30. 
Sin embargo, en los dos quinquenios siguientes la cifra cayó a 26, y en el más reciente (2000-2004), sólo fueron 21. 
La conclusión es simple: cada vez menos clubes llegan a ingresar a la elite europea. 
Las ligas nacionales son similares. 
Desde que comenzó la liga Premier inglesa, en 1992, en sólo una ocasión el campeonato no fue ganado por Manchester United, Arsenal, o el Chelsea. 
En Italia, todos los campeonatos Serie A salvo dos desde 1991 los han ganado o bien el Juventus o bien el AC Milan. 
En España, desde 1985 todos los campeonatos menos tres los han ganado el Real Madrid o el Barcelona. 
El motivo de esta concentración en la cima es obvio: los clubes más ricos ahora pueden atraer a los mejores jugadores del mundo. 
Puede decirse que esto se ha visto acompañado por una mejora de la calidad del juego en sí, gracias a lo que los economistas denominan “rendimientos crecientes a escala”. 
Cuando los mejores jugadores juegan juntos, la calidad de cada uno de ellos y del equipo en su conjunto aumenta exponencialmente. 
Cuando Ronaldinho y Messi, o Kaka y Shevchenko, juegan juntos, su “rendimiento” combinado (la cantidad de goles) es mayor que la suma de los goles que cada uno haría si jugara en otro club con menos compañeros talentosos en el equipo. 
La libre movilidad de la mano de obra en otras áreas posiblemente produciría el mismo efecto. 
Si los médicos, especialistas en informáticos o ingenieros (¡ni hablar de los famosos plomeros polacos!) tuvieran la libertad de desplazarse a voluntad, sería muy probable que aumentara la concentración de talento en los países más ricos. 
La desigualdad en la distribución de talento entre los países aumentaría, aún en caso de mejoras en la producción total de bienes y servicios y en su calidad promedio, tal como ocurre hoy con el fútbol. 
Los países más pobres o más pequeños no pueden ni soñar con ganar un campeonato europeo, como alguna vez lo hicieron el Steaua (Rumania), el Estrella Roja (Serbia), o el Nottingham Forest (que languidece ahora en la tercera división). 
Pero si bien vemos desigualdad y exclusión en el fútbol al nivel de los equipos, para las competencias entre equipos nacionales se verifica lo opuesto. 
El margen de ventaja promedio entre los ocho equipos nacionales mejor posicionados en los campeonatos mundiales ha disminuido, desde más de dos goles en la década de 1950, a aproximadamente 1,5 goles en los años 70, 80 y 90, y a sólo 0,88 gol en el Mundial del 2002. 
Es lo mismo para todos los partidos que se juegan en el torneo final, no sólo aquellos entre los ocho equipos nacionales superiores. 
La disminución de los márgenes de ventaja es más impresionante porque la Copa del Mundo ha crecido de 16 a 32 equipos nacionales, muchos de los cuales son nuevos y más bien inexpertos. 
Notablemente, las usinas tradicionales no los vapulean. 
Por el contrario, los ocho equipos de elite de los últimos cuatro Mundiales incluyeron a dos “recién llegados” que jamás habían estado en cuartos de final, como Turquía y Corea del Sur en 2002. 
Nuevamente hay dos razones que lo explican. 
Primero, el libre desplazamiento ha implicado que los buenos jugadores de las ligas pequeñas progresan mucho más que si se hubieran quedado en casa. 
Un buen jugador danés o búlgaro mejora mucho más rápido si se une al Manchester United o al Barcelona. 
Segundo, esa mejora en la calidad fue “capturada” por los equipos nacionales gracias a la reglamentación de la FIFA que exige que los jugadores sólo jueguen en su equipo nacional. 
Eto’o puede jugar para cualquier club español, italiano o inglés, pero en las competencias nacionales sólo puede hacerlo por Camerún. 
En otras palabras, la FIFA ha introducido una regla institucional que permite que los países pequeños (en el sentido futbolístico) capturen parte de los beneficios del actual juego de alta calidad, y reviertan así parcialmente la “fuga de piernas”. 
La misma regla se podría aplicar a otras actividades. 
El libre desplazamiento de la mano de obra especializada podría estar acompañado por requisitos internacionales vinculantes de que los inmigrantes de países pobres pasen, por ejemplo, un año cada cinco trabajando en sus países de origen. 
Llevarían a casa las habilidades, la tecnología y las conexiones que son tan valiosas como las habilidades que Eto’o, Essien o Messi llevan a Camerún, Ghana, o Argentina. 
La localización del trabajo seguiría siendo un problema, pero el principio es claro: el mundo debería aprender de su deporte más popular. 

Aprender el arte de lo posible en América Latina 
Poco después de ser elegido primer Presidente izquierdista del Uruguay, Tabaré Vázquez declaró: "Tenemos que reconstruir el futuro a partir de las limitaciones de nuestro tiempo". 
En toda América Latina se están produciendo reconstrucciones y transformaciones. 
Una "marea rosa" ha llevado a políticos como Vázquez al centro del escenario y a plantear un desafío a Norteamérica y a Europa. 
Las reformas y los altos precios de las materias primas están impulsando a la región. 
Las economías de América Latina están teniendo ahora unos buenos resultados que no habían tenido durante mucho tiempo. 
Pero la reconstrucción no se hace de la noche a la mañana. 
Las "limitaciones" a las que se refería Vázquez son inmensas. 
América Latina dista mucho de poder competir con la potencia de China o la India y sigue teniendo la mayor diferencia entre ricos y pobres. 
El 10 por ciento más rico de su población gana casi la mitad de los ingresos totales, mientras que el 10 por ciento más pobre gana tan sólo el 1,6 por ciento. 
En cambio, el diez por ciento superior de los países industrializados gana el 29,1 por ciento de los ingreso totales, mientras que el diez por ciento inferior gana el 2,5 por ciento. 
En el conjunto de América Latina y el Caribe, una de cada cuatro personas sobrevive con menos de dos dólares al día. 
Cincuenta millones de personas, el equivalente de toda la población del Reino Unido, se las arregla con menos de un dólar. 
Además, el 14 por ciento de los habitantes de la región carecen de ingresos suficientes para costearse la atención básica de salud. 
Existe una intensa impresión de corrupción e ineficiencia, por lo que no existe una gran confianza pública en las instituciones, mientras que recientemente la inversión en infraestructuras se ha reducido marcadamente. 
Aunque América Latina tiene la voluntad de resolver sus inmensos problemas, carece de recursos para resolverlo todo de una vez. 
Por eso, es importante disponer de una visión general sobre cuál sería la utilización más eficaz de los escasos recursos financieros de América Latina. 
El próximo octubre, el Centro de Consenso de Copenhague, junto con el Banco Interamericano de Desarrollo, organizará una conferencia –la Consulta de San José– en la que se examinará lo que se puede hacer en todo el continente. 
Naturalmente, la región ha presenciado muchas conferencias de buena voluntad semejantes, pero ésta responderá a una pregunta concreta: si América Latina dispusiera de 10.000 millones –pongamos por caso- de dólares suplementarios a lo largo de los cinco próximos años para mejorar el bienestar, ¿qué proyectos rendirían los mayores beneficios? 
¿Cuánto se podría lograr, si se gastaran más fondos en educación, en hacer que la administración pública sea más eficiente o en luchar contra la violencia y el crimen? 
En la Consulta de San José se examinarán detenidamente esas y otras cuestiones: desde la atención de salud hasta el medio ambiente de la región. 
Un equipo de 20 expertos económicos especialistas en esa región, procedentes de América Latina y de otras partes, sopesará las opciones y examinará detenidamente los costos y beneficios de las soluciones propuestas. 
El equipo se compone de académicos eminentes, entre otros el economista y Ministro de Hacienda chileno Andrés Velasco, el Secretario General Adjunto de las Naciones Unidas José Antonio Ocampo, el profesor de la Universidad de Harvard y antiguo miembro del consejo del Banco Central de Venezuela Ricardo Hausmann y Nancy Birdsall, Presidenta del Centro para el Desarrollo Mundial. 
En sesiones a puerta cerrada, ese grupo de expertos confeccionará una lista de prioridades con las soluciones más prometedoras. 
Para lograr la participación comunitaria y de los futuros dirigentes de la región, intervendrán estudiantes de una de las escuelas de administración de empresas más importantes de la región. 
Escucharán las intervenciones de los mismos expertos sobre la corrupción, la escolarización y el medio ambiente, pero aportarán la perspectiva de la juventud a sus deliberaciones. 
Actualmente, los encargados de la formulación de políticas y las organizaciones de ayuda de América Latina gastan los fondos sin la orientación que brindaría un conjunto coherente y explícito de opciones. 
La conferencia subraya el deseo de la región de bastarse a sí misma. 
Señalará los problemas que afronta América Latina, pero también –y eso es más importante- sus soluciones , al tiempo que permitirá a los encargados de adoptar decisiones centrarse en la asignación de fondos a los proyectos más beneficiosos. 
América Latina está experimentando una transformación apasionante. 
La Consulta de San José puede ayudarla a construir un futuro con menos limitaciones. 

Aprendiendo las lecciones de Irak 
NUEVA YORK – El colapso de la economía ha reemplazado a la guerra de Irak como la cuestión más importante en la campaña electoral presidencial de Estados Unidos, en parte porque los norteamericanos llegaron a creer que la suerte ha cambiado en Irak: la "oleada" de tropas supuestamente atemorizó a los insurgentes, lo que redundó en una disminución de la violencia. 
Las implicancias son claras: una muestra de poder significa un triunfo. 
Es precisamente este tipo de razonamiento machista lo que llevó a Estados Unidos a la guerra en Irak por empezar. La guerra estaba pensada como una demostración de poder estratégico de poderío militar. 
Por el contrario, la guerra dejó al descubierto sus limitaciones. 
Es más, socavó la verdadera fuente de poder de Estados Unidos -su autoridad moral. 
Los acontecimientos recientes acentuaron los riesgos de la estrategia de la administración Bush. 
Siempre resultó claro que el momento de la partida de Estados Unidos de Irak podría no ser su elección -a menos que quisiera violar el derecho internacional una vez más-. 
Ahora, Irak exige que las tropas de combate norteamericanas se marchen en los próximos doce meses, y que todas las tropas ya se hayan ido en 2011. 
Sin duda, la reducción de la violencia es bienvenida, y la oleada de tropas puede haber incidido de alguna manera. 
Sin embargo, el nivel de violencia, si tuviera lugar en cualquier otra parte del mundo, ocuparía los titulares; sólo que en Irak nos curtimos tanto frente a la violencia que es un buen día si sólo fueron asesinados 25 civiles. 
Y el papel de la oleada de tropas en cuanto a reducir la violencia en Irak no es claro. 
Otros factores probablemente fueron mucho más importantes, entre otros el soborno a insurgentes sunitas para que combatieran con Estados Unidos contra Al Qaeda. 
Pero esa sigue siendo una estrategia peligrosa. 
Estados Unidos debería estar trabajando para crear un gobierno fuerte y unificado, en lugar de fortalecer a milicias sectarias. 
Ahora el gobierno iraquí tomó conciencia de los peligros y comenzó a arrestar a algunos de los líderes a quien el gobierno norteamericano ha estado respaldando. 
Las perspectivas de un futuro estable parecen cada vez más sombrías. 
Ese es el punto clave: el objetivo de la oleada de tropas era ofrecer espacio para un acuerdo político, que ofrecería los cimientos de una estabilidad a largo plazo. 
Ese acuerdo político nunca se produjo. 
De manera que, como con los argumentos utilizados para justificar la guerra, y las medidas de su éxito, el razonamiento detrás de la oleada, también, sigue cambiando. 
Mientras tanto, los costos militares y de oportunidades económicas de esta desventura se han vuelto cada vez más evidentes. 
Incluso si Estados Unidos hubiera alcanzado la estabilidad en Irak, ésta no habría asegurado una victoria en la "guerra contra el terrorismo", mucho menos un éxito en cuanto a alcanzar objetivos estratégicos más amplios. 
Las cosas, cuanto menos, no han estado saliendo bien en Afganistán, y Pakistán cada vez parece más inestable. 
Es más, la mayoría de los analistas coinciden en que, al menos parte del razonamiento detrás de la invasión de Georgia por parte de Rusia, que encendió los temores a una nueva Guerra Fría, fue su confianza en que, con las fuerzas armadas de Estados Unidos ocupadas con dos guerras fallidas (y mal desplegadas por una política de no reemplazar los recursos militares tan rápido como se agotan), había poco que Estados Unidos pudiera hacer para responder el ataque. 
Los cálculos de Rusia resultaron acertados. 
Hasta el país más grande y más rico del mundo tiene recursos limitados. 
La guerra de Irak ha sido financiada enteramente por el crédito; y en parte por eso, la deuda nacional de Estados Unidos aumentó dos terceras partes en apenas ocho años. 
Pero las cosas no cesan de empeorar: se espera que el déficit sólo para 2009 sea superior a medio billón de dólares, excluyendo los costos de los rescates financieros y el segundo paquete de estímulo que, a decir de casi todos los economistas, hoy es urgentemente necesario. 
La guerra, y la manera en que se la condujo, redujeron el espacio de maniobras de Estados Unidos y casi seguramente agravarán y prolongarán la caída económica. 
La idea de que la oleada de tropas fue exitosa es especialmente peligrosa porque los resultados de la guerra de Afganistán no son tan buenos. 
Los aliados europeos de Estados Unidos se están cansando de las batallas interminables y del incremento de las bajas. 
La mayoría de los líderes europeos no están tan entrenados en el arte del engaño como la administración Bush; les cuesta mucho más ocultarles los números a sus ciudadanos. 
Los británicos, por ejemplo, son plenamente conscientes de los problemas con los que se encontraron con frecuencia en su era imperial en Afganistán. 
Estados Unidos, por supuesto, seguirá presionando a sus aliados, pero la democracia tiene una manera de limitar la efectividad de este tipo de presión. 
La oposición popular a la guerra de Irak hizo imposible que México y Chile cedieran ante la presión norteamericana en las Naciones Unidas para respaldar la invasión; los ciudadanos de esos países terminaron teniendo razón. 
Pero en Estados Unidos, la idea de que la oleada de tropas "funcionó" hoy lleva a muchos a sostener que se necesitan más tropas en Afganistán. 
Es verdad, la guerra en Irak distrajo la atención norteamericana de Afganistán. Pero los fracasos en Irak son una cuestión de estrategia, no de fuerza de tropas. 
Es hora de que Estados Unidos, y Europa, aprendan las lecciones de Irak -o, más bien, vuelvan a aprender las lecciones de prácticamente todos los países que intentan ocupar a otro y determinar su futuro. 

Aprender a dirigir 
CAMBRIDGE – Las encuestas de opinión muestran que en muchas democracias los ciudadanos están descontentos con sus dirigentes. 
Resulta particularmente cierto en Gran Bretaña, donde varios diputados han utilizado sus subsidios de vivienda para aumentar sus ingresos, unas veces legalmente y otras no. 
Algunos analistas predicen que sólo la mitad de los diputados volverán a ser reelegidos en las elecciones del año próximo. 
Pero, sean cuales fueren los fallos de determinados legisladores británicos, lo que está en juego es algo más que simplemente permitir a los votantes “echar a los bribones”. 
Se plantea también la cuestión de cómo se enseña y se aprende a dirigir con éxito en una democracia. 
Una democracia lograda requiere que la capacidad para dirigir esté generalizada en todo el Estado y la sociedad civil. 
Los ciudadanos que expresan su preocupación por la capacidad de los dirigentes deben aprender no sólo a juzgarla, sino también a practicarla, a su vez. 
Muchos observadores dicen que la capacidad para dirigir es un arte en lugar de una ciencia. 
La capacidad idónea para dirigir depende de las situaciones. 
En mi libro The Powers to Lead (“Las capacidades paras dirigir”) , llamo a esa capacidad “inteligencia situacional”. 
La capacidad para movilizar a un grupo eficazmente es sin lugar a dudas un arte más que una ciencia predictiva y varía según las situaciones, pero eso no significa que no pueda ser provechoso estudiarla y aprenderla. 
La música y la pintura están basadas en parte en aptitudes innatas, pero también en la formación y la práctica y los artistas no sólo pueden beneficiarse de los cursos prácticos, sino también de lecciones de apreciación del arte que les presenten todos los repertorios y paletas de maestros del pasado. 
El aprendizaje de la dirección reviste diversas formas. 
El aprendizaje por la experiencia es el más común y más eficaz. 
Brinda los conocimientos implícitos que resultan decisivos en una crisis, pero se pueden complementar la experiencia y la intuición con la analítica, lo que constituye el objetivo de mi libro. 
Como en cierta ocasión observó Mark Twain, un gato que se sienta en una estufa caliente no volverá a hacerlo, pero tampoco en una estufa fría. 
En consecuencia, aprender a analizar las situaciones es una importante aptitud para dirigir. 
El ejército de los Estados Unidos clasifica la capacidad para dirigir con tres palabras; “ser, conocer y hacer”. 
“Ser” se refiere a la formación del carácter y los valores y se obtiene en parte con la formación y en parte con la experiencia. 
“Conocer” se refiere al análisis y las aptitudes, que se pueden enseñar. 
“Hacer” se refiere a la acción y requiere a un tiempo formación y trabajo de campo. 
Sin embargo, lo más importante es la experiencia y la insistencia en el aprendizaje a partir de los errores y un proceso continuo resultante de lo que el ejército llama “exámenes posteriores a la acción”. 
El aprendizaje puede darse también en las aulas, ya sea mediante estudios de casos, planteamientos históricos o analíticos o enseñanza mediante la experiencia, es decir, simulando situaciones que permiten a los estudiantes aprender a aumentar su autoconocimiento, distinguir sus funciones de sí mismos y utilizar su yo como barómetro para entender a un grupo mayor. 
Asimismo, los estudiantes pueden aprender de los resultados de los estudios científicos, aun limitados, y estudiando la diversidad de comportamientos y situaciones que los episodios históricos pueden iluminar. 
La mayoría de las personas “dirigen desde el medio”. La dirección eficaz desde el medio requiere con frecuencia atraerse y ganarse a los de arriba y a los de abajo y a los de su mismo nivel. 
De hecho, los dirigentes en el medio se encuentran con frecuencia en un vacío normativo, con pocas directrices claras procedentes de arriba. 
Un seguidor pasivo mantiene la cabeza gacha, elude el riesgo y evita la crítica. 
Un oportunista, en lugar de ayudar al dirigente o al público, utiliza la falta de dirección para beneficio propio. 
En cambio, los emprendedores burocráticos aprovechan semejantes oportunidades para ajustar y fomentar políticas. 
La cuestión moral fundamental es la de si –y en qué momento– la actividad que realizan como tales excede los límites de las políticas formuladas desde arriba. 
Como carecen de la autoridad legitima de los elegidos democráticamente o de los funcionarios de alto nivel y de libre designación, los emprendedores burocráticos deben tener presente la necesidad de equilibrar la iniciativa con la lealtad. 
Los dirigentes deben fomentar semejante espíritu emprendedor entre sus seguidores como medio de aumentar su eficacia. 
Al fin y al cabo, la clave para una dirección lograda es rodearse de personas valiosas, darles poder delegando autoridad en ellos y después atribuirse el mérito por sus logros. 
Sin embargo, para hacer que esa fórmula dé resultado hace falta mucho poder blando. 
Sin el poder blando que produce la atracción y la lealtad para con los objetivos del dirigente, los emprendedores se dispersan en todas direcciones y disipan las energías de un grupo. 
Sin embargo, con el poder blando la energía de los seguidores a los que se ha concedido poder fortalece a los dirigentes. 
La dirección está ampliamente distribuida en todas las democracias sanas y todos los ciudadanos necesitan aprender más sobre las aptitudes que deben tener los dirigentes. 
Los dirigentes en potencia pueden aprender más, a su vez, sobre las fuentes y los límites de las aptitudes propias del poder blando –el cociente de inteligencia emocional, la clarividencia y la comunicación–, además de las aptitudes políticas y organizativas propias del poder duro. 
Además, deben entender mejor la naturaleza de la inteligencia situacional que necesitarán para aprovechar su intuición y sostener estrategias de poder inteligente. 
Lo más importante en la actual era de mundialización, revolucionaria tecnología de la información y mayor participación es que los ciudadanos en las democracias deben aprender más sobre la naturaleza y los límites de los nuevos requisitos que deben reunir los dirigentes. 

Aprender a abandonar el extremismo 
BEIRUT – En un informe tras otro del Banco Mundial, del Programa de las Naciones Unidas para el Desarrollo y de la Liga Árabe, se subraya que el déficit educativo del mundo árabe es una de las causas principales de su subdesarrollo. 
Pese a contar con el cinco por ciento de la población mundial y la mayor parte del petróleo y del gas del mundo, el mundo árabe se mantiene muy rezagado del resto del mundo y padece una –es la mejor denominación que podemos darle– “pobreza educativa”. 
Sin una mejora espectacular de todos los niveles educativos, el desempleo, el analfabetismo y la desigualdad de renta seguirán empeorando y la región seguirá siendo un peligro para sí misma y para sus vecinos. 
Aun antes de la actual recesión económica, el desempleo en el mundo árabe ascendía, aproximadamente, al 14 por ciento, la media mayor del mundo, exceptuada el África subsahariana. 
Entre los jóvenes y los universitarios recién licenciados la cifra asciende a más del doble. 
Además, el mundo árabe tiene la mayor tasa de crecimiento demográfico del mundo, por lo que casi el 40 por ciento de su población tiene menos de 15 años de edad. 
Según los mismos cálculos, el mundo árabe cuenta con la cuarta parte del desempleo mundial entre el grupo de edad comprendido entre los 15 y los 24 años. 
Tan sólo para mantener el ritmo de entrada de jóvenes en el mercado laboral, las economías árabes tendrán que crear 100 millones de nuevos puestos de trabajo a lo largo de los diez próximos años, lo que resultará imposible, si la educación sigue empobrecida. 
Las tasas de escolarización en el mundo árabe mejoraron en el decenio pasado, pero los países árabes siguen teniendo por término medio una de las tasas netas de matriculación mas bajas del mundo en desarrollo. 
Una quinta parte, aproximadamente, de los niños en edad escolar, más de siete millones, no están escolarizados y el 60 por ciento de ellos son niñas. 
La media de años de escolarización de los árabes es menos de la mitad de la de los países asiáticos. 
No es de extrañar que, pese a los avances logrados en los últimos decenios, el analfabetismo siga ascendiendo a un 30 por ciento, aproximadamente, por término medio, y en algunos países árabes alcance el 50 y el 60 por ciento. 
También la calidad de la educación árabe constituye un obstáculo. 
El mercado laboral actual requiere aptitudes basadas en la resolución de problemas, el pensamiento crítico, las lenguas modernas y la tecnología, pero los sistemas educativos árabes siguen siendo por lo general tradicionales, basados en la memorización, y autoritarios. 
Las investigaciones realizadas en todo el mundo muestran que la educación es una condición indispensable para el crecimiento sostenible. 
Los tigres del Asia oriental invirtieron copiosamente en la educación, lo que dio un buen rendimiento desde el punto de vista de una fuerza de trabajo moderna y capacitada. 
En cambio, el desarrollo en el mundo árabe, impulsado en gran medida por los ingresos resultantes del petróleo, ha dejado a la población infrainstruida y económicamente marginada. 
La educación es importante también en el marco árabe por su estatuto especial en el islam, que, como el judaismo y el cristianismo, es una religión del libro. 
El Evangelio de San Juan dice: “En el principio fue el verbo”; la primera palabra revelada al profeta Mahoma por el arcángel Gabriel fue: “Lee...” Una de las máximas del Profeta es: “Todos los hombres y las mujeres musulmanes tienen el deber de adquirir saber”. 
Además, el islam carece de sacerdotes, sólo tiene eruditos. 
Las edades de oro árabes –en el Bagdad del siglo XI y la Andalucía del siglo XIV– son reverenciadas como períodos de gran cultura. 
Las escuelas y las universidades recibieron un gran apoyo y los estudiantes y los eruditos viajaban de ciudad en ciudad en pos del conocimiento. 
Después de aquellas edades de oro, la educación cayó en la decadencia. 
En los decenios de 1970 y 1980, los Estados posteriores a la independencia del mundo árabe habían logrado grandes avances en su sector educativo, pero carecían de los recursos para mantener el ritmo de crecimiento de sus poblaciones en aumento. 
Los espectaculares niveles de inversión de los decenios de 1950 y 1960 disminuyeron progresivamente, con el resultado de que ahora muchos niños no están escolarizados o reciben una educación de poca calidad que no les brinda las aptitudes básicas en materia de alfabetización y aritmética, y siguen existiendo demasiadas disparidades basadas en el sexo, el lugar de residencia, la riqueza, la discapacidad y otros marcadores de marginación. 
Lo que más tiene Occidente y lo que menos tiene el mundo árabe es educación. 
Requiere más escuelas y menos cañones, más universidades y menos portaaviones. 
Se puede decir que la Universidad Americana de Beirut, fundada en 1866, ha hecho más para transformar el Oriente Medio de forma positiva que ninguna otra institución comparable y, sin embargo, sólo recibe tres millones de dólares de ayuda anual de los Estados Unidos, que gastan miles de millones en ejércitos y armamento en esa región. 
De hecho, el costo de un solo mes de gasto militar occidental en el Iraq o el Afganistán sería suficiente para triplicar la ayuda total a la educación en el Oriente Medio. 
El costo de dos misiles de crucero serviría para construir una escuela y el costo de un Eurofighter para construir una universidad pequeña. 
Además, la educación puede tener un efecto fundamental en la formación de valores. 
Los islamistas radícales lo comprendieron hace mucho y dedicaron sus recursos a las escuelas. 
Arabia Saudí lo comprendió en el decenio de 1970, cuando procuró aumentar su influencia, y con el paso de los años ese reino ha financiado miles de escuelas y facultades que enseñan su estricta variedad del islam wahabí. 
En el Afganistán y el Pakistán, se transmite a los jóvenes la concepción radical en escuelas religiosas denominadas madrasas. 
De hecho, taliban significa “estudiantes”. 
La batalla por el futuro del mundo árabe y musulmán que se está riñendo ahora no se ganará o perderá en el campo de batalla, sino en las aulas. 

Abandonar Bagdad 
El veneno del terrorismo ha irrumpido ahora en la labor humanitaria de las Naciones Unidas con el trágico estallido de un coche-bomba en la sede de su misión en el Iraq. 
Docenas de personas inocentes murieron, incluido uno de los más consumados forjadores de paz del mundo, Sergio Vieira de Mello. 
Como era de esperar, el Presidente Bush reafirmó su determinación de luchar contra el terrorismo. 
Otros dirigentes han declarado que las Naciones Unidas no deben abandonar su misión. 
Sin embargo, el atentado plantea interrogantes políticos que requieren respuestas. 
En lugar de reforzar su ocupación militar, los Estados Unidos deben abandonar el Iraq y permitir a las Naciones Unidas que continúen con su misión. 
A comienzos del siglo XX, los imperios podían reprimir a las poblaciones descontentas. 
Ya no. 
Hace mucho que las ideologías nacionalista y anticolonialista, apoyadas por una alfabetización y una movilización política en aumento, han vuelto virtualmente imposible el gobierno imperial. 
Resulta particularmente cierto en el Oriente Medio, donde el anticolonialismo se mezcla con el fundamentalismo religioso. 
Fue una insensatez por parte de los Estados Unidos creer que podían desplegar tropas en el Iraq sin que hubiera un largo período de violencia y derramamiento de sangre. 
Los dirigentes estadounidenses creyeron que los Estados Unidos serían recibidos como libertadores. 
El Gobierno de los Estados Unidos y muchos observadores creen que simplemente con que los Estados Unidos logren hacer funcionar los servicios básicos en Bagdad y tal vez atrapar a Sadam Husein se calmará la situación. 
El objetivo parece ser el de instalar un régimen dirigido por amigos del Pentágono, como Ahmed Chalabi. 
A su vez, se supone que dicho régimen invitará a permanecer más tiempo a las tropas estadounidenses y hará concesiones a la industria petrolera estadounidense. 
Pero semejante régimen nunca tendrá legitimidad y estará expuesto a asesinatos, agitación política y ataques terroristas. 
Al final, derrochará vidas humanas -como las de los valientes y esforzados agentes de las Naciones Unidas-, por no hablar de centenares de miles de millones de dólares. 
Resulta escandaloso que los Estados Unidos estén gastando ahora unos 4.000 millones de dólares al mes con el estacionamiento de sus tropas en el Iraq y al mismo tiempo el Presidente Bush se esfuerce como un loco para que la contribución de los Estados Unidos al Fondo Mundial de la Lucha contra el SIDA, la Tuberculosis y el Paludismo no supere los 200 millones de dólares durante todo un año. 
Muchas voces estadounidenses están diciendo ya que, fuera o no acertada la guerra en el Iraq, ahora los Estados Unidos (y las Naciones Unidas) deben permanecer, preservar el honor nacional y mostrar que los Estados Unidos no se dejan amilanar por el terrorismo. 
Esas reacciones ante los ataques terroristas tienen resonancias favorables en la opinión pública estadounidense. 
A nadie le gusta que lo intimiden y ningún estadounidense quiere que las brutales y avasalladoras acciones de quienes ponen coches-bomba amedrenten o coaccionen a los Estados Unidos. 
Sin embargo, la respuesta emocional de plantarse más firmemente no hace sino agravar los errores políticos de la propia guerra. 
Los Estados Unidos no están en condiciones de pacificar Bagdad ni de proteger a las Naciones Unidas o a otros que trabajen junto a un ejército de ocupación, ni siquiera a quienes se dediquen a actividades humanitarias. 
En este caso el terrorismo no es sólo un acto cobarde; es también un reflejo de la política envenenada que representa la ocupación militar por parte de los Estados Unidos. 
Así, pues, es necesaria una respuesta política. 
Malasia, ejemplo logrado de país musulmán moderado y estable, ha planteado la cuestión en sus términos justos. 
En lugar de defender la labor en verdad heroica de las Naciones Unidas, el Gobierno de Malasia pidió, con razón, que los Estados Unidos abandonaran el Iraq. 
El Ministro de Asuntos Exteriores, Syed Hamid Albar, observó atinadamente que ``la amenaza a la seguridad en el Iraq persistirá mientras no se aborde de forma justa e imparcial el profundo resentimiento del pueblo contra la ocupación. 
Las Naciones Unidas no deben aparecer como participantes en la ocupación''. 
Incluso a estas alturas, cuando soldados estadounidenses van muriendo con regularidad y ha habido las muertes en masa del atentado con coche-bomba contra la sede de las Naciones Unidas, los Estados Unidos se oponen a que las Naciones Unidas tengan mayor autoridad y -más aún- a que unas tropas encabezadas por ellas substituyan a las de los Estados Unidos. 
El Gobierno de Bush sigue con su estrategia. 
Probablemente calcule que unas docenas, o incluso unos centenares, de víctimas seguirán siendo un precio digno por un beneficio mayor: la presencia militar de los Estados Unidos en el Iraq para ocuparse del destino que dar a más de 100.000 millones de barriles de petróleo y al tiempo hacer sentir su aliento en la nuca al vecino de al lado del Iraq: Arabía Saudita. 
Al final, resultará un cálculo falso y errado. 
Mientras permanezcan las fuerzas de ocupación de los Estados Unidos, la política del Iraq seguirá marcada por la inestabilidad. 
La cooperación con los Estados Unidos por sí sola equivaldrá cada vez más a una inhabilitación para los dirigentes políticos iraquíes que busquen un apoyo auténtico en sus comunidades. 
A comienzos del siglo XXI, no bastará con brindar simplemente electricidad y agua corriente para ganarse los corazones y las mentes del pueblo iraquí, aun cuando los Estados Unidos encuentren los medios para poner en marcha esos servicios públicos. 
Los iraquíes exigirán la dignidad de ser gobernados por iraquíes, mientras que los delincuentes y los terroristas se aprovecharán de esos sentimientos por todos los medios necesarios. 
La invasión por parte de los Estados Unidos fue un error grave. 
Enviar más soldados sólo servirá para agravar el error. 
Lo que hace falta ahora es la rápida retirada de las fuerzas de los Estados Unidos y su substitución temporal por tropas encabezadas por las Naciones Unidas que devuelvan el poder al pueblo iraquí. 


¿Puede escapar el Líbano a la maldición de los recursos? 
BEIRUT – Tras dos años y medio sin presidente, el Parlamento del Líbano ha elegido a Michel Aoun para el cargo. 
Ahora el país puede dirigir su atención hacia la producción de petróleo y el gas, y las autoridades tienen muchas expectativas (bordeando la irracionalidad) de que una bonanza energética ponga en marcha la economía nacional, víctima de la mala gobernanza política y económica y los efectos de la guerra civil en Siria. 
Es cierto que la potencial riqueza que los hidrocarburos transformaría el país, al tiempo que daría un modelo a imitar para otros productores energéticos de Oriente Próximo, pero las autoridades deben tener en mente cuatro riesgos importantes. 
Para comenzar, los precios del petróleo y el gas son volátiles, y en general el futuro de los combustibles fósiles es incierto. 
Los precios del petróleo y el gas han bajado en cerca de un 60% desde junio de 2014, y es poco probable que se recuperen en el mediano plazo. 
Estamos en los tiempos de la “nueva normalidad” del petróleo, definida por la abundancia de fuentes de energía alternativas. 
En segundo lugar, no está claro el tamaño de las reservas de energía recuperables del Líbano. 
Igualmente importante es el hecho de que, incluso en los escenarios más optimistas, también es incierta la capacidad nacional de gestionar la extracción, producción y distribución del petróleo y el gas. 
Tercero, las actuales disputas territoriales en la región (y la falta de acuerdos sobre los límites marítimos entre Chipre, Israel y Siria) son causa de incertidumbre legal sobre quién posee y puede explotar determinados bloques de petróleo y gas. 
Cuarto, los líderes libaneses deben hacer frente a su mala formar de ejercer la política y el gobierno, que probablemente frustre cualquier intento de manejar sus recursos naturales de forma transparente y sostenible. 
Entonces, ¿puede el Líbano escapar a la maldición del “excremento del diablo” que ha afligido a tantos de sus vecinos de Oriente Próximo? 
La estimación del Fondo Monetario Internacional sobre los potenciales ingresos del petróleo y gas para el país parten del supuesto optimista de que la producción comenzará en 2021, alcanzando plena capacidad en 2036 y prosiguiendo hasta 2056. 
En este escenario, una vez comience la producción sus ingresos por este recurso representarían cerca de un 2,8% del PIB no petrolero del país, llegando a cerca de un 9% de los ingresos estatales cuando la producción esté en su máximo, para después ir declinando gradualmente. 
Pero incluso si los bloques de petróleo y gas se subastan casi de inmediato, en 2017, y luego se exploran con éxito, los ingresos resultantes no llegarían sino hasta 2022, como mínimo. 
El maná del cielo no está a punto de caer sobre el Líbano. 
Mientras tanto, el nuevo gobierno debe hacer frente a una desoladora situación fiscal, con un déficit presupuestario de un 8,1% del PIB para el 2016 y una deuda estatal por un 144% del PIB, una de las proporciones de deuda pública más altas del mundo. 
Esto significa que más temprano que tarde deben hacerse fuertes ajustes fiscales en el Líbano, y que habrá que descontar gran parte de los ingresos futuros que puedan aportar estos recursos. 
Pero la gobernanza es el problema más urgente, porque ahora el país debe construir una base para administrar adecuadamente la riqueza que le den los combustibles fósiles. La principal lección de otros países donde hay abundancia de recursos es que, sin una buena gobernanza (instituciones sólidas, imperio de la ley, normas efectivas), la bonanza energética probablemente genere más corrupción, a medida que los intereses creados y los políticos intenten apropiarse de esas rentas. 
Puesto que la política libanesa sigue hundida en un atolladero, el nuevo gobierno debe crear un régimen fiscal sólido y un buen marco de gobierno para asegurar la transparencia futura de la explotación y producción, la sostenibilidad fiscal y la equidad intergeneracional. 
Puede hacerlo si se atiene a los siguientes puntos: 
Primero, para garantizar que sus recursos naturales se manejen con prudencia, el gobierno debería unirse formalmente a la Iniciativa por la Transparencia de las Industrias Extractivas (EITI, por sus siglas en inglés), lo que implicaría que las compañías y entidades estatales compartan información acerca de la extracción y la producción de hidrocarburos. 
Abarcaría contratos y licencias; detalles cómo se subastan y adjudican los bloques (y sus derechos de exploración y producción); cifras de ingresos, para asegurar que las compañías cumplan el principio de “Publicar lo que se paga”; estudios de impacto ambiental (tanto en el mar como terrestres); e informes sobre el modo en que el gobierno asigna sus ingresos. 
Segundo, el Líbano debería adoptar formalmente la Carta de Recursos Naturales, cuyos 12 preceptos de orientación para la toma de decisiones deberían ser integrados a las leyes y normas pertinentes por el gobierno, el parlamento, los organismos normativos correspondientes y actores de la sociedad civil libanesa como la Iniciativa Libanesa sobre el Gas y el Petróleo. 
Tercero, el país debería crear una entidad reguladora energética independiente, eliminando los vínculos entre la Administración Libanesa del Petróleo y el Ministerio de Energía y Aguas, y ampliando su mandato para la gestión de los recursos naturales. 
Es necesaria la separación y la independencia con respecto al ministerio, a fin de evitar interferencias políticas sobre la protección, la gestión y la toma de decisiones sobre los recursos naturales. 
Finalmente, el país debería adoptar un marco legal para establecer limitaciones de largo plazo a la política fiscal. 
En particular, el gasto estatal debería determinarse por una estimación del ingreso permanente (que incluya al aporte sostenible de los ingresos procedentes de los recursos), mientras los ingresos cíclicos se ahorran en un fondo soberano. 
De manera parecida a los conocidos precedentes de Chile y Noruega, este tipo de criterio estipularía el ahorro automático de todos los ingresos adicionales por las fluctuaciones de los precios de la energía, y que en gasto estatal quede condicionado al ajuste cíclico de los ingresos fiscales y una proporción de los ingresos energéticos. 
Es mucho lo que hay en juego para el Líbano. 
Siendo un país lleno de problemas en una región tumultuosa, podría transformarse a sí mismo si gestiona con solidez y eficiencia su potencial riqueza petrolera. 
O podría sucumbir a la maldición, enquistando el derroche, el nepotismo, la corrupción y la desigualdad del país. 
La riqueza petrolera del Líbano pertenece a todos sus ciudadanos, tanto actuales como futuros. 
Si las nuevas autoridades basan su toma de decisiones en un consenso nacional (y en un marco de gobernanza que garantice la transparencia, la apertura y la rendición de cuentas), se disipará la maldición. 
Y otros países de la región podrían verlo como un éxito digno de imitación. 

La instrucción de los niños refugiados de Siria 
BEIRUT – Cuando me hice cargo del Ministerio de Educación y Enseñanza Superior del Líbano en febrero de 2014, afronté dos empeños enormes. 
Además de mejorar la gestión y la calidad del sistema público de instrucción del Líbano, tuve que decidir cómo abordar la afluencia sin precedentes de refugiados procedentes de Siria: de ellos medio millón, aproximadamente, niños. 
Una posibilidad habría sido la de centrarse exclusivamente en impartir instrucción a los niños libaneses, con lo que se mantendría la categoría de nuestro país durante mucho tiempo como importante centro intelectual en Oriente Medio y dejar el problema de los refugiados en manos de la comunidad internacional. 
Al fin y al cabo, el Líbano ya ha hecho mucho más que muchos otros países, al aceptar bastante más de un millón de refugiados sirios, pese a la intensa presión que representaban para la población y la economía locales. 
En cambio, adopté la decisión de brindar a esos niños, mientras estuvieran en suelo libanés, una instrucción de calidad en un medio estructurado para que, cuando puedan por fin regresar a Siria, tengan las aptitudes y los conocimientos con los que reconstruir su país. 
El mayor riesgo, a mi juicio, habría sido dejar a dichos niños abandonados a la ociosidad, con sus esperanzas y aspiraciones frustradas o, peor aún, forzados a hacer de trabajadores infantiles o atraídos por ideologías radicales. 
Mi ministerio ha colaborado con la comunidad internacional, en particular el UNICEF y el Alto Comisionado de las Naciones Unidas para los Refugiados, además de con donantes internacionales como la Unión Europea, el Reino Unido y el Banco Mundial, para formular la estrategia que llamamos llegar hasta todos los niños con la instrucción. 
Mediante esa iniciativa, nos hemos comprometido a apoyar a todos los niños y jóvenes desplazados procedentes de Siria, país que antes de la guerra casi había alcanzado la escolarización universal. 
Pese a los diversos contratiempos, durante el último año académico asignamos 1.000 escuelas públicas para estudiantes no libaneses. 
Al utilizar muchos de los locales en doble turno, pudimos escolarizar a 106.795 niños refugiados sirios. 
En el próximo año quiero llegar mucho más lejos. 
Mi objetivo es el de duplicar el número de niños sirios en nuestras escuelas públicas hasta los 200.000 estudiantes. 
Se trata de un esfuerzo enorme, teniendo en cuenta que sólo 238.000 estudiantes libaneses asisten a escuelas públicas. 
Así, pues, he encargado diversos estudios para que nos ayuden a formular una estrategia encaminada a atender una mayor matriculación en el próximo mes de septiembre y he creado un equipo de gestión de proyectos en el ministerio, cuya única tarea es la de velar por la consecución de dicho objetivo. 
Sin embargo, el problema mayor será el de lograr la financiación necesaria. 
El mayor obstáculo que tuvimos para impartir instrucción a los niños sirios fue la falta de recursos. 
De hecho, pese a la enorme demanda, la falta de fondos obstaculizó nuestra capacidad para aumentar la matrícula considerablemente. 
Mi plan para este año es el de mostrar al mundo que la planificación, las políticas y los sistemas correspondientes estarán listos meses antes del comienzo del año escolar y, si se cuenta con la financiación necesaria, se podrá atender una mayor matriculación. 
Es importante observar que el Gobierno del Líbano se propone sufragar una gran proporción del costo del programa. 
Calculamos que ofrecer a un niño refugiado una plaza en nuestras escuelas públicas costará unos 1.800 dólares al año; se ha pedido a los donantes que aporten 363 dólares por estudiante del primer turno y 600 por estudiante del segundo. 
Sin embargo, el de impartir instrucción a los niños tan sólo es, lamentablemente, una parte del costo total de ese empeño. 
Algunos niños sirios necesitarán apoyo psicosocial y de salud para afrontar el inimaginable trauma sufrido a causa de la guerra. 
Las dificultades lingüísticas harán que les cueste relacionarse con sus homólogos libaneses o aprender al mismo ritmo. 
Tal vez haya que construir nuevas escuelas. 
Habrá que buscar y financiar medios de transporte. 
Y, por último –y se trata de algo particularmente importante para mí– habrá que formular un programa para velar por que los padres libaneses no se sientan obligados a sacar a sus hijos de las escuelas públicas y endeudarse para ofrecerles instrucción privada. 
Cada uno de esos empeños costará dinero, razón por la cual esperamos que, al acercarse el comienzo del año escolar en septiembre, la comunidad internacional aumente urgentemente su apoyo financiero al Líbano. 
Como no se ve el fin de la crisis en Siria, es probable que debamos impartir instrucción a esos niños durante varios años más. 
Así, pues, hago un llamamiento a los donantes para que formulen compromisos multianuales que nos permitan completar su escolarización. 
El Líbano no puede cargar con ese peso por sí solo. 
Afrontamos un déficit de 100 millones de dólares para el próximo año escolar. 
Sin un apoyo suplementario de la comunidad internacional, no se podrá hacer realidad nuestro propósito, pese a una gran voluntad política y una planificación rigurosa. 
Al Líbano le cuesta con frecuencia atraer financiación por su condición de país de renta media, pero esa clasificación es engañosa, pues no tiene en cuenta las graves deficiencias estructurales anteriores a la crisis siria o la enorme proporción de población residente compuesta de refugiados de Siria, Palestina y el Iraq que viven en una pobreza extrema. 
Espero que en la cumbre sobre la educación que se celebrará en Oslo quede clara la necesidad de ayudar a los países de renta media afectados por la fragilidad y los conflictos. 
Estoy agradecido a los donantes que nos han apoyado desde el principio, pero ahora necesitamos un apoyo internacional suplementario. 
El próximo mes de septiembre tenemos posibilidades de matricular a casi la mitad de los niños refugiados en nuestro país en el sistema público de educación. 
De lo contrario, centenares de miles de niños se quedarán en las calles, languideciendo en asentamientos precarios y con un futuro incierto. 

El Líbano mira a Occidente 
BEIRUT – Los votantes libaneses han decidido en las urnas una clara derrota de la alianza 8 de Marzo, encabezada por Hezbolá. 
En unas elecciones pacíficas y que se desarrollaron con total normalidad, la pro-occidental alianza 14 de Marzo obtuvo una clara mayoría de 71 bancas legislativas, frente a las 58 de sus rivales. 
Los resultados generaron un suspiro de alivio casi audible en las capitales árabes, así como en los gobernantes de Europa y América del Norte. 
El temor a que la pro-siria y pro-iraní alianza 8 de Marzo lograra la victoria era palpable antes de las votaciones. 
El Presidente de Irán, Mahmoud Ahmadinejad había previsto pública y ansiosamente ese resultado. 
La victoria de la alianza 14 de Marzo es una buena noticia para el Líbano y la región, ya que ayudará a asegurar las buenas relaciones con los países amigos árabes y occidentales, y representa un triunfo silencioso de la moderación y el pragmatismo frente al el extremismo y la confrontación. 
También son buenas nuevas para la administración Obama, que había temido un retroceso regional poco después del histórico discurso de presidente estadounidense en El Cairo el 4 de junio. 
La elección da además una muy necesaria medida de estabilidad y legitimidad a la coalición gobernante 14 de Marzo, compuesta por el movimiento mayoritariamente sunita Futuro, encabezado por Saad Hariri (hijo del asesinado Primer Ministro Rafik al Hariri), el partido Socialista, liderado por el líder druso Walid Junblat, y varios partidos cristianos. 
Aunque la coalición 14 de marzo ya controlaba el Parlamento, su mayoría había recibido repetidos ataques como resultado de una ley electoral gravemente sesgada. 
Aunque la alianza 8 de Marzo resultó perdedora en las elecciones, no todos sus miembros se vieron afectados de igual manera. 
Además de Hezbolá, 8 de Marzo incluye al movimiento chií Amal, más secular, y el Movimiento Patriótico Libre, un gran grupo cristiano encabezado por el General Michel Aoun. 
Mientras Hezbolá y Amal arrasaron en los distritos chiíes del Sur y del Valle de Beqaa, confirmando su posición dominante entre los chiíes libaneses, Aoun obtuvo menos de la mitad de los votos cristianos. 
Hezbolá puede sentirse bastante cómodo con los resultados. 
Ganar lo habría puesto en una posición complicada: los gobiernos árabes e internacionales habrían reaccionado negativamente, poniendo en riesgo las relaciones económicas y políticas de El Líbano. 
Una victoria de la alianza 8 de Marzo también habría fortalecido el argumento de Israel de que Hezbolá domina El Líbano, dejando al país más expuesto a ataques. 
Más aún, si la coalición 8 de Marzo hubiera ganado, habría sido en gran medida gracias a los votos cristianos aportados por Aoun, que habría exigido entonces la presidencia libanesa, que está reservada para un cristiano. 
Ni Hezbolá ni Amal deseaban esto. 
Con una victoria del movimiento 14 de Marzo, Hezbolá está en una posición más segura ante la perspectiva de un ataque israelí o el aislamiento internacional, puede preocuparse menos de la gestión de la economía y las finanzas libanesas, y puede mantener su alianza con Aoun sin regalarle la luna. 
En el futuro, el reto inmediato será formar el siguiente gobierno. 
La alianza 14 de Marzo ha declarado que formaría un gobierno de unidad nacional con la coalición 8 de Marzo, pero sin el poder de veto que la oposición ha estado exigiendo. 
Puede que las negociaciones demoren semanas, pero es poco probable que lleguen a un punto muerto o se decida ponerles fin. Ningún bando está interesado en una escalada o ruptura. 
Sus patrocinadores regionales e internacionales –Arabia Saudita, Estados Unidos, Siria e Irán- también están más interesados en estos momentos en la negociación más que en la escalada de los conflictos. 
En asuntos de soberanía nacional, el nuevo gobierno debe seguir afianzando las fuerzas policiales y armadas nacionales, negociar con Hezbolá acerca de la integración de sus milicias a la estructura de seguridad estatal, e impulsar la paz regional, lo que beneficiaría mucho al Líbano. 
Con respecto a la política económica y social, el gobierno debe manejar la deuda nacional, al tiempo que estimula la inversión y fortalece los programas públicos de salud y educación. 
El gobierno también debe avanzar en la reforma electoral, ampliar la descentralización administrativa, realizar elecciones locales el 2010 y presentar un programa creíble para combatir la corrupción rampante. 
Ninguno de estos retos será fácil. 
Muchas cosas han ocurrido en el Líbano en los últimos cuatro años: la retirada de las fuerzas sirias, una serie de penosos asesinatos, una devastadora guerra con Israel en 2006, una difícil batalla entre el ejército libanés y un arraigado grupo terrorista llamado Fateh al-Islam, un año y medio de parálisis institucional entre fines de 2006 y principios de 2008, y una breve guerra civil en las calles de Beirut en mayo de 2008. 
Sin embargo, desde entonces el Líbano ha sido capaz de crear un gobierno de coalición, recuperar la seguridad y la estabilidad, enfrentar la crisis económica global y, ahora, organizar unas elecciones en gran medida libres y justas. 
Gran parte de esto se ha logrado gracias a la ayuda regional e internacional, pero el 7 de junio el pueblo libanés, a través de las urnas, demostró que tiene la última palabra acerca de su futuro, precario pero potencialmente promisorio. 


El momento de la decisión para el Líbano 
El Líbano se encuentra en una encrucijada histórica. 
Puede optar por guiar a Oriente Medio hacia una democracia sana y multiconfesional o volver a caer en la corrupta política local bajo tutela extranjera. 
Esta última senda podría propiciar fácilmente luchas intestinas y tal vez otra guerra civil. 
En este preciso momento, los dirigentes políticos del Líbano se están reuniendo por primera vez en la historia moderna del país sin la interferencia de Siria, Francia o los Estados Unidos. 
Todos –desde Saad Hariri, hijo de nuestro asesinado Primer Ministro Rafik Hariri, hasta el dirigente de Hezbolá, Hassan Nasrallah– están presentes para examinar abiertamente las cuestiones que dividen el país, como también los dirigentes de las comunidades chií, suní, ortodoxa griega, cristiana maronita y drusa. 
Ese diálogo nacional, celebrado con medidas de seguridad que han cerrado prácticamente el centro de Beirut, comenzó el 2 de marzo y se espera que dure un máximo de diez días, pero falta un protagonista: Emile Lahoud, que reivindica su derecho a la presidencia en virtud del poder sirio. 
La ausencia de Lahoud no es de extrañar, pues el debate versa sobre el destino de su presidencia ilegal y sobre cómo acabar con el punto muerto que su continuidad en el cargo ha impuesto al país. 
De hecho, así como la silla de Lahoud en las conversaciones está vacía, así también lo está –para el mundo y conforme a la constitución del país, que tiene 150 años de antigüedad– la presidencia del Líbano. 
Ha estado vacante desde septiembre de 2004 cuando Lahoud, respaldado por Siria, obligó a adoptar una prórroga de su mandato de seis años al Parlamento libanés, encargado de elegir al Presidente. 
Los libaneses ya podemos cantar victoria en nuestra lucha no violenta por la independencia y la democracia que ha durado un año. 
Hemos conseguido colocar la cuestión de la presidencia en el centro del escenario de la política libanesa. 
El Presidente del Parlamento Nabih Birri, el Secretario General de Hezbolá Hassan Nasrallah y Michel Aoun, dirigente del Movimiento Patriótico Libre, siguen siendo participantes renuentes en la búsqueda de un nuevo Jefe de Estado. 
No obstante, la elección de un nuevo Presidente legítimo y democrático ha sido aceptada a escala nacional como un punto de partida necesario para abandonar la mortífera senda por la que se internó el país con la prórroga del mandato de Lahoud. 
Así quedó demostrado claramente el 14 de febrero, cuando un millón de personas, aproximadamente, se reunió para conmemorar el primer aniversario del asesinato de Rafik Hariri. 
La única petición de la multitud era la dimisión de Lahoud. 
Aquel día, insté al dirigente druso Walid Jumblatt y al dirigente del Movimiento Futuro Saad Hariri, suní y heredero político de su asesinado padre, a que hicieran de ése su lema primordial. 
El objetivo principal del movimiento democrático es el de crear un proceso constitucional no violento para substituir a Lahoud con un nuevo presidente en elecciones libres y transparentes. 
Para ello contamos con el claro apoyo de la comunidad internacional, pues el Consejo de Seguridad de las Naciones Unidas dio su apoyo unánime a mi petición de elecciones presidenciales. 
El 23 de enero, el Consejo de Seguridad hizo pública una declaración en la que lamentaba que no se hubieran celebrado aún "elecciones presidenciales libres y justas" de conformidad con la resolución 1559 del Consejo de Seguridad, que se aprobó la víspera de la aprobación de la prórroga de Lahoud. 
En una reunión histórica de la mayoría parlamentaria, celebrada el 16 de febrero, expuse un proceso en cuatro fases para completar de forma constitucional nuestra rebelión no violenta contra el poder extranjero. 
En primer lugar, la mayoría parlamentaria y popular del Líbano debe declarar que sin la elección de un nuevo Presidente no hay solución posible. 
En segundo lugar, una mayoría de diputados debe firmar una declaración de nulidad de la prórroga del mandato de Lahoud. 
En tercer lugar, la mayoría parlamentaria debe reconocer oficialmente la ilegitimidad de Lahoud. 
Por último, el Líbano debe elegir a un nuevo Presidente. 
Con el diálogo nacional ya en marcha, estamos en plena fase tres. 
Si durante dicho diálogo se logra un consenso sobre la necesidad de elegir a un nuevo Presidente tanto mejor. 
Si no, se completarán las fases tercera y cuarta por otros medios. 
Lahoud ha pasado a ser irrelevante. 
Una vez que la ilegitimidad del Presidente sea reconocida oficialmente por una mayoría de los diputados, se considerarán todos sus actos constitucionalmente inválidos y quedará firmemente encarrilado el proceso de elección de un nuevo presidente. 
Sólo se podrá revocar mediante la violencia, cosa improbable, dada la fortaleza del consenso sobre la necesidad que tiene el Líbano de un nuevo presidente y en vista de lo arraigado que está el rechazo de la fuerza por todos los libaneses. 
Si bien hemos de estar vigilantes para impedir que grupos extremistas hagan descarrilar el proceso, la forma mejor de hacerlo es la de acelerar la transformación en la cumbre. 
En cuanto a mí, comprendo que en la aspiración a la presidencia del Líbano debemos mirar al futuro. 
Ésa es la razón por la que ofrezco un programa que aborda cuestiones decisivas como la representación efectiva de las mujeres en el gobierno, la necesidad de abordar urgentemente los problemas medioambientales, fortalecer el Estado de derecho, la transparencia y la rendición de cuentas y pasar a la elección por sufragio universal de los cargos ejecutivos superiores. 
También he subrayado que el Líbano debe desarrollar sus ventajas comparativas, en particular en materia de educación, banca y servicios. 
Ahora todas esas cuestiones han pasado a formar parte del debate nacional. 
Puede que a la clase política tradicional del Líbano no le guste, pero, como ahora reconocen más miembros de ella, no se podrá detener el impulso con vistas a la consecución de una nueva presidencia. 

El nuevo status quo del Líbano 
BEIRUT – La insurrección armada de Hezbollah en mayo, que afectó a Beirut y otras partes del Líbano, le asestó otro golpe más a las esperanzas de una verdadera soberanía estatal en el país, fortaleciendo a Hezbollah y debilitando al gobierno respaldado por Occidente. 
Pero también trajo aparejado un nuevo acuerdo, negociado en Doha, Qatar, que dio lugar a una elección presidencial después de un prolongado estancamiento, a la formación de un gobierno de unidad nacional, a una nueva ley electoral y a la reanudación de un diálogo nacional sobre las relaciones entre el Estado y otros actores no estatales, particularmente Hezbollah. 
Existe mucha especulación respecto de la motivación detrás de la decisión del gobierno, en el mes de mayo, de despedir al jefe de seguridad aeroportuaria pro-Hezbollah e investigar la red de telecomunicaciones privada de Hezbollah, lo cual desató las confrontaciones. 
El gobierno había soportado una prolongada presión internacional para cumplir al menos con algunos de sus compromisos internacionales para contener a Hezbollah, y erróneamente calculó que el grupo sólo respondería de una manera acotada. 
Más importante aún, el gobierno calculó equivocadamente que Hezbollah no se arriesgaría a choques entre chiítas y sunitas en Beirut. 
Interrogantes similares rodean a los motivos de Hezbollah para perpetrar una acción en gran escala que amenazó con un conflicto armado sectario y puso en peligro su ventajosa posición moral. 
Pero Hezbollah, en gran medida, alcanzó sus objetivos. 
Militarmente, echó por tierra cualquier potencial milicia armada en Beirut occidental que pudiera entorpecer sus movimientos más allá de los suburbios del sur. 
También aseguró rutas clave al sur y al este de Beirut dominadas anteriormente por el líder druso Walid Junblat, a la vez que reaseguró su acceso al aeropuerto y puertos marítimos de la capital. 
Desde un punto de vista político, Hezbollah abandonó su política de esperar la acción del gobierno y, en cambio, lo presionó hasta el punto de ruptura, generando rápidamente un nuevo status quo. 
Ahora ejerce una fuerte influencia sobre el nuevo presidente a quien ayudó a llegar al poder y cuenta con un veto de bloqueo en el próximo gobierno, a la vez que logró trazar una línea clara en la arena con respecto al carácter intocable de sus armas y su infraestructura de comunicaciones y operaciones. 
Hezbollah y su principal promotor, Irán, estaban motivados por dos preocupaciones: el miedo del próximo ataque israelí, que Hezbollah cree inevitable, y el temor por las conversaciones de paz sirio-israelíes que, si resultaran exitosas, podrían dejar a Hezbollah sin su principal puente a Irán. 
Hezbollah se ha estado rearmando y redesplegando desde la guerra de 2006; las acciones de mayo consolidan aún más su posición en Beirut y los alrededores. 
Al reafirmar su acceso al aeropuerto y los puertos marítimos, y al consolidar la situación política en el país, Hezbollah puede sobrevivir mejor a un giro en la política siria: Estados Unidos e Israel ya no pueden pedirle a Siria que “entregue” a Hezbollah como parte de un acuerdo de paz sobre el Golán. 
Es más, al resucitar las débiles instituciones del Estado libanés, Hezbollah gana una importante protección política frente a un ataque externo. 
A Israel le resultará difícil lanzar un ataque de gran escala contra Hezbollah si éste participa en un Estado libanés semi-estable liderado por un presidente reconocido internacionalmente, con un primer ministro pro-occidental y un parlamento elegido democráticamente, plagado de turistas y protegido por 10.000 tropas FINUL en el sur. 
En otras palabras, la estrategia de supervivencia de Hezbollah depende en parte de la coraza protectora de un Estado libanés desvencijado. 
Las maniobras de Hezbollah fueron claramente una derrota para Estados Unidos y Arabia Saudita. 
Sin embargo, cuando vieron que Hezbollah había limitado las demandas y quería que la coalición respaldada por Occidente en el Líbano continuara liderando el gobierno, optaron por sacar ventaja de la adversidad. 
Estados Unidos y Arabia Saudita le dieron la bienvenida al Acuerdo de Doha y la elección del nuevo presidente, mientras que la secretaria de Estado Condoleeza Rice voló a Beirut para expresar el apoyo norteamericano al presidente y al Estado libanés. 
El rol de Qatar respecto de generar una resolución, junto con el de Turquía a la hora de mediar en las conversaciones sirio-israelíes, señala un retorno al pragmatismo en las relaciones en Oriente Medio. 
También indica el punto muerto al que ha conducido la política ideológica de Estados Unidos, Irán y Arabia Saudita. 
Si bien el acuerdo de Doha esconde serias contradicciones políticas e institucionales, refuerza el surgimiento de un enfoque pragmático para gestionar las crisis de la región. 
El Líbano ahora avanza con dificultad acarreando consigo las contradicciones de la política interna y regional. 
El acuerdo de Doha podría permitir una cantidad de meses, o años, de relativa calma. 
Pero hasta que el Estado libanés pueda integrar o dominar a las milicias no estatales, y hasta que se calmen algunas de las confrontaciones enfervorizadas en el entorno inmediato libanés, es muy probable que el Líbano no conozca la verdadera estabilidad. 

Un momento de juicio y suplicio para el Líbano 
ESTAMBUL – Cuando el Líbano se prepara para el posible procesamiento de los miembros de Hezbolá participantes en el asesinato del ex Primer Ministro Rafik Hariri, la economía del país se tambalea. 
El informe de la misión del Fondo Monetario Internacional de marzo de 2009, tras señalar los 30 años de tumulto político crónico de ese país, concluyó que “el Líbano seguirá siendo vulnerable a las sacudidas durante muchos años” por venir. 
Si bien acogía con beneplácito el plan de acción anticrisis formulado por el Gobierno en aquel momento, el Fondo no se hacía ilusiones sobre que fuera a estar a la altura de la tarea. 
Sin embargo, en un momento posterior de ese mismo año el gobierno de Saad Hariri, hijo de Rafik Hariri, infundió una nueva esperanza, lo que movió al FMI a declarar que había “brindado una nueva oportunidad para vigorizar las reformas económicas”, pero el éxito de las reformas previstas depende en gran medida de la cooperación entre los principales grupos políticos del Líbano –suníes y chiíes–, cosa que hasta ahora no ha abundado precisamente. 
De hecho, la influencia de potencias exteriores sigue siendo una parte fundamental de la ecuación. 
La reunión celebrada el pasado mes de julio en Beirut entre el Presidente de Siria, al-Asad, y el rey Abdulá de Arabia Saudí fue considerada una señal de aproximación entre dos antagonistas suníes, pero uno de sus fines era el de obtener el apoyo de Hezbolá, apoyado por Siria, a un programa de recuperación del estilo del FMI. 
Sigue sin estar claro si se consiguió o no dicho fin. 
Entretanto, los principales indicadores del Líbano muestran mejoras constantes: el PNB aumentó de 21.000 millones de dólares, en 2004, a 32.000 millones de dólares, en 2009, la inflación sigue controlada, el comercio exterior está equilibrado y la tasa de desempleo es tolerable. 
Además, la libra libanesa está vinculada al dólar de los EE.UU. Según el FMI, “la crisis no afectó directamente a la economía libanesa, los bancos son sólidos y están recibiendo fondos”. 
Pero, aunque el Banco Mundial clasifica al Líbano como país de “renta media alta”, con un PNB por habitante de 10.800 dólares, el 28 por ciento de la población vive por debajo del nivel de la pobreza. 
Como muchos de los más pobres del Líbano son chiíes, constituyen un terreno fértil para los reclutadores de Hezbolá. 
Sigue habiendo otras sombras económicas, con posibles consecuencias políticas graves. 
El FMI pronostica que el gobierno de Hariri debería poder aprovechar los mercados de capitales paras sufragar sus necesidades financieras en 2010, pero el presupuesto actual depende de la ayuda exterior para cubrir un déficit de 3.000 millones de dólares (el 10 por ciento del PNB). 
La cuestión no es tanto de dónde llegarán los fondos cuanto la cantidad misma. 
La tasa de crecimiento del Líbano, que ha ascendido al 3,7 por ciento, por término medio, en los diez últimos años, ha sido, según el Fondo, “inferior y más inestable que la media de la región de Oriente Medio y África del Norte”. 
En esas condiciones, es difícil ver cómo podría el país compensar el perjuicio causado por las diversas guerras del período 1975-2006, que han causado unos 35.000 millones de dólares de pérdidas. 
La “asistencia de emergencia posterior al conflicto” (menos de 100 millones de dólares) prestada por el FMI después de los combates con Israel en 2006 fue muy inferior a la cantidad necesaria para la reconstrucción. 
El Gobierno del Líbano ha estado jactándose de la ayuda recibida de los Estados Unidos, pero esa asistencia –armamento y un programa quinquenal de formación militar– no aborda los problemas económicos fundamentales del país. 
Además, aunque el Banco Mundial aceptó el programa de reconstrucción del país, llamado “Horizonte 2000”, el dinero para su ejecución, procedente del Banco Europeo de Inversiones y de fondos árabes, ha llegado con cuentagotas. 
Para obtener una asistencia suplementaria, el Líbano necesita urgentemente fortalecer sus vínculos con los EE.UU., además de los que ha ido estrechando en el marco de la Cooperación Mediterránea de la UE. 
El Primer Ministro de Turquía, Recep Tayyip Erdoğan, como parte de su reciente ofensiva para llegar a ser el dirigente de facto del mundo suní y de su política encaminada a “no tener problemas con los vecinos”, ha suprimido la necesidad de obtener visados para los libaneses que viajen a Turquía, pero eso no ha impedido una reducción del comercio turco-libanés en el ultimo año. 
Peor aún: pese a unas negociaciones que se han prolongado durante siete años, no se ha concluido un acuerdo bilateral de libre comercio. 
No por ello dejó Turquía de organizar, el 10 de julio de 2010, el Tercer Foro Turco-Árabe con Siria, Jordania y el Líbano. 
Después de mucha retórica “naserita” de estilo antiguo, decidieron crear el Consejo de la Asociación Económica y Comercial de Vecinos Inmediatos. 
Mientras que el objetivo de Turquía es una zona de libre comercio y la integración económica entre los cuatro países, el Líbano se ha mostrado mucho más cauteloso. 
El sitio web de su Ministerio de Economía y Comercio ni siquiera cita semejante plan (pero sí la Oficina Central de Boicoteo Anti-Israel de la Liga Árabe). 
Los cuatro países celebrarán su próxima reunión en Damasco en el próximo diciembre para decidir otras medidas, pero los tres Estados árabes ya son miembros de la Gran Zona Árabe de Libre Comercio (GAFTA), que normalmente impide la participación en otra zona de libre comercio. 
Además, en 2009 los libaneses asignaron prioridad a la adhesión a la Organización Mundial del Comercio y el nuevo acuerdo de libre comercio propuesto puede que no contribuya a la consecución de ese objetivo. 
Por su parte, Turquía se encuentra en una situación similar con su candidatura a la UE. 
Parece seguro que el gobierno de Hariri mantendrá su mayoría de 71 escaños en el Parlamento del Líbano, compuesto de 128 escaños, a lo que habrá contribuido el crecimiento económico del 8 por ciento proyectado para este año, pero siempre existe el riesgo de que las recomendaciones del FMI en pro de una mayor fiscalidad –un aumento del IVA y unos mayores aranceles correspondientes a la energía–, junto con las recurrentes exigencias de Hezbolá, provoquen un terremoto político, que podría ser monumental, según reaccione Hezbolá a un procesamiento por el asesinato de Hariri. 

¿Está Corea del Norte abriendo sus puertas a los negocios? 
SEÚL – El sistema de Corea del Norte está fallando. 
El país se enfrenta a graves restricciones de energía, y su economía se ha estancado desde el año 1990, con un ingreso per cápita anual estimado de $1,800, que es un monto que sobrepasa por poco el 5% del ingreso per cápita de Corea del Sur. 
Además, la escasez de alimentos ha dejado a 24 millones de norcoreanos sufriendo de hambre, y más de 25 de cada 1.000 recién nacidos mueren cada año, en comparación con cuatro en Corea del sur. 
Con el fin de sobrevivir, la economía más centralizada y cerrada del mundo, tendrá que abrirse. 
Una Corea del Norte más próspera y dinámica – junto con paz y estabilidad en la Península Coreana – serviría, no solamente a los intereses de la propia Corea del Norte, sino que también a aquellos de sus países vecinos y de la comunidad internacional en general. 
Después de todo, el colapso repentino de Corea del Norte o un conflicto militar en la península socavarían la seguridad regional, y simultáneamente atribularían a los países vecinos con millones de refugiados y cientos de miles de millones de dólares en costos de reconstrucción. 
Esto debería instar a que las instituciones internacionales y los vecinos de Corea del Norte proporcionen la ayuda alimentaria, la asistencia técnica la inversión directa que el país necesita para escapar de su difícil situación actual y para que realizar su transición hacia una economía de mercado. 
Pero, sigue habiendo importantes obstáculos para dicha cooperación – entre ellos las políticas oscuras y a menudo impredecibles del Norte, ejemplificadas por la reciente ejecución de Jang Song- thaek, quien fue poderoso líder del país y tío de Kim Jong –un. 
La buena noticia es que el liderazgo de Corea del Norte parece entender que sus problemas actuales derivan de su sistema económico ineficiente. 
En discursos recientes, Kim ha hecho hincapié en la necesidad de una reforma económica y de una apertura con el fin de desarrollar la agricultura y las industrias manufactureras intensivas en mano de obra. 
Además, en un intento por atraer la inversión extranjera, el gobierno ha anunciado la creación de 14 nuevas zonas económicas especiales. 
Aunque solamente sea por un sentido de auto-preservación, los líderes políticos y militares de Corea del Norte están dispuestos a apoyar este esfuerzo, siempre y cuando no menoscabe su poder o la seguridad nacional. 
Oficialmente, Corea del Norte comenzó su apertura a los inversionistas extranjeros en el año 1984, cuando el Gobierno promulgó la Ley de Sociedades de Riesgo Compartido Internacionales, tras el éxito de una ley similar en China. 
En 1993, Corea del Norte continuó con este esfuerzo mediante el establecimiento de la zona especial económica y de comercio Rajin - Sonbong. 
Sin embargo, estas iniciativas aún no han dado resultados significativos, ya que los inversionistas extranjeros se encuentran recelosos de operar en un país que carece de credibilidad en cuanto a sus políticas económicas, y que no tiene la infraestructura física e institucional necesaria para apoyar proyectos de gran envergadura. 
Corea del Norte ahora debe seguir los ejemplos de Vietnam y China; es decir, la introducción de reformas, como la desregulación, la liberalización, la privatización y la estabilización macroeconómica, mientras que al mismo tiempo desarrolle un nuevo sistema jurídico y nuevas instituciones. 
Este tipo de políticas económicas basadas en el mercado, orientadas hacia el exterior son un requisito previo para el crecimiento económico a largo plazo. 
El país ciertamente no carece de potencial de crecimiento. 
Mientras que Corea del Norte no tiene la base agrícola que inicialmente impulsó las reformas en China y Vietnam, sí tiene ventajas geográficas, como por ejemplo puertos marítimos naturales y ricos recursos minerales, que pueden hacer que el país vaya tras el logro del crecimiento impulsado por las exportaciones. 
Por otra parte, la abundancia relativa de trabajadores bien educados implica bajos salarios iniciales y la capacidad de competir a nivel internacional en actividades manufactureras intensivas en mano de obra – por ejemplo, en los sectores de calzados, textiles y prendas de vestir, y montaje electrónico – se puede constituir en la base para una industrialización liderada por las exportaciones. 
Con este propósito, una parte importante de la mano de obra militar de Corea del Norte, que actualmente asciende a más de 8,5 % de la fuerza laboral total, podría ser utilizada para fines más productivos. 
Si se satisfacen las condiciones pertinentes, Corea del Norte podría aprovechar el efecto de “dar alcance”, impulsando aún más el crecimiento, porque su bajo nivel de ingreso per cápita podría ayudar a aumentar la productividad de la inversión y facilitar la transferencia de tecnología desde economías más desarrolladas. 
Esto implica un papel importante para los vecinos de Corea del Norte, sobre todo para Corea del Sur y Japón. 
Hasta ahora, sin embargo, el Complejo Industrial de Kaesong, que opera con cerca de 50.000 trabajadores norcoreanos bajo administración surcoreana, es el único caso de cooperación económica entre las dos Coreas. 
Corea del Norte y Corea del Sur son socios comerciales naturales. 
En el año 2012, el comercio entre las dos Coreas alcanzó $2 mil millones – cifra que si bien representa solamente el 0,2 % del total del comercio de Corea del Sur, da cuenta del 29% del comercio de Corea del Norte. 
Según el economista Marcus Noland, las relaciones comerciales normalizadas podrían aumentar la participación de Corea del Sur en el volumen comercial de Corea del Norte hasta llegar a un significativo 60%. 
Con un fuerte compromiso en cuanto a la reforma económica y la apertura – y respaldada por un robusto apoyo internacional – Corea del Norte podría emular el éxito de las economías del Este de Asia, como por ejemplo el de Corea del Sur, logrando un crecimiento anual de más del 5% durante las próximas décadas. 
Pero hay más factores en la situación de Corea del Norte que solamente aspectos económicos. 
El país está bloqueado en un punto muerto con la comunidad internacional que quiere que se lleve a cabo la desnuclearización del país y que este se convierta en un país “normal”. 
No dispuesto a abandonar su programa de armas nucleares, Corea del Norte se enfrenta a sanciones económicas de Estados Unidos, y a la suspensión de la ayuda oficial de instituciones como el Banco Mundial y el Fondo Monetario Internacional como también a la suspensión de su membresía en dichas instituciones. 
Dado lo poco probable que es que Corea del Norte lleve a cabo una desnuclearización, por lo menos en un futuro inmediato, se necesita una estrategia alternativa. 
La comunidad internacional, en especial Corea del Sur, debería apoyar los esfuerzos de Corea del Norte para construir una economía más abierta y basada en el mercado a través de la expansión del comercio y la inversión, sin dejar de trabajar con el fin de llegar a un acuerdo sobre la desnuclearización. 
La prosperidad y la accesibilidad resultantes podrían, con el paso del tiempo, lograr un cambio político. 
Para los norcoreanos de a pie, que son los más afectados bajo el sistema actual, esa transformación es extremadamente urgente. 

El futuro femenino de Corea del Sur 
SEÚL – Durante los últimos cincuenta años, Corea del Sur hizo un progreso económico considerable que permitió que el ingreso per capita aumentara de apenas 80 dólares en 1960 a más de 22.000 dólares el año pasado. 
Pero su potencial para crecer de manera sostenida es deficiente, debido al inminente descenso de su población en edad de trabajar -que se estima caerá un 25% en 2050- y la creciente competencia de China y otras economías emergentes. 
Para mejorar sus perspectivas, Corea del Sur debe poner en práctica una reforma y reestructuración económica, con el énfasis puesto en maximizar sus recursos de capital humano -especialmente las mujeres. 
El éxito de Corea del Sur en las últimas cinco décadas le debe mucho al rápido crecimiento de su fuerza laboral instruida. 
De 1960 a 2010, el porcentaje de adultos con un nivel de educación secundaria aumentó de 20% a un sorprendente 87%. 
Al fomentar la productividad, aumentar los retornos sobre la inversión y facilitar la adaptación y la innovación tecnológica, la abundancia de trabajadores instruidos de Corea del Sur sirvió como la base para su estrategia de desarrollo orientada a las exportaciones. 
Sin embargo, se siguió subutilizando a las mujeres, en detrimento de la economía en su totalidad. 
De hecho, cualquier estrategia de crecimiento efectiva de Corea del Sur debe crear más y mejores oportunidades para las mujeres, estableciendo en parte entornos laborales más condescendientes e instituyendo un sistema educativo más diverso y flexible. 
Cabe reconocer que Corea del Sur ha construido una sociedad relativamente igualitaria en términos de género. 
La brecha de género en la inscripción tanto en la educación secundaria como superior es muy reducida; y el acceso de las mujeres a posiciones de elite en el ámbito legal, de la medicina y de la administración pública ha aumentado considerablemente en los últimos años. 
El país eligió su primera presidenta mujer, Park Geun-hye, en 2012. 
Pero sigue existiendo una brecha de género significativa en términos del retorno sobre el capital humano. 
De acuerdo con datos de la OCDE, apenas el 55% de las mujeres surcoreanas entre 15 y 64 años forman parte de la fuerza laboral, comparado con un promedio de 65% en las economías avanzadas. 
La tasa de participación de la fuerza laboral masculina de Corea del Sur, en cambio, se ubica en aproximadamente el 77% -cerca del promedio de la OCDE de 79%. 
Las mujeres que han completado una educación secundaria o terciaria tienen más probabilidades de ingresar y permanecer en el mercado laboral que sus pares con un nivel de educación inferior. 
La tasa de participación en el mercado laboral para las mujeres con una educación superior es del 64%, superando ampliamente la tasa del 35% de aquellas mujeres que sólo tienen una educación primaria o de escuela media. 
Sin embargo, aún para las trabajadoras mujeres más capaces y con un nivel de educación elevado, criar hijos en Corea del Sur es un obstáculo importante en sus carreras. 
De hecho, las mujeres surcoreanas tienen una participación en la fuerza laboral que se aproxima a la tasa promedio de la OCDE hasta antes de cumplir 30 años. 
El problema es que la tasa cae marcadamente de 71% a 57% entre las mujeres de 30 a 40 años, ya que entornos laborales inflexibles y la falta de servicios de atención infantil costeables minan su capacidad para seguir invirtiendo en sus carreras. 
La buena noticia es que el gobierno de Park está trabajando para cambiar esto. 
De hecho, su plan de tres años de innovación económica, anunciado en febrero, apunta a llevar la tasa de empleo femenino a 62% en 2017, a través de la creación de instalaciones de atención infantil costeables y de alta calidad y una mayor licencia por maternidad paga, entre otras medidas. 
Pero no resulta tan claro cómo hará el gobierno para crear empleos adicionales para las mujeres. 
Podría, por ejemplo, dividir los empleos de tiempo completo en múltiples posiciones de tiempo reducido, y ofrecer incentivos para que los trabajadores reduzcan la cantidad de horas que trabajan. 
Pero, dado que la fuerza laboral de Corea del Sur ya incluye un porcentaje sustancial de trabajadores no regulares, aumentar el empleo temporario tal vez no contribuya al crecimiento económico. 
Una mejor estrategia implicaría la creación de empleos de alta calidad en las industrias de servicios modernos. 
Hoy por hoy, mientras que el sector de servicios representa más del 70% del empleo en Corea del sur, su tasa de crecimiento de la productividad sigue siendo mucho más baja que la del sector industrial. 
Demasiadas personas están trabajando en industrias de servicios tradicionales y de baja productividad, como el sector mayorista, el comercio minorista y los restaurantes, a la vez que los servicios modernos y de alta productividad como las comunicaciones, la salud, la intermediación financiera y los negocios siguen subdesarrollados. 
También es importante achicar la discordancia entre las capacidades de las mujeres y sus planes de carrera. 
El sistema actual tiende a reforzar los roles de género y fomenta que los jóvenes elijan sus carreras guiados por los patrones culturales, en lugar de alimentar sus intereses y potencial individuales. 
Por ejemplo, es mucho más probable que las estudiantes universitarias femeninas estudien humanidades que carreras de ciencia, tecnología, ingeniería y matemáticas -motores esenciales para una mayor productividad, innovación y crecimiento económico-. 
Los esfuerzos de las escuelas primarias y secundarias podrían ayudar a fomentar intereses más diversos entre las estudiantes mujeres, dándoles a las mujeres jóvenes talentosas las herramientas que necesitan para hacer aportes importantes en sectores económicos clave. 
Por supuesto, el potencial de las mujeres educadas y con más poder a la hora de impulsar un crecimiento económico sostenido no se limita a Corea del Sur. 
El primer ministro japonés, Shinzo Abe, también ha identificado una mayor participación femenina en la fuerza laboral como un elemento esencial para los esfuerzos por revivir la economía rezagada de su país. 
En Corea del Sur, Japón y otras partes, desarrollar y maximizar el potencial de las mujeres exigirá una educación integral y reformas del mercado laboral, así como un cambio estructural, especialmente en el sector de servicios de la economía. 
El interrogante es si los líderes políticos están dispuestos a respaldar sus pronunciamientos grandilocuentes con una acción decisiva. 

Redes de seguridad financiera para Asia 
SEÚL – Las economías emergentes se enfrentan a importantes incertidumbres y a graves riesgos a la baja. 
Una de las principales fuentes de inestabilidad es la reversión de la política monetaria expansiva de la Reserva Federal de los EE.UU. que se avecina – la posibilidad de que dicha reversión ocurra está generando volatilidad en los mercados financieros mundiales y amenaza con desestabilizar el crecimiento de las economías emergentes. 
La Fed ha señalado que su tasa para fondos federales se mantendrá cerca del 0%, por lo menos mientras el desempleo se encuentre por encima el 6,5% y las expectativas de inflación permanezcan bien ancladas. 
Sin embargo, queda aún en la nebulosa cuándo y el cómo la Fed comenzará a endurecer su política monetaria. 
Lo que sí es cierto es que al momento de adoptar su decisión la Fed no considerará los efectos indirectos que su política va a tener sobre el resto del mundo, dejando que los diseñadores de políticas y los banqueros centrales en los países afectados sean quienes tengan que lidiar con dichas repercusiones. 
Una política monetaria estadounidense más restrictiva podría intensificar la escasez mundial de crédito, lo que aumentaría la presión que pesa sobre los sistemas económicos y financieros de Asia. 
Una reacción exagerada y un comportamiento gregario de los participantes del mercado podrían provocar una reversión repentina de los flujos de capital, que causaría una grave escasez de dólares – tal como ocurrió en los años 1997 y 2008 – que a su vez estresaría a los bancos y empresas corporativas asiáticas. 
Estos riesgos explican por qué una simple sugerencia de que podría haber un posible desplazamiento hacia la reducción de las compras de activos a largo plazo (una reducción de la llamada flexibilización cuantitativa) por parte de la Fed causó que las monedas y los precios de los activos en los mercados emergentes caigan en picada este verano. 
Estos riegos también subrayan la necesidad que tienen las economías asiáticas de disponer de redes de seguridad financiera que sean más fuertes. 
La crisis financiera mundial de 2008 reveló fallas fundamentales en el sistema monetario internacional, como por ejemplo la imposibilidad de garantizar la suficiente liquidez, lo que agobió a las economías emergentes de Asia. 
Desde aquel entonces, estos países han tomado medidas para garantizar la estabilidad de sus sistemas financieros frente a conmociones externas volátiles, ellos fortalecieron la supervisión y la regulación financiera y desarrollaron marcos macroeconómicos más eficaces, incluyendo mejores regulaciones macro-prudenciales y medidas de control de capitales. 
Sin embargo, su fuerte dependencia del comercio internacional y de los flujos de capitales hace que estos países continúen siendo vulnerables frente los severos efectos financieros indirectos provenientes de los Estados Unidos. 
Por otra parte, desde la crisis financiera asiática del año 1997, las economías emergentes de la región han aumentado sus tenencias de reservas de divisas, y ahora poseen más de la mitad del total mundial. 
Siete de las diez principales economías con tenencias de reservas del mundo se encuentran en Asia. 
Sin embargo, el acaparamiento de las reservas internacionales, en su mayoría en la forma de bonos del Tesoro de los EE.UU. de corto plazo y de bajo rendimiento, es caro e ineficiente. 
Algunas economías asiáticas, especialmente China, también están tratando de internacionalizar sus monedas. 
Debido a la creciente influencia mundial de China, la aparición del renminbi como una nueva moneda internacional es inevitable. 
No obstante, la internacionalización será muchísimo más difícil para las economías más pequeñas. 
En su afán por garantizar la suficiente liquidez, las economías asiáticas también han buscado activamente firmar acuerdos de intercambio de divisas (“swaps”). 
Desde el año 2008, China ha firmado 23 acuerdos bilaterales de intercambio de divisas, entre ellos uno con Corea del Sur. 
Japón amplió sus mecanismos bilaterales de intercambio de divisas con sus vecinos asiáticos durante la crisis financiera mundial. 
Asimismo, los diez países de la ASEAN, junto con China, Japón y Corea del Sur, han constituido un fondo de reserva regional de $240 mil millones con el fin de proporcionar liquidez de corto plazo a los miembros en caso de que surja una emergencia. 
Estos intercambios de divisas deben ayudar a que los países asiáticos hagan frente a las turbulencias monetarias posteriores a una reversión en la política monetaria de la Reserva Federal. 
Sin embargo, dichos intercambios aún no han sido puestos a prueba y, debido a sus volúmenes relativamente pequeños, no pueden dar tranquilidad a los mercados o proporcionar apoyo de emergencia adecuado a los países en crisis, especialmente en el caso de conmociones sistémicas de gran escala. 
La Fed, en su calidad de prestamista de facto de última instancia a nivel mundial, puede mejorar significativamente la eficacia de las redes de seguridad financiera de Asia mediante el establecimiento de acuerdos de intercambio de divisas con los bancos centrales de las economías emergentes durante el proceso de reversión de la política monetaria. 
En el año 2008, la Reserva Federal estableció líneas de intercambio de divisas con los bancos centrales de diez economías desarrolladas, incluyendo la eurozona, el Reino Unido, Japón y Suiza, y cuatro economías emergentes (Brasil, Corea del Sur, México y Singapur). 
Estos acuerdos, que en su mayoría llegaron a su fin en el año 2010, respondieron a las tensiones en los mercados de crédito a corto plazo y mejoraron las condiciones de liquidez durante la crisis. 
El intercambio de $30 miles de millones que realizó el banco central de Corea del Sur, a pesar de haber sido limitado, evitó una corrida del won. 
El restablecimiento de acuerdos de intercambio de divisas (“swaps”) de la Reserva Federal con las economías emergentes minimizaría los efectos indirectos negativos durante la reversión de política monetaria que se avecina. 
Incluso, un anuncio de la Fed manifestando su voluntad de llevar a cabo tales acuerdos haría mucho en cuanto a tranquilizar a los mercados con relación a que las economías emergentes van a tener la capacidad para evitar una crisis de liquidez. 
Las líneas de intercambios de divisas (“swap lines”) serían también beneficiosas para los intereses estadounidenses. 
Al fin de cuentas, los problemas en las economías emergentes podrían desestabilizar a toda la economía mundial, amenazando a las frágiles recuperaciones de las economías avanzadas, incluida entre ellas la economía de los EE.UU. Es más, dado el ascenso de China, mantener equilibrado el poder económico en el Asia es algo que claramente beneficia a los intereses estadounidenses. 
Los críticos pueden citar el peligro de que se genere una situación de riesgo moral debido al apoyo de liquidez. 
Pero, un marco bien diseñado que ofrezca líneas de intercambio de divisas solamente a economías emergentes que estén bien calificadas – y únicamente de manera temporal – disminuiría dicho peligro de manera considerable. 
De hecho, algunos expertos, como el economista Edwin Truman, han propuesto el establecimiento de un acuerdo de intercambio de divisas mundial institucionalizado (an institutionalized global swap arrangement) como un mecanismo eficaz y robusto para la prevención de crisis – esta es una idea que los países del G-20 deberían considerar. 
Sin embargo, la creación de tal sistema toma tiempo. 
Mientras tanto, la Fed debería tomar la iniciativa mediante el restablecimiento de líneas de intercambio de divisas, tanto con las economías avanzadas como las emergentes. 


¿Qué sigue después de Lee Kuan Yew? 
LONDRES – Todos los líderes políticos se preocupan por su legado. 
Lee Kuan Yew, quien dirigió Singapur directa o indirectamente durante más de medio siglo – y seguía teniendo influencia hasta su muerte a los 91 años – pasó más tiempo en el poder que muchos otros, que le hace pensar en su legado. 
Varios volúmenes de memorias dan fe de la preocupación de Lee por su legado, aunque el extraordinario éxito de Singapur bajo su liderazgo habla por sí mismo. 
Él puede ser o no del agrado de las personas – y para muchas no lo era – pero no se puede negar la notable y duradera prosperidad y estabilidad de la ciudad-Estado. 
Sin embargo, el esfuerzo que dedicó a esas memorias el hombre que se llamaba a sí mismo el "ministro mentor" en los últimos años de su vida da un indicio sobre la preocupación final de Lee. 
Su legado en términos del éxito de Singapur en el pasado puede ser claro pero, ¿qué hay del futuro? 
Claro, es una de las pocas cosas que no podía controlar, más allá de ofrecer sus enseñanzas a las generaciones futuras. 
No obstante, un aspecto crucial – determinar quiénes formarán parte de la nueva generación de líderes de Singapur – el estricto control que Lee ejerció en el pasado podría hacer que ese futuro sea más difícil. 
Desde luego, la cuestión se puede solucionar, sobre todo en vista del excelente sistema educativo y las instituciones de gran calidad de todo tipo. Sin embargo, las acciones del propio Lee indican que tenía algunas dudas. 
La sucesión de Lee fue clara: después de entregar el puesto de primer ministro en 1990 (que sorprendentemente fue a la edad joven de 66 años) a Goh Chok Tong, un hombre de su confianza, preparó a su hijo mayor, el general brigadier Lee Hsien Loong, para el cargo. 
Después de ocupar los puestos de ministro de Comercio, ministro de Finanzas y vice primer ministro de Singapur, Lee Hsien Loong llegó al primer puesto en 2014. 
Lo que queda sin resolver es quién asumirá el poder a continuación y de qué modo. 
Tal vez la respuesta sea simplemente que el Partido Popular de Acción (People’s Action Party), que está en el poder, elegirá a un sucesor de forma convencional. 
Es indudable que Singapur cuenta con numerosos funcionarios y ministros con experiencia. 
No obstante, la pregunta sigue abierta debido a la sensibilidad algo paradójica de Lee Kuan Yew a la preponderancia de los miembros de su familia en algunos de los puestos más importantes del país. 
Lee peleó muchas batallas con los medios internacionales por la cobertura que hacían de Singapur, especialmente desde mediados de los años ochenta, cuando el éxito del país ya era totalmente claro. 
Como abogado formado en Cambridge privilegiaba el uso de las leyes para intimidar a sus críticos en los medios (y en la política) pues sabía perfectamente que no había posibilidad de que perdiera en los tribunales de Singapur. 
Durante el tiempo que pasé como editor en jefe de The Economist (1993-2006), yo fui objeto de esas intimidaciones en muchas ocasiones. 
Lo que con el tiempo se fue haciendo claro es que Lee Kuan Yew no toleraba en ninguna circunstancia una palabra o concepto específico: el nepotismo. 
Después de todo, él había establecido a Singapur como una sociedad intensamente meritocrática, en la que reinaba la competencia bajo reglas claras y aceptadas. 
Así pues, cuando su propio hijo llegó a ser primer ministro y su nuera, Ho Ching, se hizo cargo de Temasek, una de las enormes empresas de inversiones del Estado, cualquier insinuación de que no lo habían hecho por méritos propios era inaceptable. 
Lee estableció un comité especialmente dedicado a constatar que el nepotismo no había sido el motivo y después se dedicó a demandar a cualquiera que osara decir lo contrario. 
Con todo, esta repulsión por el nepotismo era ilógica – y Lee solía ser extremadamente lógico, incluso llegando a veces a ser cruelmente lógico – porque en este caso de su propio análisis de Singapur se desprendía una justificación perfecta. 
La pequeña sociedad multirracial expulsada de Malasia en 1965, se convirtió en Singapur en un clima de vulnerabilidad, falta de legitimidad y confianza y conflictos étnicos. 
Hasta los años ochenta y noventa, Lee justificaba a menudo la continuación de las políticas autoritarias haciendo referencia a esos disturbios y a la siempre presente posibilidad de que se perdiera la confianza social y volvieran los conflictos. 
De este modo, al dejar el cargo en manos de su hijo mayor podría haberse dicho que se había ocupado de ese riesgo de la forma más lógica posible. 
Si había confianza en el fundador de Singapur y se le concedía legitimidad, ¿en quién se podía confiar más que en su propio hijo? 
En efecto, el padre seguiría presente primero como “ministro superior” y después en su papel de mentor, e hizo que su hijo demostrara sus capacidades abiertamente en varios cargos importantes. 
Funcionó, y los indicios muestran que Lee Hsien Loong ha hecho un buen trabajo como primer ministro, independientemente de cómo haya llegado al cargo. 
Actualmente, la estabilidad política de Singapur no está en riesgo y Lee apenas tiene 63 años, por lo que podría permanecer en el cargo durante muchos años. 
No obstante, queda la pregunta: ¿Qué sucederá después? 
Lee Kuan Yew se ocupó de la cuestión de la sucesión postergándola. 
Será su hijo quien deba dar la respuesta. 

El problema dentro del islam 
LONDRES – Sólo hay una opinión posible sobre el asesinato del soldado británico Lee Rigby en una calle del sur de Londres: horripilante. 
Pero hay dos opiniones sobre su transcendencia. 
Una es la de que fue un acto de locos, motivado en su caso por una idea pervertida del islam, pero sin importancia en sentido más amplio. 
Los locos hacen locuras, conque no hay que reaccionar con exageración. 
La otra es la de que la ideología que inspiró el asesinato de Rigby es profundamente peligrosa. 
Yo soy de esta última opinión. Naturalmente, no debemos reaccionar con exageración. 
No lo hicimos después de los ataques del 7 de julio de 2005 en el sistema público de transporte de Londres, pero sí que actuamos e hicimos bien. 
Las acciones de nuestros servicios de seguridad previnieron indudablemente otros ataques graves. 
El “programa “Prevenir” en las comunidades locales fue una medida sensata. 
También las nuevas medidas del Gobierno parecen racionales y proporcionadas, pero, si creemos que podemos proteger el Reino Unido simplemente con lo que hacemos dentro de nuestro país, estamos engañándonos. 
La ideología está ahí fuera. No está disminuyendo. 
Pensemos en Oriente Medio. 
Ahora Siria está en un proceso de desintegración acelerada. 
El Presidente Bashar Al Assad está pulverizando brutalmente comunidades enteras que son hostiles a su régimen. 
Al menos 80.000 personas han muerto, hay casi un millón y medio de refugiados y el número de personas desplazadas dentro del país ha ascendido a más de cuatro millones. 
Muchos en la región creen que el objetivo de Assad es el de limpiar de suníes las zonas dominadas por su régimen y formar un Estado separado en torno al Líbano. 
Después podría haber un Estado suní de facto en el resto de Siria, separado de la riqueza del país y sin acceso al mar. 
La oposición siria comprende muchos grupos, pero los combatientes asociados con el grupo Jabhat Al Nusra, afiliado a Al Qaeda, están obteniendo cada vez más apoyo, incluidos dinero y armas procedentes de fuera del país. 
Assad está utilizando armas químicas en escala limitada, pero mortífera. 
Algunos de los arsenales se encuentran en zonas ferozmente disputadas. 
El deseo abrumador de Occidente de permanecer al margen es completamente comprensible, pero también debemos entender que estamos en el comienzo de esa tragedia. 
Su capacidad para desestabilizar la región está clara. 
Jordania está actuando con una valentía ejemplar, pero el número de refugiados que se puede esperar razonablemente que absorba tiene un límite. 
Ahora el Líbano es frágil, pues el Irán incita a Hezbolá a la batalla. 
Al Qaeda está intentando de nuevo causar una carnicería en el Iraq, mientras que el Irán sigue inmiscuyéndose en este país. 
Entretanto, en Egipto y en todo el norte de África, los partidos de los Hermanos Musulmanes están en el poder, pero la contradicción entre su ideología y su capacidad para gestionar economías modernas ha alimentado una inestabilidad en aumento y las presiones de grupos más extremos. 
Además, no hay que olvidar el régimen iraní, que sigue decidido a obtener un arma nuclear y continúa exportando el terror y la inestabilidad. 
En el África subsahariana, Nigeria está afrontando ataques terroristas espantosos. 
En Malí, Francia riñó una dura batalla para impedir que los extremistas invadieran el país. 
Tampoco hay que olvidar al Pakistán y al Yemen. 
Más al Este, una guerra fronteriza entre Birmania y Bangladesh está a punto de estallar y acontecimientos recientes en la propia Bangladesh o en la región de Mindanao –de mayoría musulmana– de las Filipinas amplían aún más la lista. 
En muchas de las zonas más gravemente afectadas, otra cosa es patente: una población en rápido aumento. 
La edad media en Oriente Medio es de veintitantos años. 
En Nigeria, es de 19 años. 
En Gaza, donde Hamás ocupa el poder, una cuarta parte de la población es menor de cinco años de edad. 
Cuando pronto regrese a Jerusalén, será mi centésima visita a Oriente Medio desde que abandoné mi cargo y me puse a contribuir a la creación de un Estado palestino. 
Veo de primera mano lo que está sucediendo en esa región. 
Así, pues, entiendo el deseo de mirar ese mundo y explicarlo mediante referencia a agravios locales, alienación económica y, naturalmente, “personas locas”, pero, ¿de verdad no podemos encontrar un hilo común, nada que conecte los puntos de conflicto, ninguna sensación de una ideología que esté activándolo o exacerbándolo todo? 
No hay un problema con el islam. 
Para quienes lo hemos estudiado, no cabe duda de su naturaleza verdadera y pacífica. 
No hay un problema con los musulmanes en general. 
En Gran Bretaña, la mayoría de ellos está horrorizada con el asesinato de Rigby. 
Pero hay un problema dentro del islam y tenemos que ponerlo sobre la mesa y ser sinceros al respecto. 
Naturalmente, hay cristianos extremistas y también judíos, budistas e hinduistas, pero me temo que la variedad problemática dentro del islam no está compuesta por unos pocos extremistas. 
Tiene en su centro una concepción de la religión –y de las relaciones entre religión y política– que no es compatible con las sociedades pluralistas, liberales y de amplias miras. 
En el último extremo del espectro hay terroristas, pero la concepción del mundo penetra y se extiende más de lo que nos resulta cómodo reconocer. Así, pues, por lo general no lo reconocemos. 
Hay dos efectos resultantes. 
Primero, quienes profesan opiniones extremas creen que nosotros somos débiles y eso les da fuerza. Segundo, los musulmanes que saben que el problema existe y quieren hacer algo al respecto –y lo bueno es que hay muchos– se desaniman. 
En todo Oriente Medio y más allá de él, se está desarrollando una lucha. 
En un bando, hay islamistas y su concepción del mundo exclusivista y reaccionaria. Constituyen una minoría importante, estridente y bien organizada. 
En el otro, están los de mentalidad moderna, los que aborrecían la antigua opresión por parte de dictadores corruptos y desprecian la nueva opresión por parte de fanáticos religiosos. 
Potencialmente, son la mayoría; lamentablemente, están mal organizados. 
Se están sembrando las semillas del fanatismo y del terror futuros: posiblemente de un conflicto importante incluso. 
Nuestra tarea es la de contribuir a sembrar las semillas de la reconciliación y la paz, pero la preparación del terreno para la paz no siempre es pacífica. 
Los largos y duros conflictos en el Afganistán y en el Iraq han hecho que las potencias occidentales se muestren cautelosas ante la intervención extranjera, pero no debemos olvidar nunca por qué fueron largos y duros esos conflictos: permitimos que nacieran Estados fallidos. 
Sadam Husein fue el responsable de dos guerras importantes, en las que murieron centenares de miles, muchos por armas químicas. 
Mató un número similar de sus propios compatriotas. 
Los talibanes surgieron a partir de la ocupación soviética del Afganistán y convirtieron el país en un campo de entrenamiento para el terror. 
Una vez eliminados esos regímenes, los dos países empezaron a luchar contra las mismas fuerzas que en todas partes promueven la violencia y el terror en nombre de la religión. 
No todas las intervenciones tienen que ser militares y no todas las intervenciones militares deben ir acompañadas de tropas, pero retirarnos de esa lucha no traerá la paz. 
Tampoco la seguridad por si sola lo hará. 
Aunque la resistencia al comunismo revolucionario se basó en la determinación en materia de seguridad, en última instancia fue derrotado por una idea mejor: la de la libertad. 
Lo mismo se puede hacer en este caso. La idea mejor es una concepción moderna de la religión y del lugar que le corresponde en la sociedad y la política: un modelo basado en el respeto y la igualdad entre personas de credos diferentes. 
La religión puede tener voz en el sistema político, pero no debe gobernarlo. 
Tenemos que comenzar con los niños, aquí y en el extranjero. 
Ésa es la razón por la que creé una fundación, cuyo objeto concreto es el de educar a los niños de credos diferentes en todo el mundo para que aprendan a conocerse y vivir juntos. 
Ahora estamos en veinte países y el programa funciona, pero es una gota en el océano en comparación con el diluvio de intolerencia que se enseña a muchos otros. 
Ahora, más que nunca, hemos de ser fuertes y tener visión estratégica. 

La izquierda debe votar por Macron 
LONDRES – En 2002, Jacques Chirac, el líder de la derecha francesa, enfrentó a Jean-Mare Le Pen, el líder del racista Frente Nacional, en la segunda vuelta de la elección presidencial de Francia. 
La izquierda francesa respaldó al gaullista y conservador Chirac para enfrentar al heredero xenófobo del colaboracionismo de Vichy. 
Quince años más tarde, sin embargo, grandes segmentos de la izquierda francesa se niegan a apoyar a Emmanuel Macron contra Marine Le Pen, la hija de Jean-Marie le Pen. 
Los progresistas tienen buenos motivos para estar enojados con un establishment liberal que se siente cómodo con Macron, un ex banquero sin ninguna experiencia previa en política democrática antes de su breve nombramiento como ministro de Economía, Industria y Asuntos Digitales en el gobierno del presidente François Hollande. 
Lo ven, con razón, como el ministro que despojó a los trabajadores franceses de tiempo completo de derechos laborales ganados con mucho esfuerzo, y que hoy es el último recurso del establishment contra Le Pen. 
Es más, no resulta difícil identificarse con el sentimiento de la izquierda francesa de que el establishment liberal está recibiendo su justo castigo con el ascenso de Le Pen. 
En 2015, el mismo establishment que hoy respalda a Macron y se enfrenta a los "hechos alternativos", la economía disparatada y el autoritarismo de Le Pen, Donald Trump, el Partido de la Independencia del Reino Unido (UKIP por su sigla en inglés) y otros, lanzó una campaña ferozmente efectiva de calumnias y difamación para minar al gobierno griego elegido democráticamente en el que yo ejercí funciones. 
La izquierda francesa no puede, y no debe, olvidar ese lamentable episodio. 
Pero la decisión de muchos izquierdistas de mantener igual distancia entre Macron y Le Pen es inexcusable. Hay dos motivos para ello. 
Primero, el imperativo de oponerse al racismo es mayor que la oposición a las políticas neoliberales. 
Una izquierda más confiada solía entender que nuestro humanismo nos obligó a impedir que los xenófobos pusieran sus manos en las palancas del poder estatal, particularmente la policía y las fuerzas de seguridad. 
Como en los años 1940, tenemos la obligación de garantizar que el monopolio estatal del uso legítimo de la violencia no esté controlado por quienes albergan sentimientos violentos contra el extranjero, el miembro cultural o sexual minoritario, el "otro". 
La fe conmovedora en los mecanismos de control del estado demócrata-liberal, y en la idea de que el régimen de derecho va a impedir que Le Pen utilice el poder estatal en contra de los vulnerables, no es una creencia que la izquierda pueda arriesgarse a abrigar. 
Los primeros 100 días de Trump, con su persecución concertada de los extranjeros indocumentados, lo confirman. 
Pero existe una segunda razón para respaldar a Macron: durante el agobio de la Primavera Griega en 2015, los socialdemócratas en el poder en Francia (en el gobierno de Hollande) y en Alemania (en el gobierno de coalición con los demócrata-cristianos de la canciller Angela Merkel) abrazaron los mismos patrones salvajes que la derecha conservadora. 
Recuerdo la sorpresa que me causó mi primera reunión con el ministro de Finanzas socialista de Francia, Michel Sapin. 
Cuando hablamos en privado, rebosaba de una camaradería jovial. 
Durante nuestra conferencia de prensa, en cambio, habló como Wolfgang Schäuble, el ministro de Finanzas demócrata-cristiano de Alemania, un defensor a rajatabla de la austeridad. 
Cuando nos retiramos de la sala de prensa, Sapin instantáneamente volvió a su afabilidad. 
Decidido a mantener mi aplomo, me dirigí a él y le pregunté, un poco en broma, un poco en serio: "¿Quién es usted y qué le ha hecho a mi Michel?" 
Su respuesta fue: "Yanis, tiene que entender que Francia no es lo que era". 
El servilismo de Sapin frente al establishment autoritario de Europa era imitado en Berlín por Sigmar Gabriel, el líder de los socialdemócratas alemanes y vicecanciller. 
Él también me hablaba en privado como un compañero de armas mientras que en público se esforzaba por emular a Schäuble. 
Cuando el forcejeo entre nuestro gobierno y la "Troika" (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) alcanzó un punto crítico, tanto Sapin como Gabriel adoptaron los peores elementos, y los más agresivos, de la propaganda de los acreedores contra nuestro gobierno. 
Quizá porque Macron no surgió del tubo de ensayo de la política del partido socialdemócrata, fue el único ministro del eje franco-alemán en arriesgar su propio capital político para salir en ayuda de Grecia en 2015. 
Como cuento en mi nuevo libro (y en un reciente comentario en Le Monde), Macron entendió que lo que el Eurogrupo de los ministros de Finanzas de la eurozona y la Troika estaban haciéndole a nuestro gobierno y, más importante aún, a nuestro pueblo era en detrimento de los intereses de Francia y de la Unión Europea. 
En un mensaje de texto, con el que anunció su voluntad de intervenir para poner fin a nuestra asfixia, me dijo que estaba haciendo todo lo posible para convencer a Hollande y a Gabriel de encontrar una solución. 
Su mensaje terminaba así: "No quiero que mi generación sea la responsable de que Grecia quede afuera de Europa". 
Por supuesto, los esfuerzos de Macron no sirvieron de nada, porque los líderes socialdemócratas de Europa, Hollande y Gabriel en particular, respaldaron absolutamente la decisión del establishment conservador de terminar con nuestra resistencia a más préstamos predatorios y recesión agravada por la austeridad. 
El resultado es que ambos políticos desde entonces han perdido toda credibilidad frente a un público impaciente. 
Obviamente, no es el caso de Macron. 
Mi gran temor es que, aun si él ganara, Le Pen conseguiría de todos modos controlar la dinámica de la política francesa -especialmente si Macron no respalda y promueve la Internacional Progresista que necesita Europa. 
Mis desavenencias con Macron son muchísimas; pero nuestros puntos de acuerdo también son importantes. 
Coincidimos en que la eurozona es insostenible, pero no estamos de acuerdo en lo que debería hacerse antes de que la UE pueda poner la unión política sobre la mesa. 
Concordamos en que la búsqueda firme de competitividad está convirtiendo a Europa en un juego proteccionista de suma cero, pero no coincidimos en cómo generar la inversión de gran escala necesaria para respaldar las mejoras de la productividad. 
Estamos de acuerdo en que la mano de obra precaria y la economía de trabajos esporádicos es una gangrena para la seguridad social, pero discrepamos (marcadamente) respecto de cómo extender la protección a los trabajadores informales sin precarizar a los trabajadores protegidos. 
Coincidimos en la necesidad de forjar una unión bancaria europea apropiada, pero no estamos de acuerdo en la necesidad de volver a poner al genio financiero en su botella. 
Sobre todo, no tengo pruebas para persuadir a mis camaradas en DiEM25, el Movimiento Democracia en Europa, de confiar en la capacidad y voluntad de Macron de enfrentar a un establishment que quiere implementar las políticas fallidas que han alimentado el respaldo a Le Pen. 
Con todas estas salvedades, apoyo a Macron. 
De la misma manera que él me escribió diciendo que no quería que su generación fuera responsable por estrangular a Grecia, yo también me niego a ser parte de una generación de izquierdistas responsable de permitir que una persona fascista y racista gane la presidencia francesa. 
Naturalmente, si gana Macron y se convierte en un funcionario más del establishment profundo de Europa, mis camaradas y yo nos opondremos a él con la misma energía que utilizamos -o deberíamos utilizar- para oponernos a Le Pen hoy. 

¿Qué ha estado deteniendo a la izquierda? 
CAMBRIDGE – ¿Por qué los sistemas políticos democráticos no respondieron con la suficientemente antelación a los agravios que los populistas autocráticos han explotado con éxito? ¿Por qué no respondieron ante la desigualdad y ansiedad económica, la disminución del estatus social percibido y, ante el abismo entre las élites y los ciudadanos comunes? 
En caso de que los partidos políticos, en especial los del centro izquierda, hubieran ido tras la consecución de una agenda más audaz, tal vez se habría evitado el surgimiento de movimientos políticos nativistas de derecha. 
En principio, una mayor desigualdad produce una demanda de una mayor redistribución. Los políticos demócratas deberían responder imponiendo impuestos más altos a los ricos y gastando lo recaudado en los menos favorecidos. 
Esta intuición se formaliza en un documento bien conocido en economía política, mismo que fue escrito por Allan Meltzer y Scott Richard: cuanto más amplia sea la brecha de ingresos entre el votante en la mediana y el votante promedio, mayores serán los impuestos y mayor será la redistribución. 
Sin embargo, en la práctica, las democracias se han desplazado en la dirección opuesta. 
La progresividad de los impuestos a la renta ha disminuido, la confianza en los impuestos al consumo regresivos ha aumentado, y la imposición de impuestos al capital ha seguido a una carrera global hacia la baja. 
En lugar de impulsar la inversión en infraestructura, los gobiernos han aplicado políticas de austeridad que son particularmente dañinas para los trabajadores poco calificados. 
Se rescató a grandes bancos y corporaciones, pero no se rescató a los hogares. 
En Estados Unidos, el salario mínimo no se ha ajustado lo suficiente, lo que le permite su erosión en términos reales. 
Parte de la razón para esto, al menos en Estados Unidos, es que la adhesión del Partido Demócrata a la política de la identidad (destacando la inclusión a lo largo de líneas de género, raza y orientación sexual) y a otras causas socialmente liberales se produjo a expensas de asuntos básicos relativos a ingresos y empleos. 
Como Robert Kuttner escribe en un libro de reciente publicación, lo único que faltó en la plataforma de Hillary durante las elecciones presidenciales del año 2016 fue clase social. 
Una explicación es que los demócratas (y los partidos de centro izquierda en Europa occidental) congeniaron demasiado con las grandes finanzas y las grandes corporaciones. 
Kuttner describe cómo los líderes del Partido Demócrata tomaron una decisión explícita de llegar al sector financiero después de las victorias electorales del presidente Ronald Reagan en la década del año 1980. 
Los grandes bancos se tornaron en instituciones particularmente influyentes, no sólo a través de su influencia financiera, sino también a través de su control de puestos clave en el ámbito de formulación de políticas durante los gobiernos demócratas. 
Las políticas económicas de la década de 1990 podrían haber tomado un curso distinto, si Bill Clinton hubiera escuchado más a su Secretario de Trabajo, Robert Reich, académico y defensor de las políticas progresistas, y menos a su Secretario del Tesoro, Robert Rubin, un ex ejecutivo de Goldman Sachs. 
Sin embargo, los intereses creados sólo sirven para explicar parte del fracaso de la izquierda. 
Las ideas han desempeñado por lo menos un papel importante. 
Después de que los shocks de la oferta de los años 70 disolvieran el consenso keynesiano de la era de la posguerra, y los impuestos progresivos y el Estado de bienestar europeo pasaran de moda, el vacío fue llenado por el fundamentalismo de mercado (también llamado neoliberalismo) del tipo defendido por Reagan y Margaret Thatcher. 
Aparentemente, parecía que la nueva ola había capturado la imaginación del electorado. 
En lugar de desarrollar una alternativa creíble, los políticos del centro izquierda se dejaron absorber dentro de la nueva forma de hacer las cosas. 
Los Nuevos Demócratas de Clinton y los Nuevos Laboristas de Tony Blair actuaron como porristas alentando la globalización. 
Los socialistas franceses se convirtieron inexplicablemente en defensores de la liberación de los controles sobre los movimientos internacionales de capital. 
Su única diferencia con respecto a la derecha fueron los edulcorantes que prometieron en la forma de más gasto en programas sociales y educación – mismos que rara vez se hicieron realidad. 
El economista francés Thomas Piketty ha documentado recientemente una transformación interesante en la base social de los partidos de izquierda. 
Hasta finales de la década de 1960, los pobres generalmente votaban por los partidos de la izquierda, mientras que los ricos votaban por la derecha. 
Desde aquel entonces, los partidos de izquierda se han visto cada vez más capturados por la élite bien educada, a quien Piketty llama la “izquierda brahmánica”, para distinguirlos de la clase “Mercante” cuyos miembros aún votan por los partidos de derecha. 
Piketty argumenta que esta bifurcación de la élite ha aislado al sistema político de las demandas redistributivas. 
La izquierda brahmánica no es amigable con la redistribución, porque cree en la meritocracia – es decir, cree en un mundo en el que esfuerzo es recompensado, y cree que es más probable que los bajos ingresos sean el resultado de un esfuerzo insuficiente que de la mala suerte. 
Las ideas sobre cómo funciona el mundo también han jugado un papel entre los que no pertenecen a la élite, al amortiguar la demanda de redistribución. 
Contrariamente a las implicaciones del marco de Meltzer-Richard, los votantes estadounidenses comunes no parecen estar muy interesados en aumentar las tasas impositivas marginales superiores o en mayores transferencias sociales. 
Esto parece ser cierto incluso cuando están conscientes – y preocupados por – el fuerte aumento de la desigualdad. 
Lo que explica esta aparente paradoja son los muy bajos niveles de confianza que tienen estos votantes en la capacidad del gobierno para enfrentar la desigualdad. 
Un equipo de economistas halló que los encuestados “preparados de antemano” por referencias a grupos de cabildeo o el rescate financiero de Wall Street muestran niveles significativamente más bajos de apoyo a las políticas contra la pobreza. 
La confianza en el gobierno generalmente ha estado disminuyendo en Estados Unidos desde la década de 1960, con algunos altibajos. 
También existen tendencias similares en muchos países europeos, especialmente en el sur de Europa. 
Esto sugiere que los políticos progresistas que prevén un papel activo del gobierno en la reestructuración de las oportunidades económicas se enfrentan a una batalla cuesta arriba para ganar al electorado. 
El miedo a perder esa batalla puede explicar la timidez de la respuesta de la izquierda. 
No obstante, la lección que los estudios recientes nos enseña es que las creencias sobre lo que el gobierno puede y debe hacer no son inmutables. 
Son susceptibles a la persuasión, la experiencia y las circunstancias cambiantes. 
Esto es tan cierto para las elites, como lo es para las no élites. 
Sin embargo, una izquierda progresista que sea capaz de enfrentar a la política nativista tendrá que ofrecer una buena narrativa, además de buenas políticas. 

La izquierda correcta para Europa 
ATENAS – El referendo del Reino Unido sobre si abandonar o no la Unión Europea dio lugar a parejas extrañas -y a algunos adversarios aún más extraños-. 
Mientras un tory se enfrentaba despiadadamente a otro tory, el cisma en el establishment conservador recibió mucha atención. 
Pero una división paralela (afortunadamente más civilizada) afligió a mi bando: la izquierda. 
Después de haber hecho campaña contra el "leave" (partir) durante varios meses en Inglaterra, Gales, Irlanda del Norte y Escocia, era inevitable que yo recibiera críticas de los partidarios de izquierda del "Brexit", o "Lexit" como se lo llegó a conocer. 
Los partidarios de una salida rechazan el reclamo emitido por el DiEM25 (el radical Movimiento Democracia en Europa, lanzado en Berlín en febrero) a favor de un movimiento paneuropeo que cambie la UE desde adentro. 
Creen que para reactivar la política progresista hace falta abandonar una UE incorregiblemente neoliberal. 
La izquierda necesitaba el debate resultante. 
Muchos en la izquierda desdeñan, y con razón, la rendición fácil de otros en su mismo bando ante la premisa de que la globalización ha tornado irrelevante el estado-nación. 
Es cierto, los estados-nación se han vuelto más débiles, pero nunca se debe confundir poder con soberanía. 
Como lo ha demostrado la pequeña Islandia, es posible que un pueblo soberano salvaguarde libertades y valores básicos independientemente del poder de su estado. 
Y, lo más importante, Islandia, a diferencia de Grecia y el Reino Unido, nunca ingresó en la UE. 
Allá por los años 1990, hice campaña contra la entrada de Grecia a la eurozona, de la misma manera que el líder del Partido Laborista de Gran Bretaña, Jeremy Corbyn, hizo campaña en los años 1970 en contra de sumarse a la UE. 
Por cierto, cuando amigos en Noruega y Suiza me preguntan si deberían respaldar el ingreso de sus países a la UE, mi respuesta es negativa. 
Pero una cosa es oponerse a entrar a la UE y otra muy distinta es estar a favor de salir de ella una vez que se está adentro. 
Es poco probable que una salida nos lleve adonde habríamos estado, económica y políticamente, si no hubiéramos entrado. 
De manera que oponerse tanto a la entrada como a la salida es una posición coherente. 
Si tiene sentido o no que los izquierdistas defiendan una salida depende de si un estado-nación liberado de las instituciones de la UE ofrece un terreno más fértil para cultivar una agenda progresista de redistribución, derechos laborales y antirracismo. 
También depende del probable impacto de una campaña a favor de la salida en la solidaridad transnacional. 
Cuando recorro Europa, defendiendo un movimiento paneuropeo para enfrentar el autoritarismo de la UE, percibo una gran oleada de internacionalismo en lugares tan disímiles entre sí como Alemania, Irlanda y Portugal. 
Hay partidarios distinguidos de la salida de la UE, como Richard Tuck de Harvard, que están dispuestos a correr el riesgo de sofocar este aluvión. 
Hacen referencia a momentos cruciales cuando la izquierda aprovechó la falta de una constitución escrita en Gran Bretaña para expropiar empresas médicas privadas y crear su Servicio Nacional de Salud y otras instituciones semejantes. 
"Un voto a favor de quedarse en la UE", escribe Tuck, "pondrá fin a cualquier esperanza de una política genuinamente de izquierda en el Reino Unido". 
De la misma manera, en materia de inmigración, Tuck sostiene que, a pesar de la xenofobia insufrible que dominó la campaña del "leave", la única manera de superar el racismo es dejar que el pueblo de Gran Bretaña vuelva a "sentir" la soberanía devolviéndole el control de sus fronteras a Londres. 
El análisis histórico de Tuck es correcto. 
La UE es adversa a proyectos como el Servicio Nacional de Salud y las industrias nacionalizadas (aunque fue el estado-nación británico, bajo la conducción de la primera ministra Margaret Thatcher, el que le dio a la UE su impronta neoliberal). 
Y tal vez la pérdida de control de la inmigración proveniente de Europa inspiró una mayor xenofobia. 
Pero una vez atrapado en esta UE, es poco probable que una campaña política para abandonarla conduzca a la política nacional en dirección de los objetivos de la izquierda. 
Es más factible que resulte en una nueva administración conservadora que ajuste la tuerca de la austeridad un poco más y erija nuevos cercos para mantener afuera a los extranjeros despreciados. 
A muchos izquierdistas les resulta difícil entender por qué hice campaña a favor del "remain" (quedarse) después de que los líderes de la UE me denigraron personalmente y aplastaron la "Primavera de Atenas" de Grecia en 2015. 
Por supuesto, ninguna agenda verdaderamente progresista se puede reactivar a través de las instituciones de la UE. 
El movimiento DiEM25 fue fundó en base a la convicción de que es sólo contra las instituciones de la UE, pero desde adentro de la UE, que esa política progresista tiene una chance en Europa. 
Los izquierdistas alguna vez entendieron que una buena sociedad se consigue ingresando a las instituciones prevalecientes para superar su función regresiva. 
"Adentro y en contra" solía ser nuestro lema. 
Deberíamos recuperarlo. 
Otro crítico del DiEM25, Thomas Fazi, cree que, "dada la conformación actual del Parlamento Europeo", Grecia habría sido aplastada de todas maneras, aunque el parlamento fuera más democrático. 
Pero la visión del DiEM25 no es simplemente que la UE sufre un déficit democrático; es que el Parlamento Europeo no es un parlamento apropiado. 
Crear un parlamento apropiado, capaz de desestimar al ejecutivo, destruiría la "conformación actual" del Parlamento Europeo e introduciría una política democrática que impediría que los acreedores oficiales aplasten a países como Grecia. 
Heiner Flassbeck, el economista camarada de Fazi, en el mismo tono sostiene que el estado-nación, no un terreno paneuropeo poco realista, como supuestamente sugiere el DiEM25, es el lugar correcto para presionar por un cambio. 
En realidad, el DiEM25 se centra en ambos niveles y va más allá. 
La izquierda, en algún momento, entendió la importancia de operar simultáneamente a nivel municipal, regional, nacional e internacional. 
¿Por qué, de repente, sentimos la necesidad de priorizar lo nacional por sobre lo europeo? 
Quizá la crítica más dura de Flassbeck al paneuropeísmo radical del DiEM25 es la acusación de que estamos difundiendo el lema de la izquierda de que "no hay ninguna alternativa" para operar a nivel de la UE. 
Si bien el DiEM25 defiende una unión democrática, ciertamente rechazamos tanto la inevitabilidad como la conveniencia de "una unión cada vez más estrecha". 
Hoy, el establishment europeo trabaja en función de una unión política que, a nuestro entender, es una jaula de hierro de austeridad. 
Le hemos declarado la guerra a esta concepción de Europa. 
El año pasado, cuando los acreedores oficiales de Grecia nos amenazaron con expulsarnos de la eurozona, inclusive de la UE, yo me mostré impávido. 
El DiEM25 está imbuido de este espíritu de rebeldía: no nos veremos forzados por la perspectiva de la desintegración de la UE a doblegarnos ante una EU a gusto del establishment. 
Por cierto, creemos que es importante prepararnos para el colapso de la UE bajo el peso del orgullo desmesurado de sus líderes. 
Pero eso no es lo mismo que hacer de la desintegración de la UE nuestro objetivo e invitar a los progresistas europeos a unirse a los neofascistas que hacen campaña a favor de ello. 
El filósofo Slavoj Žižek, uno de los firmantes del DiEM25, recientemente dijo que el nacionalismo socialista no es una buena defensa contra el socialismo nacional posmoderno que traería consigo la desintegración de la UE. 
Tiene razón. 
Ahora más que nunca, un movimiento humanista paneuropeo para democratizar a la UE es la mejor apuesta de la izquierda. 

¿Penalizar el consentimiento? 
LONDRES – El Parlamento del Canadá está debatiendo un nuevo proyecto de ley contra la prostitución. 
La legislación propuesta, titulada “Ley de Protección de las Comunidades y las Personas Explotadas”, penalizaría la compra de “servicios sexuales”. 
Para quienes no estén seguros de lo que podría constituir un servicio sexual, el Departamento de Justicia del Canadá ofrece una útil definición de ese término que incluye el lap-dancing, pero no el striptease ni los “actos relacionados con la producción de pornografía”. 
El Canadá no es el único país que intenta penalizar las relaciones sexuales de carácter comercial entre adultos consintientes. 
Más de 120 países penalizan algunos aspectos del trabajo sexual y su ejercicio en las calles, incluidos trece que, como el proyecto de ley canadiense, penalizan también al cliente y ocho en los que se considera la posesión de un condón prueba de trabajo sexual y, por tanto, punible. 
Si bien el Senado francés revocó recientemente una ley similar, varios países europeos están siguiendo adelante al respecto. 
En el pasado mes de febrero, el Parlamento Europeo aprobó una resolución para ilegalizar la compra de servicios sexuales a toda persona menor de 21 años de edad. 
Las consecuencias de semejantes leyes serán mucho más importantes de lo que muchos creen. 
Las encuestas de opinión hechas en 54 países de todo el mundo han revelado que hasta un 14 por ciento de hombres de muestras nacionalmente representativas –y una media mundial de entre el nueve y el diez por ciento– habían pagado por mantener relaciones sexuales en el último año. 
Las encuestas de opinión similares hechas a mujeres revelan una proporción mucho menor de venta de relaciones sexuales. 
Las medidas encaminadas a regular o prohibir el comercio sexual no son nuevas precisamente. 
Las prescripciones religiosas y culturales encaminadas a controlar la conducta sexual existen desde hace milenios. 
Sin embargo, con el paso del tiempo el concepto de qué, cuándo y con quién es permisible la actividad sexual ha cambiado y a veces muy arbitrariamente, según quién esté en el poder. 
A consecuencia de ello, las leyes que rigen la conducta sexual son casi tan variadas como la propia sexualidad humana. 
Muchos países penalizan las relaciones sexuales extramatrimoniales. 
Además, más de veinte países penalizan las relaciones sexuales prematrimoniales entre adultos consintientes, si bien en al menos 34 países, los jóvenes no pueden casarse hasta que tengan veinte años de edad y en un país los hombres deben tener 29 años de edad. 
A la inversa; en más de 50 países una niña de menos de quince años de edad puede ser entregada en matrimonio, si sus padres están de acuerdo, aun cuando ella no lo esté. 
Según cálculos de las Naciones Unidas, más de 14 millones de muchachas menores de 18 años de edad –un tercio de las cuales son menores de 15 años– contraen matrimonio todos los años, es decir, 39.000 niñas desposadas todos los años. 
En tres países, un tercio de todas las muchachas están ya casadas al cumplir los quince años de edad. 
Las leyes que rigen las relaciones sexuales entre adultos consintientes pueden ser igualmente severas. 
En 78 países, la homosexualidad está prohibida y en siete de ellos está castigada con la pena de muerte. 
Los perjuicios causados por leyes tan restrictivas y represivas están bien documentados, incluido, por ejemplo, un riesgo cada vez mayor de VIH entre hombres homosexuales. 
¿Cuentan más los valores religiosos y culturales que esos motivos de preocupación? 
Una definición universal de la salud y los derechos sexuales resulta absolutamente necesaria. 
Las NN.UU,. llevan mucho tiempo intentando determinar lo que constituye una sociedad sexualmente sana. 
A lo largo de los cuarenta últimos años, los comités de expertos convocados por la Organización Mundial de la Salud han acordado que la salud sexual comprende el bienestar físico, emocional, mental y social en relación con la sexualidad y está respaldada por el respeto de los derechos humanos y la autonomía individual, pero la OMS nunca ha propuesto semejante definición a su órgano rector, la Asamblea Mundial de la Salud, seguramente porque algunos de sus Estados miembros rechazarían la definición y las consiguientes obligaciones de fomentarla en el nivel nacional. 
Sin embargo, ahora el mundo tiene una oportunidad de pasar de la penalización al consentimiento. 
En vista del debate sobre los Objetivos de Desarrollo Sostenible a partir de 2015, que se inició el mes pasado en la Asamblea General de las NN.UU., se puede explorar enteramente una referencia indirecta a la necesidad de “garantizar el acceso a los servicios”, en la que normalmente se incluirían los servicios de atención de salud sexual y reproductiva, como, por ejemplo, la planificación familiar y el tratamiento de las infecciones de transmisión sexual. 
Pese a ser importante, el acceso a los servicios no es sinónimo de una concepción de la sexualidad basada en los derechos humanos y la autonomía individual. 
De hecho, se mencionan los derechos sólo en relación con la reproducción y se refieren sólo a muchachas y mujeres. 
Sin embargo, si el consentimiento pasa a ser fundamental para la cuestión de la salud sexual, todos los adultos tendrán derecho a adoptar decisiones autónomas sobre su sexualidad. 
Entre dichos derechos figurarían los de elegir a sus parejas sexuales, a decidir si casarse y cuándo y con quién, a rechazar las propuestas de relaciones sexuales e incluso a comprar relaciones sexuales con otro adulto consintiente. 
Los derechos van acompañados de la responsabilidad de proteger a los niños que no pueden expresar legalmente su consentimiento, a velar por que las parejas sexuales no se vean coaccionadas y a fomentar una vida sexual segura y satisfactoria para todos. 
Esos derechos y responsabilidades son los que el Canadá y otros países deberían consagrar en sus legislaciones. 
Sería un servicio sexual al que nadie debería oponerse. 

Legislar sobre la Historia 
NUEVA YORK – En octubre, el Parlamento español aprobó una Ley de Memoria Histórica que prohíbe las concentraciones y monumentos en honor del difunto dictador Francisco Franco. 
Su régimen falangista será denunciado oficialmente y se honrará a sus víctimas. 
Hay razones válidas para promulgar dicha ley. 
Muchas personas asesinadas por los fascistas durante la guerra civil española siguen olvidadas en fosas comunes. 
Aún hay cierta nostalgia de la dictadura franquista en la extrema derecha. 
A comienzos de este año hubo quienes se reunieron ante su tumba y salmodiaron: “¡Nosotros ganamos la guerra civil!”, al tiempo que denunciaban a los socialistas y a los extranjeros, en particular musulmanes, razón suficiente -podríamos pensar- para que el Primer Ministro socialista José Luis Rodríguez Zapatero, en pro de la salud de la democracia, recurriera a la ley para exorcizar los demonios de la dictadura. 
Pero la legislación es un instrumento inapropiado para abordar la Historia. 
Si bien el debate histórico en España no llegará demasiado lejos, la propia prohibición de las ceremonias en honor de tiempos pasados puede ser pasarse de la raya. 
El deseo de controlar el pasado y el presente es, naturalmente, un rasgo común a las dictaduras. Se puede hacer mediante propaganda falsa, tergiversando la verdad u ocultando los hechos. 
Quien en China mencione lo que ocurrió en la plaza de Tiananmen (y en muchos otros sitios) en junio de 1989 no tardará en recibir el abrazo, no precisamente tierno, de la policía de la Seguridad del Estado. De hecho, gran parte de lo que ocurrió durante el período del Presidente Mao sigue siendo tabú. 
Sin embargo, España es una democracia. 
A veces las heridas del pasado están tan recientes, que incluso los gobiernos democráticos imponen silencio deliberadamente para fomentar la unidad. 
Cuando Charles De Gaulle resucitó la República Francesa después de la segunda guerra mundial, pasó por alto la historia de la Francia de Vichy y la colaboración con los nazis fingiendo que todos los ciudadanos franceses habían sido buenos patriotas republicanos. 
Relatos más verídicos, como, por ejemplo, el magistral documental de Marcel Ophuls La pena y la piedad (1968), recibieron muy mala acogida, por no decir algo peor. 
La película de Ophuls no fue exhibida por la televisión estatal francesa hasta 1981. 
Después de la muerte de Franco en 1975, también España adoptó una notable discreción sobre su historia reciente. 
Pero no se puede negar la memoria. 
En Francia, una nueva generación, nacida después de la guerra, rompió el silencio con un torrente de libros y películas sobre la colaboración francesa en el Holocausto y el régimen colaboracionista de Vichy, a veces con una intención casi inquisitorial. 
El historiador francés Henri Russo denominó esa nueva actitud “el síndrome de Vichy”. 
España parece estar pasando por un proceso similar. 
Los hijos de las víctimas de Franco están resarciéndose por el silencio de sus padres. 
De repente, la guerra civil está en todas partes: en libros, emisiones televisivas, películas, seminarios académicos y ahora en el Parlamento también. 
No se trata de un fenómeno exclusivamente europeo ni tampoco es una señal de un ascenso paulatino del autoritarismo. 
Al contrario, con frecuencia se produce cuando hay más democracia. 
Cuando Corea del Sur estaba gobernada por dictadores militares, no se hablaba de la colaboración coreana con el gobierno colonial japonés en la primera mitad del siglo XX… en parte porque algunos de esos propios dictadores, en particular el difunto Park Chung Hee, habían sido colaboradores. 
Ahora, con el gobierno del Presidente Roh Moo-hyun, una nueva Ley de Verdad y Reconciliación no sólo ha estimulado una completa ventilación de agravios históricos, sino que, además, ha propiciado una caza de colaboradores en el pasado. 
Se han confeccionado listas de personas que desempeñaron un papel importante en el régimen colonial japonés: desde profesores universitarios a jefes de policía… y extensivas incluso a sus hijos, lo que refleja la creencia confuciana de que las familias son responsables del comportamiento de sus miembros individuales. 
El hecho de que los miembros de muchas familias, incluida la hija de Park Chung Hee, Geon-hye, apoyen al partido conservador en la oposición no es una coincidencia precisamente. 
Abrir el pasado al examen público forma parte del mantenimiento de una sociedad abierta, pero, cuando los gobiernos lo hacen, la Historia puede volverse fácilmente un arma contra los oponentes políticos y, por tanto, resultar tan perjudicial como la prohibición de las investigaciones históricas. 
Ésa es una razón poderosa para dejar los debates históricos a escritores, periodistas, cineastas e historiadores. 
La intervención gubernamental está justificada sólo en un sentido muy limitado. 
Muchos países promulgan una legislación para impedir que unas personas inciten a otras a cometer actos violentos, aunque algunas van más allá. 
Por ejemplo, la ideología y los símbolos nazis están prohibidos en Alemania y Austria y la negación del Holocausto es un delito en 13 países, incluidos Francia, Polonia y Bélgica. 
El año pasado, el Parlamento francés aprobó una ley para prohibir también la negación del genocidio armenio. 
Pero, si bien a veces es comprensible una prudencia extrema, puede no ser juicioso, como principio general, prohibir opiniones abominables o simplemente estrafalarias sobre el pasado. 
La prohibición de ciertas opiniones, por perversas que sean, tiene el efecto de elevar a sus partidarios a la categoría de disidentes. 
El mes pasado, el escritor británico David Irving, que fue encarcelado en Austria por negar el Holocausto, tuvo la extraña distinción de defender la libertad de expresión en un debate en la Unión de Oxford. 
Si bien la guerra civil española no es parangonable con el Holocausto, incluso la historia desagradable deja margen para la interpretación. 
Sólo se puede descubrir la verdad, si las personas son libres para investigarla. 
Muchas personas valerosas han arriesgado –o perdido– su vida en defensa de dicha libertad. 
La democracia tiene derecho a repudiar una dictadura y la nueva ley española está redactada con prudencia, pero es mejor dejar libertad a las personas para que expresen incluso simpatías políticas desagradables, pues las prohibiciones legales no fomentan la libertad de pensamiento, sino que la obstaculizan. 

Legitimidad y elecciones 
Finalmente, Ucrania tiene un gobierno legítimo. 
¿Lo es? 
Viktor Yushchenko ha sido elegido con un 52% del voto popular. Su oponente recibió el 44%. 
Los observadores confirman que las infracciones a las leyes electorales fueron muy poco significativas. 
Sin embargo, persisten las interrogantes. 
El candidato derrotado, Viktor Yanukovich, impugna el resultado. El país está profundamente dividido. 
¿Comenzarán los mineros de Donetsk la próxima revolución, esta vez de rojo frente al naranja de las protestas iniciadas por los partidarios de Yushchenko contra la elección original y su resultado claramente ilegítimo? 
¿Habrá un movimiento de secesión en el este de Ucrania? 
La legitimidad es un elemento delicado y, sin embargo, de la mayor importancia para la existencia de sistemas políticos democráticos y estables. 
También es complicada. ¿Fue George W. Bush el Presidente de los Estados Unidos legítimamente electo en su primer periodo, habiendo asumido el cargo sólo después de que la Corte Suprema de EE.UU. dictaminara el fin del recuento en Florida y obteniendo sólo una minoría de los votos a nivel nacional? 
¿Son legítimamente electos los presidentes de algunas ex repúblicas soviéticas que parecen lograr el 90% del voto popular? 
¿Serán vistas como legítimas las elecciones programadas en Irak, tanto interna como externamente? 
Es vital recordar que las elecciones por si solas no garantizan la legitimidad, incluso si son vistas como libres y justas. 
A los estadounidenses les cuesta comprender esto, como les ocurre a otros en las afortunadas democracias del mundo anglosajón. 
Para ellos, la legitimidad simplemente significa que la votación y el recuento de los votos se realicen según reglas indiscutibles. 
Lo que es legal, piensan, también es legítimo. 
No obstante, hay muchos en el mundo para quienes hay otros dos problemas sobre la mesa. 
Primero, la participación electoral es crucial: quién ha votado y quién no. 
La segunda interrogante es si persiste una oposición al resultado que sea sistemática y potencialmente violenta. 
El punto acerca del primer periodo de George W. Bush fue que, a pesar de los refunfuños y una constante y ruidosa oposición, en general se aceptó el resultado de las elecciones de 2000. 
O pensemos en la “arrasadora victoria” de Tony Blair en 2001, cuando los laboristas obtuvieron el 40% de los votos en unas elecciones con una participación electoral del 60%. 
De hecho, el 25% del electorado total dio a Blair cerca de dos tercios de las bancas de la Cámara de los Comunes. 
¿Dudó alguien de la legitimidad del resultado? 
No en Gran Bretaña, ni entre ninguno de sus aliados. 
Pero no hay muchos países en donde algo así podría pasar. 
En la mayoría de las demás naciones se exigiría, como mínimo, un gobierno de coalición para reflejar la diversidad de visiones existente. 
La legitimidad dada por una elección es particularmente problemática en países donde existe lo que se podría llamar "minorías endémicas". 
En Canadá, por ejemplo, sería riesgoso pasar por alto los intereses especiales de Québec. 
En Ucrania, los intereses divergentes del este y el oeste del país tienen que ser reconocidos para que se pueda alcanzar la legitimidad. 
En Irak, una mayoría técnica en unas elecciones completamente legales casi no tiene significación si no se reconoce explícitamente la posición de los musulmanes sunitas o la de los kurdos. 
Por lo tanto, las potencias ocupantes tienen razón al estar inquietas acerca de una elección en que una abstención masiva de los sunitas pueda generar una gran mayoría chiíta. 
Así las cosas, la legitimidad es un concepto que va más allá de la noción de legalidad. 
Depende de los que las personas afectadas consideren como real. 
Como mínimo, debe haber ausencia de una oposición violenta, incluida la amenaza de secesión. 
En los países occidentales, particularmente en EE.UU., la gente tiende a dar por supuestas demasiadas cosas cuando se trata de llevar la democracia (con el significado principal de realizar elecciones) a otros pueblos. 
En particular, suponemos un electorado esencialmente homogéneo, de modo que incluso una baja participación electoral no implica una desventaja para grupos étnicos o culturales específicos. 
También suponemos la aceptación automática de reglas que, de hecho, demoraron mucho tiempo en echar raíces, incluso en los Estados Unidos. 
Sin legitimidad, ningún sistema político puede lograr estabilidad y sin elecciones (es decir, sin una expresión explícita del consentimiento popular hacia quienes detentan el poder) no puede haber legitimidad. 
Pero si bien las elecciones libres son una condición necesaria para la legitimidad, están lejos de ser suficientes para garantizarla. 
Las disposiciones constitucionales deben garantizar un lugar en las instituciones políticas de los países a todos los grupos presentes en ellos. 
Es igualmente imperativo establecer el imperio de la ley, ejercido por un poder judicial independiente y respetado. 
Debemos tener en cuenta esto en momentos en que tratamos de alcanzar el esquivo objetivo de la democracia en Irak, de manera que no nos tome por sorpresa la posibilidad de que las próximas elecciones no logren generar un gobierno legítimo. 

El fracaso de las finanzas de libre mercado 
LONDRES – A cinco años del colapso de la banca de inversiones estadounidense Lehman Brothers, el mundo aún no ha resuelto el motivo fundamental de la subsiguiente crisis financiera: un exceso de deuda. 
Y por eso la recuperación económica ha avanzado mucho más lentamente de lo que cualquiera hubiera podido esperar (en algunos países, no ha llegado en absoluto). 
La mayoría de los economistas, funcionarios de bancos centrales y reguladores no solo fueron incapaces de prever la crisis, sino que creyeron que la estabilidad financiera estaba asegurada mientras la inflación fuese baja y estable. 
Y, una vez que la crisis inmediata fue contenida, no logramos prever lo doloroso de sus consecuencias. 
Las previsiones oficiales de la primavera de 2009 no anticiparon ni una recuperación lenta ni que la crisis inicial, esencialmente confinada a Estados Unidos y al Reino Unido, rápidamente alimentaría una crisis en la zona del euro. 
Y las fuerzas del mercado ni se acercaron a predecir las tasas de interés cercanas a cero durante cinco años (y la situación aún continúa). 
Uno de los motivos de esta falta de previsión fue la ciega admiración por la innovación financiera; otro fue la estructura inherentemente viciada de la zona del euro. 
Pero el motivo fundamental fue la incapacidad para entender que la elevada carga de la deuda, que aumentó incesantemente durante varias décadas –aún más en el sector privado que en el público– es una importante amenaza para la estabilidad económica. 
En 1960, la deuda de los hogares en el RU era menor al 15 % del PBI; para 2008 esa relación había superado el 90 %. En EE. 
UU. el crédito privado total creció desde aproximadamente el 70 % del PBI en 1945 hasta superar holgadamente el 200 % en 2008. 
Mientras la deuda se mantuviese en el sector privado, la mayoría de los responsables de políticas asumieron que su impacto era neutral o benigno. 
De hecho, como afirmó el gobernador del Banco de Inglaterra, Mervyn King, «el dinero, el crédito y los bancos no desempeñan ningún papel significativo» en gran parte de la macroeconomía moderna. 
Ese supuesto era peligroso, porque los contratos de deuda tienen importantes implicaciones para la estabilidad económica. 
A menudo se crean en exceso, porque durante el alza en los ciclos económicos los créditos riesgosos parecen seguros. 
Y, una vez creados, introducen las rigideces de los procesos de cesación de pagos y bancarrota, gracias a su capacidad para disparar trastornos en las ventas y los negocios. 
Además, la deuda puede impulsar ciclos de sobreinversión, como lo describió Friedrich von Hayek. 
Los booms irlandés y español de bienes raíces son claros ejemplos de esto. 
Y la deuda puede impulsar bonanzas y caídas en el precio de los activos existentes: el mercado de la vivienda en el RU durante las últimas décadas constituye un claro ejemplo. 
Cuando los tiempos son buenos, el aumento del apalancamiento puede llevar a la sensación de que los problemas subyacentes desaparecen. 
De hecho, los créditos de las hipotecas de alto riesgo generaron la ilusión de aumentos de la riqueza para los estadounidenses en una época en que sufrían el estancamiento o la caída de sus salarios reales. 
Pero en la caída poscrisis, las deudas acumuladas tienen un poderoso efecto depresivo, porque las empresas y los consumidores excesivamente apalancados limitan la inversión y el consumo para pagar sus deudas. 
Las décadas perdidas en Japón después de 1990 fueron consecuencia directa e inevitable del apalancamiento excesivo acumulado durante la década de 1980. 
Frente a la depresión del consumo y la inversión privados, el aumento de los déficits fiscales puede resultar útil para contrarrestar los efectos deflacionarios. 
Pero eso simplemente desplaza el apalancamiento hacia el sector público y las reducciones en la relación entre la deuda privada y el PBI fueron superadas por el aumento en la relación de la deuda pública: observen la elevada y creciente carga de la deuda de los gobiernos irlandés y español. 
Los niveles de apalancamiento privado, así como el peso de la deuda pública, deben entonces ser tratados como variables económicas cruciales. 
Ignorarlos antes de la crisis fue una grave falla de la ciencia y la política económica, por la cual los ciudadanos de muchos países han sufrido intensamente. 
Esto da lugar a dos preguntas. 
La primera es cómo salir del actual exceso, tanto de deuda privada como pública. 
No hay alternativas fáciles. 
Pagar simultáneamente la deuda privada y la pública deprime el crecimiento. 
La rápida consolidación fiscal puede resultar entonces contraproducente. 
Pero contrarrestar la austeridad fiscal con políticas monetarias de dinero ultrafácil plantea el riesgo de alimentar un resurgimiento del apalancamiento privado en las economías avanzadas y ya ha producido el peligroso derrame del aumento del apalancamiento hacia las economías emergentes. 
Es necesario tanto el realismo como las políticas imaginativas. 
Resulta obvio que Grecia no puede pagar toda su deuda. 
Pero también debiera ser obvio que Japón nunca será capaz de generar un superávit fiscal primario lo suficientemente grande como para pagar su deuda gubernamental en el sentido normal de la palabra «pagar». 
Algún tipo de combinación de reestructuración y monetización permanente de la deuda (flexibilización cuantitativa que nunca será revertida) resultará inevitable y apropiada en algunos países. 
La segunda cuestión es cómo limitar el crecimiento apalancado en el futuro. 
Lograr esta meta requiere reformas con un foco distinto al buscado hasta ahora. 
Solucionar el problema de las instituciones «demasiado grandes para caer» es ciertamente importante, pero los costos directos para los contribuyentes de los rescates bancarios fueron una bicoca cuando se los compara con el daño causado por la crisis financiera. 
Y un sistema bancario que nunca recibió subsidios de los contribuyentes aún podría apoyar un apalancamiento excesivo en el sector privado. 
Es necesaria una respuesta de política de gran alcance que combine instrumentos de capital anticíclicos más poderosos que los actualmente considerados según el acuerdo de Basilea 3, la recuperación de los requisitos de reservas cuantitativas para el instrumental de los bancos centrales en los países avanzados y restricciones a los prestatarios directos, como límites a los créditos –según los ingresos o el valor de los bienes– para los préstamos para la vivienda y los inmuebles comerciales. 
Estas políticas implicarían el rechazo de la ortodoxia precrisis que sostiene que el libre mercado es tan valioso en las finanzas como en otros sectores económicos. 
La ortodoxia fracasó. 
Si no nos ocupamos de este hecho fundamental: el libre mercado en las finanzas puede generar niveles peligrosos de apalancamiento en el sector privado, no habremos aprendido la lección más importante de la crisis de 2008. 

Qué significa la quiebra de Lehman Brothers hoy 
PRINCETON – En lo que va del año, el mundo ha celebrado el 50 aniversario de la Primavera de Praga (y su represión), el centenario del fin de la Primera Guerra Mundial y el bicentenario del nacimiento de Karl Marx. 
En este contexto, ¿deberíamos preocuparnos por el décimo aniversario del colapso de Lehman Brothers? 
Deberíamos, sí. 
Lehman tal vez no haya sido un banco particularmente grande, y quizá ni siquiera fuera solvente cuando quebró. 
Sin embargo, prácticamente derribó al sistema financiero global y desató la Gran Recesión. 
Lehman fue transformador porque alteró esencialmente la manera en que la gente entendía el mundo que la rodeaba. 
Después del 15 de septiembre de 2008, el miedo de “otro Lehman” y de una catástrofe financiera más profunda colocó a Estados Unidos en el camino hacia una reforma de amplio alcance. 
Y a Lehman se lo invocó constantemente durante la crisis financiera europea que estalló después de 2010, resaltando los temores de una “espiral de la muerte” provocada por las quiebras y los incumplimientos de pago de los estados. 
Desde entonces, la historia de miedo parece haber perdido su efectividad. 
En Estados Unidos, hoy se están llevando a cabo reformas bancarias; y en la Unión Europea, los ratios de deuda gubernamental-PIB están muy por encima de sus niveles de 2008. 
Aun así, para los responsables de las políticas y los formadores de opinión, la crisis financiera de 2008 produjo tres nuevos grandes relatos. 
Primero, después de Lehman, el libro magistral Manías, pánicos y cracs de 1978 del economista norteamericano Charles Kindleberger recreó su popularidad. 
Kindleberger se había basado explícitamente en el trabajo del economista estadounidense Hyman Minsky sobre los ciclos financieros, y sus argumentos fueron leídos como una advertencia contra el “fundamentalismo de mercado”. 
El segundo relato era que la quiebra de Lehman había logrado que la crisis de Wall Street de 1929 y la Gran Depresión pasaran a ser relevantes. 
Los responsables de las políticas extrajeron lecciones de los años transcurridos entre guerras y evitaron exitosamente que se repitiera plenamente aquel período. 
Durante la Gran Depresión, especialmente en Alemania y Estados Unidos, la actitud prevaleciente era la del entonces secretario del Tesoro norteamericano Andrew Mellon: “Liquida la mano de obra, liquida las acciones, liquida a los granjeros, liquida los bienes raíces”. 
Por el contrario, la respuesta durante la Gran Recesión fue utilizar deuda pública para sustituir deuda privada insegura –una intervención que resultaría sostenible siempre y cuando las tasas de interés se mantuvieran bajas. 
El tercer relato sostenía que el colapso de Lehman auguraba el fin del capitalismo norteamericano. 
Esta historia de efecto mariposa era popular en todos los países que estaban cansados de recibir órdenes de Estados Unidos. 
Como explicó el entonces ministro de Finanzas de Alemania Peer Steinbrück en septiembre de 2008: “Estados Unidos perderá su estatus de superpotencia del sistema financiero global; no será abruptamente, pero se erosionará”. 
Al principio, la crisis de 2008 fue considerada en términos generales como un desastre norteamericano por excelencia, debido a la combinación existente en el país de finanzas impulsadas por testosterona y una tendencia a promover la propiedad de viviendas inclusive entre quienes no tienen los medios para afrontarlo. 
Sólo poco a poco se fue reconociendo como una cuestión verdaderamente transatlántica. 
Como demostraron posteriormente los economistas Hyun Song Shin y Tamim Bayoumi, los bancos europeos sobredimensionados y mal regulados desempeñaron un papel clave en la acumulación de riesgo en todo el sistema financiero. 
Ninguno de los dos primeros relatos populares es realmente correcto. 
La crisis no fue una falla del mercado, sino más bien el resultado de instituciones no pertenecientes al mercado opacas y disfuncionales que se habían entrelazado de manera perversa. 
Expuso el problema de la complejidad –no de los mercados en sí mismos. 
Específicamente, la razón por la que Lehman fue un problema de semejante envergadura fue que no era en verdad una corporación única. Comprendía unas 7.000 entidades separadas en más de 40 países que necesitarían atravesar un proceso complejo y costoso de valuación y quiebra. 
Esta opacidad, que no era exclusiva de Estados Unidos, creó la sensación de que el mundo estaba cerca de otra Gran Depresión cuando en realidad no lo estaba. 
La crisis fue el resultado de intensificar el cortoplacismo en los mercados financieros. 
Mientras que los bancos querían deshacerse de productos titularizados antes de que se volvieran tóxicos, otros participantes del mercado buscaban ganar con apuestas de corto plazo, prestándole poca atención a la viabilidad a más largo plazo de la inversión. 
En este sentido, la volatilidad era deseable, ya que creaba nuevas oportunidades de salir ganando. 
Después de que colapsó Lehman, los relatos gemelos sobre la “falla del mercado” y “otra Gran Depresión” tuvieron un efecto masivo en las percepciones públicas, y alimentaron el tercer relato, que en verdad resulta ser verdad. La preeminencia financiera y política de Estados Unidos en verdad se ha desvanecido. 
La primacía global de Estados Unidos estaba basada en el poder económico y político, pero también dependía de algo más fundamental: la confianza en la capacidad de Estados Unidos para cumplir con sus promesas en el largo plazo. 
La crisis minó esa confianza, aunque el poder económico y político de Estados Unidos sólo disminuyó levemente. 
El contagio más profundo fue intelectual, no financiero. 
El comportamiento financiero no se produce en un vacío. El mismo tipo de mentalidad cortoplacista e hiperactiva que derribó a Lehman también estaba echando raíces en el resto de la sociedad en ese momento. 
Claramente, el iPhone se lanzó en junio de 2007, justo cuando empezaban a aparecer las primeras señales de la crisis inminente. 
Con el teléfono inteligente llegaron todo tipo de nuevas posibilidades. 
Agregó dinamismo a las plataformas de redes sociales embrionarias como Facebook y Twitter. 
Y sirvió de base para Tinder y otras aplicaciones que han transformado la vida social de millones de personas, acercando las citas mucho más al cortoplacismo y alejándolas de un compromiso de más largo plazo. 
Los nuevos dispositivos y las nuevas plataformas digitales alimentaron el híper-individualismo. 
Pero también afectaron las perspectivas y el comportamiento políticos, haciendo que resultara más fácil que nunca reforzar las opiniones propias evitando, al mismo tiempo, las opiniones alternativas. 
No sorprende que un resultado de ello sea la cultura online de demonización, abuso, acoso y manipulación que vemos hoy. 
Gran parte de la volatilidad política de hoy es una consecuencia de estas nuevas maneras de pensar y comunicarse. 
La tecnología y las finanzas adoptaron el mismo espíritu: destruir la continuidad y glorificar la disrupción. 
El colapso de Lehman Brothers reveló una falla no sólo en las finanzas, sino en la política y la sociedad el siglo XXI. 
La ironía es que, en lugar de evitar una era de cortoplacismo impulsada por la tecnología, la crisis posterior parece haberla acelerado. 


Más valor para el dinero gastado con el estímulo en los Estados Unidos 
MILÁN – El período inmediatamente anterior a la crisis económica en los Estados Unidos se caracterizó por un excesivo apalancamiento en las entidades financieras y en el sector de la vivienda, lo que infló una burbuja de activos que en su momento explotó y dejó los balances dañados en grados diversos. 
El período posterior ha entrañado un ajuste del valor de los activos, el desapalancamiento y la rehabilitación de los balances, lo que ha originado la mayor tasa de ahorro actual, un importante descenso de la demanda interna y un marcado aumento del desempleo. 
Así, pues, la cuestión más importante que ahora afrontan los Estados Unidos es la de si el continuo estímulo fiscal y monetario puede contribuir –como creen algunos– a enderezar la economía. 
Desde luego, en el punto culminante de la crisis, el efecto combinado del estímulo fiscal y de un relajamiento monetario en gran escala tuvo un gran efecto para prevenir la congelación crediticia y limitar la caída en espiral de los precios de los activos y de la actividad económica real, pero ese período ha concluido. 
La razón es sencilla: el consumo, durante el período anterior a la crisis, con las ganancias de capital que resultaron ser en parte efímeras propició un período posterior a la crisis caracterizado por retracción del gasto, descenso de la demanda y mayor desempleo. 
La política anticíclica puede moderar esos efectos negativos, pero no puede reparar el daño ni acelerar la recuperación más allá de unos límites bastante estrictos. 
A consecuencia de ello, los beneficios relacionados con el impulso a los ingresos de las familias financiado con cargo al déficit se están reduciendo ahora por la propensión a ahorrar y reconstruir un valor neto. 
Por la parte de las empresas, la inversión y el empleo sigue a la demanda, una vez que el ciclo de las existencias ha hecho todo su recorrido. 
Hasta que regrese la demanda, las empresas seguirán reduciendo gastos. 
La conclusión es que el gasto deficitario está perdiendo ahora la batalla con una economía que se está desapalancando y está reestructurando sus balances, sus exportaciones y su composición microeconómica: en una palabra, su futuro potencial de crecimiento. La reestructuración llegará, con gasto deficitario o sin él. 
De modo que, a la hora de adoptar las políticas, hay que reconocer que la velocidad con que se puede hacer dicha reestructuración es limitada. 
Intentar superar esos límites no sólo podría dañar la balanza fiscal y la estabilidad y la fortaleza del dólar, sino también dejar la economía y la hacienda pública en una situación muy vulnerable frente a futuras sacudidas que contrarresten los muy modestos beneficios a corto plazo de una aceleración de la inversión y del empleo. 
La demanda revivirá, pero sólo lentamente. 
Cierto es que los precios de los activos se han recuperado lo suficiente para ayudar a los balances, pero probablemente no lo bastante para ayudar al consumo. 
Los efectos en el consumo tendrán que esperar en gran medida hasta que los balances, tanto de las familias como de las empresas, estén más plenamente recuperados. 
Una mayor demanda exterior de los países que actualmente tienen superávits comerciales (China, Alemania y el Japón, entre otros) podrá contribuir a restablecer una parte de la demanda desaparecida, pero eso entraña también un cambio estructural en esas economías, por lo que requerirá tiempo. 
Además, para atender una mayor demanda exterior harán falta cambios estructurales en la economía de los EE.UU., lo que también requerirá tiempo. 
Con esto no quiero decir que el reequilibrio de la demanda mundial no sea importante: todo lo contrario, pero, para alcanzar esa meta, es más necesario restablecer los pilares del crecimiento mundial en los entre tres y cinco años próximos que un restablecimiento a corto plazo de los balances y del empleo en las economías avanzadas, en particular la de los EE.UU. 
Actualmente, la forma mejor de utilizar los déficits y la deuda pública es la de centrarse en las cuestiones de distribución, en particular la de los desempleados, reales y potenciales. 
En una larga recesión de los balances de este tipo, las prestaciones por desempleo deben ser importantes y prolongadas. 
El argumento de que eso disuadiría a los desempleados de buscar trabajo es cierta en tiempos normales, pero no ahora. 
Al fin y al cabo, el desempleo actual es estructural y no consecuencia de incentivos perversos. 
Se deben aumentar y prorrogar las prestaciones durante un limitado período discrecional. 
Cuando hayan disminuido los obstáculos estructurales al empleo, las prestaciones por desempleo deben volver a regirse por sus antiguas normas, lo que no sólo reduciría la desigual carga que recae sobre los desempleados, sino que, además, contribuiría a sostener el consumo y tal vez redujera algunos ahorros cautelares entre quienes temen perder su empleo en el futuro. 
La política monetaria es un sector más complejo y difícil de equilibrar. 
Es probable que una política más dinámica en materia de tipos de interés redujera los precios de los activos (o al menos aminorara su ritmo de apreciación), aumentase las cargas del servicio de las deudas con interés variable y desencadenara más dificultades en materia de balances y un desapalancamiento desordenado, en forma, por ejemplo, de embargos. 
Todo eso aminoraría el ritmo de la recuperación y tal vez la interrumpiera incluso. 
Pero renunciar a ese planteamiento también tiene consecuencias. 
No es probable que el crédito poco costoso tenga repercusiones importantes en el consumo a corto plazo, pero puede producir una inflación de activos y asignaciones equivocadas de ellos. 
La mayor parte del resto del mundo preferiría un dólar más fuerte, menos corrientes de capital con carácter de acarreo y menos necesidad de gestionar la apreciación de sus divisas para evitar las consecuencias adversas para la competitividad de sus economías. 
En una palabra, el tipo de política monetaria que se está aplicando ahora en el caso de una economía frágil como la de los EE.UU. causará distorsiones en la economía mundial que requerirán reacciones normativas en muchos otros países. 
Desde un punto de vista político, se ha interpretado la crisis como un fracaso de la reglamentación financiera, con una irresponsable concesión de créditos que alimentó un rápido aumento del riesgo sistémico. El resultado es el de que el resto de la economía real ha quedado poblado con personas que se sienten como víctimas... pero que, antes de la crisis, compraron muchas casas, vacaciones, televisores y automóviles. 
Lamentablemente, esa impresión inclina la reacción en materia de políticas hacia la adopción de demasiadas medidas reparadoras, aun cuando los rendimientos marginales sean escasos. 
Lo que más necesitamos ahora es apoyo a los desempleados, una hacienda pública estable con un plan de reducción del déficit claramente formulado, la exposición con cierta veracidad de las perspectivas de crecimiento a medio plazo y un proceso ordenado de reparación en el que se restablezca la mayoría de los balances sin intervención pública. 


Las cinco lecciones del gobierno populista 
VARSOVIA – Jarosław Kaczynski, líder de facto de Polonia, se ha convertido junto a Donald Trump en la imagen símbolo de la amenaza populista al modelo democrático occidental. 
Mientras esperamos la toma de mando de Trump como presidente el 20 de enero, vale la pena evaluar el primer año de gobierno populista en Polonia. 
Los resultados han sido contrarios a lo esperado. 
La visión convencional de lo que espera a Estados Unidos (y posiblemente a Francia y los Países Bajos) en 2017 es un gobernante errático que adopta medidas contradictorias, principalmente para beneficiar a los ricos. 
Los pobres llevarán las de perder, porque -a pesar de sus promesas- los populistas no tienen la esperanza de restablecer los empleos en manufactura. 
Y continuará la entrada masiva de migrantes y refugiados porque los populistas no tienen planes de abordar sus causas de origen. 
Al final, los gobiernos populistas, incapaces de llevar un régimen eficaz, se derrumbarán y sus líderes harán frente a un juicio político o perderán la reelección. 
Frente a Kaczynski había expectativas parecidas. 
Los liberales polacos pensaban que sus medidas buscarían beneficiar a los ricos, generando caos y tropezándose rápidamente, justo lo que ocurrió en 2005-2007 cuando el Partido Justicia y Libertad (PiS) de Kaczynski estuvo por última vez en el gobierno. 
Pero se equivocaban. 
El PiS se transformó, pasando de la irrelevancia ideológica a un partido capaz de implementar asombrosos cambios con gran velocidad y eficiencia. 
Los países que hoy temen la llegada de un gobierno populista harían bien en tener en cuenta sus cinco rasgos característicos. 
Rechazo al neoliberalismo. 
Entre 2005 y 2007, el PiS puso en práctica políticas neoliberales (por ejemplo, eliminar el tramo más alto del impuesto a la renta y el impuesto inmobiliario), pero esta vez realizó las mayores transferencias sociales en la historia polaca. 
Los padres reciben cada mes 500 zlotys ($120) por cada hijo nacido después del primero, y para todos los hijos en las familias más pobres (el salario neto promedio es de cerca de 2900 zlotys, aunque más de tres tercios de los polacos ganan menos que eso). 
Como resultado, el índice de pobreza ha bajado entre un 20 y un 40%, y entre un 70 y un 90% en el caso de los niños. 
La lista continúa. En 2016, el gobierno garantizó medicamentos gratuitos para los mayores de 75 años. 
Hoy el ingreso mínimo supera lo que pedían los sindicatos. 
La edad de jubilación ha bajado de los 67 años para hombres y mujeres a 60 para las mujeres y 65 para los hombres. 
El gobierno también planea reducciones tributarias para los contribuyentes de menores ingresos. 
Restablecimiento del “orden”. 
Las instituciones son el mayor enemigo del populismo. 
Los líderes populistas tienen una obsesión por el control. 
Para ellos, la democracia liberal es la que conduce al caos, por lo que un “gobierno responsable” debe “poner orden”. 
El pluralismo de los medios de comunicación conduce al caos informativo. 
La administración pública independiente significa caos legal, y una sociedad civil sólida es una receta para conflictos y discusiones estériles sin fin. 
Pero los populistas no creen que ese caos salga de la nada, sino de pérfidas potencias extranjeras y sus títeres locales. 
Para “volver a hacer grande a Polonia”, los héroes de la nación deben derrotar a sus traidores, que no son contendores por el poder al mismo nivel. 
Por eso, los líderes populistas se ven obligados a limitar los derechos de sus opositores. 
De hecho, su ideal político no es el orden, sino la subordinación de todas las bases independientes de poder que podrían desafiarles: tribunales, medios de comunicación, empresas, instituciones culturales, ONG, y así sucesivamente. 
Dictadura electoral. 
Los populistas saben cómo ganar elecciones, pero su concepto de la democracia no va mucho más allá de eso. 
Por el contrario, ven los derechos de las minorías, la separación de poderes del gobierno y todos los medios independientes (todos ellos elementos básicos del liberalismo) como un ataque al gobierno de la mayoría y, en consecuencia, a la democracia misma. 
El ideal político al que apunta un populista es una dictadura electa. 
Y como sugiere la experiencia reciente de Estados Unidos, este puede ser un modelo sostenible. 
Después de todo, todo depende de cómo quienes estén en el poder decidan organizar las elecciones: pueden redefinir los límites territoriales de los distritos electorales o cambiar las normas sobre financiación de las campañas o la publicidad política. 
Es posible falsificar imperceptiblemente las elecciones. 
El poder da la razón. 
Los populistas se han beneficiado con la diseminación de noticias falsas, la difamación de sus oponentes y la promesa de milagros que los medios de comunicación generales consideran meras afirmaciones de campaña. 
Pero pensar que la verdad es un arma eficaz contra la posverdad es un error. 
En un mundo regido por la posverdad, lo que decide es el poder, no la comprobación de la veracidad de los hechos. 
Gana el más despiadado y con menos escrúpulos. 
Los populistas son, al mismo tiempo, impúdicos y ascendentes. 
Por ejemplo, los partidarios de Trump han llegado a ver la chabacanería como evidencia de credibilidad, mientras que la mesura, la verdad y la razón son evidencia de elitismo. 
Si a la gente le va peor bajo la democracia liberal, pues peor para la democracia liberal. 
Quienes quieran resistir el populismo tendrán que aceptar el hecho de que no basta con la verdad. 
Tendrán que mostrar determinación y decisión, pero sin convertirse en fiel reflejo de sus oponentes. 
La situación actual en Polonia puede ser un buen ejemplo. 
Tras un año en retirada, los dos principales partidos de oposición han comenzado a ocupar el Sejm (el Parlamento polaco) para protestar contra una votación ilegal sobre los presupuestos del estado. 
Están tendiendo una trampa al gobierno de Kaczynski: retroceder o recurrir a la violencia. 
Cualquiera sea su opción, pierde. 
El nacionalismo no ha muerto. 
Lamentablemente, el nacionalismo, la única ideología que ha sobrevivido en la era posideológica, no da signos de desaparecer en Polonia ni en otros países. Al apelar al sentimiento nacionalista, los populistas han ganado apoyo en todos lados, independientemente de la situación o el sistema económico, porque azuzan temores con un origen externo, concretamente la llegada de migrantes y refugiados. 
Hoy los políticos tradicionales, especialmente los de izquierdas, no tienen mensajes eficaces sobre el asunto. 
Oponerse a la migración contradice sus ideales, mientras que apoyarla significa una derrota electoral. 
Pero la opción debería ser clara. 
O los oponentes al populismo cambian radicalmente su retórica acerca de los migrantes y refugiados, o los populistas seguirán gobernando. 
En cualquiera de los escenarios ellos pierden, pero en el segundo pierde también la democracia liberal. 
Son cálculos desagradables (y, sí, que corroen los valores liberales), pero los populistas son capaces de componendas mucho más impresentables. 
Tras un año de populismo en Polonia, Kaczynski ha logrado dominar dos temas muy cercanos y queridos por los votantes: las transferencias sociales y la inmigración. 
Estará seguro en tanto controle estos dos bastiones del sentimiento electoral. 
Quienes se oponen a Trump –o a Marine Le Pen en Francia en las elecciones presidenciales de abril- pueden sacar sus propias conclusiones de ese hecho. 

El reinicio de la revolución en Egipto 
CAIRO – Es debatible que el primer presidente democráticamente electo en la historia de Egipto haya sido derribado por un golpe militar. Lo que es innegable es que las protestas del 30 de junio que precipitaron su caída fueron el movimiento de masas más grande que se haya visto en el país. 
También es un testimonio manifiesto del fracaso de la primera fase de la revolución egipcia. 
Los políticos, generales y juristas no pudieron hacer a un lado sus intereses miopes para construir los fundamentos de una nueva república. 
Debió haberse evitado la destitución por la fuerza de un presidente democráticamente electo –la oposición liberal habría podido aliviar la furia popular exigiendo al gobierno que hiciera algunas concesiones hasta que se realizaran las elecciones legislativas, que se celebrarían más tarde este año. 
Con buenos resultados, habrían podido obligar a la Hermandad Musulmana de Morsi a aceptar los arreglos necesarios. 
Las consecuencias más peligrosas del derrocamiento de Morsi se hicieron patentes el 8 de julio, cuando las fuerzas de seguridad abrieron fuego contra decenas de miles de simpatizantes que pedían su restitución y mataron a más de 50 personas. 
Ahora los egipcios temen un desenlace como el de Argelia en 1992, cuando los militares ignoraron las elecciones y desataron una sangrienta guerra civil, o el de Pakistán en 1999, cuando el general Pervez Musharraf encabezó un golpe que muchos celebraron – y pronto lamentaron – contra el primer ministro Nawaz Sharif. 
Egipto está en su punto más volátil desde la caída del ex presidente Hosni Mubarak a principios de 2011. 
No obstante, los errores del pasado también han dado lecciones importantes a los egipcios sobre lo que se necesita para una transición exitosa. 
La primera transición no obtuvo legitimidad popular amplia. 
En lugar de unir a las distintas fuerzas políticas en torno a un conjunto aceptado de instituciones democráticas, el proceso constitucional acabó por polarizar a la sociedad según sus distintas identidades debido en gran parte a una secuencia equivocada: a diferencia de lo que sucedió en Túnez, se eligió a un presidente con plenos poderes antes de que se elaborara una nueva constitución. 
Como resultado, los incentivos que Morsi tenía eran para consolidar el poder, no para producir una constitución incluyente. Cuando se sometió a un referéndum, el borrador apoyado por la Hermandad fue aprobado con un 64% de los electores, pero con una participación de apenas el 33%. 
Las fuerzas opositoras también son culpables; se negaron a cooperar con la Hermandad, apostando a que el aislamiento político y el deterioro de la economía acabarían por debilitar a sus adversarios. 
La segunda revolución subrayó que una gran parte de la diversificada población de Egipto no estaba dispuesta a aceptar este proceso no incluyente. 
Lo que impulsaba a quienes salieron a la calle a exigir cambios –en su mayoría egipcios educados, liberales y seculares– no eran solamente reivindicaciones políticas y económicas, sino también, como en el caso de las clases medias descontentas en otros lugares, las aspiraciones de libertad e inclusión. 
Con estos antecedentes, el progreso futuro depende de tres factores principales. 
En primer lugar, Egipto necesita una constitución que goce de un amplio apoyo y una hoja de ruta política. 
El nuevo proceso de transición debe hacer hincapié en el consenso y tener como principio rector que no hay vencedores ni vencidos. 
La revisión de la constitución debe incluir el debate público y el texto resultante debe ser aprobado por una enorme mayoría en un referéndum popular. 
Un requisito para el progreso es asegurar que se incluya a los grupos islámicos en el proceso político. 
Los islamistas egipcios cambiaron la violencia militante por la moderación y la participación cuando comenzaron a presentarse en las elecciones parlamentarias durante la administración de Mubarak. 
Los acontecimientos recientes amenazan esta transformación histórica. 
A menos que se incluya permanente a los islamistas en la política, la militancia podría volver en formas más violentas en el futuro. 
En segundo lugar, los nuevos líderes del país tendrán que adoptar medidas impopulares destinadas a revitalizar la debilitada economía. 
Esto exigirá explicar a la población los verdaderos retos económicos a que se enfrenta el país. 
El nuevo gobierno debe convencer a la clase media de que acepte reducciones en los subsidios a la energía que actualmente representan el 30% del gasto público, y garantizar una mejor reglamentación de la competencia y la democratización del crédito. 
Debe proteger a los pobres y darles seguridad y mayor acceso a los servicios públicos, y debe convencerlos de que las reformas los beneficiarán. 
Por último, “la calle” tendrá que seguir presionando a los políticos para garantizar que la transición dé origen a un acuerdo político que satisfaga a los participantes principales. 
La calle se ha vuelto mucho más estratégica. 
Tamarod, el movimiento de base que encabezó las protestas recientes recabando millones de firmas para exigir elecciones presidenciales adelantadas, ha obligado a los fragmentados partidos liberales a tener mayor disciplina. 
Si bien los seguidores de Morsi también han mostrado resistencia, el aumento del apoyo a otros partidos religiosos refleja la insatisfacción con el desempeño de la Hermandad incluso entre los islamistas. 
El éxito exige dialogar y hacer concesiones. 
La secuencia de la hoja de ruta que anunció el presidente interino, Adli Mansour, es un buen inicio – primero una constitución, después un parlamento y por ultimo un presidente. 
El primer ministro interino, Hazem El-Beblawi, un economista acreditado y un administrador y diplomático experimentado, es a la vez un liberal respetado y un heredero de la mezquita Al-Azhar, la máxima autoridad del Islam sunnita. 
Está en las mejores condiciones para encabezar un gabinete tecnócrata de último recurso. 
Tanto Mansour como Beblawi pueden resistir las tentaciones de corto plazo porque no participarán en las próximas elecciones. 
Mientras tanto, se debe castigar a los militares, que deben optar por mantenerse alejados, por sus recientes errores. 
La transición democrática de Egipto aún puede tener éxito, pero el progreso hacia instituciones incluyentes y perdurables requerirá que los egipcios aprendan de los principales errores cometidos en los últimos dos años y medio. 

Lecciones de la imprudencia fiscal de Estados Unidos 
George W. Bush ha contribuido más a la ruina de la política económica de EEUU que ningún otro presidente de la historia estadounidense, incluso superando a su mentor, Ronald Reagan. 
En apenas tres años en el poder, ha destruido un frágil consenso político para cuya construcción había sido necesaria una década, y que podría tomar otra década reconstruir. 
Al hacerlo, Bush ha puesto en riesgo la estabilidad social y la solidez económica de largo plazo de los Estados Unidos. 
Puesto que los desafíos presupuestarios de largo plazo que EEUU está manejando de tan mala manera no son exclusivos, los errores fiscales de EEUU proporcionan importantes lecciones para otros países. 
El principal problema con la política fiscal es que los políticos se pueden hacer populares temporalmente al reducir los impuestos y aumentar el gasto público, generando una enorme deuda pública y dejando su pago para el futuro. 
Este truco puede durar unos cuantos años, pero más temprano que tarde los défitits presupuestarios y la creciente deuda pública obligarán a dar dolorosos pasos atrás en esta política. 
No obstante, un político cínico puede lograr su reelección y quizás ya estar retirado cuando explote la crisis. 
Uno se podría imaginar que, después de cientos de episodios similares de irresponsabilidad fiscal en todo el mundo en las décadas pasadas, los votantes serían alérgicos a trucos como estos. 
Y, sin embargo, Bush lo está haciendo de nuevo, comprando popularidad al repartir masivas reducciones de impuestos, al tiempo que simultáneamente aumenta el gasto militar e incluso eleva el gasto de educación y salud. 
El resultado es un déficit presupuestario equivalente a más del 5% del PGB. 
Lo que es peor es que las perspectivas presupuestarias de largo plazo de Estados Unidos ya eran problemáticas antes de que Bush comenzara sus irresponsables políticas. 
La población de EEUU está envejeciendo, de modo que habrá un radical aumento de los costos de salud pública y los sistemas de pensiones. 
Un cálculo cuidadoso muestra que es probable que los ingresos futuros bajo las políticas favorecidas por Bush sean insuficientes en varias decenas de billones de dólares para financiar los costos de las pensiones públicas, la atención de salud y otros gastos fiscales esperados por el público. 
En algún punto del futuro será necesario, por ende, aumentar radicalmente la recaudación de impuestos, reducir drásticamente el gasto público, o ambos, para corregir las acciones de Bush. 
Entonces, ¿por qué apoya el público estas políticas? 
Porque entiende o le preocupan poco estas consecuencias de largo plazo, incluso si finalmente terminan dañando a la mayoría de los estadounidenses. 
Por supuestos, los contribuyentes más ricos están felices porque recibieron la parte principal de las reducciones de impuestos. 
Increíblemente, el 5% más rico de los contribuyentes estadounidenses recibió casi la mitad de las rebajas impositivas, y claramente estos contribuyentes ricos esperan que el otro 95% (la clase media y los pobres) soporten la mayor parte de los cortes en el gasto y los aumentos de los impuestos que haya que aplicar en el futuro. 
Mientras tanto, Bush ha convencido a muchos votantes pobres y de clase media que deben estar felices también, sin decirles que tendrán que pagar sus pequeñas rebajas de impuestos con cortes mucho mayores en los futuros servicios gubernamentales, si las políticas de su administración persisten en el largo plazo. 
Si los estadounidenses tuvieran memoria política, comprenderían que ya estuvieron en esta "montaña rusa" fiscal una vez en los pasados 20 años. 
Ronald Reagan también llegó al poder prometiendo grandes reducciones de impuestos e importantes aumentos en el gasto militar. 
El resultado fue un enorme déficit presupuestario a mediados de los 80. 
Las reducciones de impuestos hicieron enormemente popular a Reagan y lo ayudaron a ganar la reelección en 1984. 
Fue necesaria más de una década (comenzando por el segundo periodo de Reagan, y siguiendo en los periodos de George Bush padre y Bill Clinton) para poder volver a un superávit presupuestario. 
Por supuesto, esto significó aprobar nuevos aumentos impositivos, lo que le costó la reelección a George Bush padre y condujo al polarizado ambiente político de los 90. 
Es casi seguro que la historia se repetirá. 
Algunos ideólogos de derecha de la administración Bush creen que los déficits fiscales actuales finalmente obligarán a reducir drásticamente el gasto social del gobierno. 
Esperan desmantelar programas como la Seguridad Social y Medicare. 
Pero el público estadounidense apoya firmemente estos programas sociales. 
De modo que la estrategia derechista de reducir impuestos primero para obligar a realizar cortes en los programas sociales después no funcionará, y tarde o temprano será necesario aumentar los impuestos. 
Otros en la administración Bush argumentan que las reducciones de impuestos son importantes para sacar a EEUU de la recesión. 
Este argumento también está equivocado. 
La economía de EEUU se podría haber recuperado sin las reducciones de impuestos, y quizás de manera aún más sólida. 
En cualquier caso, es un gran error el basar políticas impositivas de largo plazo en el ciclo comercial de corto plazo. 
Hay dos lecciones vitales para otros países. 
La primera es que los crecientes déficits presupuestarios de EEUU tarde o temprano limitarán el poder internacional de los Estados Unidos. 
Los estadounidenses apoyaron la guerra de Irak sólo porque no tuvieron que pagarla con un aumento en los impuestos. 
Cuando se les ponga ante la disyuntiva de escoger entre aventuras en el extranjero y mayores impuestos, es mucho menos probable que apoyen costosas operaciones militares en el exterior. 
De hecho, EEUU se dividirá profundamente cuando el público deba enfrentar el caos fiscal dejado por Bush. 
La segunda lección es que los países deberían planear sus presupuestos tomando en cuenta el aumento de los costos fiscales de una población que envejece. 
Las condiciones presupuestarias de largo plazo raramente son nítidas para los contribuyentes o el parlamento. 
Se debería exigir a los gobiernos que presenten evaluaciones presupuestarias de largo plazo junto con sus propuestas presupuestarias anuales, con el fin de reducir la tendencia a la manipulación política de corto plazo en el presupuesto. 
EEUU puede servir como advertencia temprana para otros países. 
La Casa Blanca debería dar a los demás la misma advertencia que los magos dan a los televidentes: "No intenten esto en sus casas". 


El síndrome de Detroit 
SINGAPUR – Cuando la ciudad de Detroit se declaró en quiebra la semana pasada, ésta fue la mayor de la historia de los Estados Unidos. 
La población de Detroit se había reducido de 1,8 millones en 1950, cuando era la quinta ciudad de los Estados Unidos en población, a menos de 700.000 en la actualidad. 
Su base industrial está destrozada. 
Y, sin embargo, vivimos en un mundo en el que las ciudades nunca han estado mejor. 
Más de la mitad de la población mundial es urbana por primera vez en la Historia y a los centros urbanos corresponde el 80 por ciento, más o menos, del PIB mundial. Esas proporciones aumentarán aún más cuando los países con mercados en ascenso se urbanicen rápidamente. 
Así, pues, ¿qué puede aprender el mundo de la difícil situación de Detroit? 
En época tan reciente como el decenio de 1990, muchos expertos afirmaban que la tecnología volvería irrelevantes las ciudades. 
Se creía que la red Internet y las comunicaciones portátiles, tecnologías entonces incipientes, dejarían de obligar a las personas a vivir en centros urbanos atestados y caros. 
En cambio, ciudades como Nueva York y Londres han experimentado grandes aumentos de población desde 1990, después de decenios de decadencia. 
Un factor que ha ayudado a las ciudades es la naturaleza de la vida en el siglo XXI. 
Anteriormente, la vida en las ciudades desarrolladas se basaba en hábitos cotidianos: las personas iban al trabajo en oficinas y fábricas, volvían a su casa a cenar con su familia, miraban sus programas favoritos de televisión, se iban a dormir y, cuando se despertaban, repetían ese ciclo. 
Semejantes ciclos regulares ya no son aplicables a la vida de la mayoría de las personas. 
Durante la jornada laboral, las personas mezclan y combinan muchas actividades: pueden trabajar en un escritorio, pero pueden también reunirse con un amigo para almorzar, ir a un gimnasio, hacer las tareas domésticas, hacer viajes profesionales, hacer compras en línea y demás. 
De forma semejante, el tiempo en el hogar ya no está claramente delimitado y las personas trabajan en línea o participan en multiconferencias, mientras se ocupan de su vida familiar. 
Hemos descubierto que esa vida con múltiples tareas se hace mejor en las ciudades, que concentran una multiplicidad de servicios fundamentales –aeropuertos, tiendas, escuelas, parques e instalaciones deportivas–, además de servicios accesorios, como clubes, bares y restaurantes. 
Otro factor es el de que la importancia de las ciudades ha aumentado al ser centros de innovación y creatividad. 
Hasta el siglo XIX, la mayor parte de la innovación corría a cargo de generalistas y aficionados, por lo que la acumulación de conocimientos nuevos era lenta, pero su difusión entre las diferentes esferas era rápida. 
En el siglo XX, la creación de conocimientos pasó a ser una tarea de especialistas, lo que la aceleró, pero retrasó su aplicación interdisciplinaria. 
Pero estudios recientes han mostrado que esa fuente de innovación está desacelerándose rápidamente (la productividad de un investigador americano puede ser ahora inferior al 15 por ciento de uno similar en 1950). 
En cambio, la innovación se basa cada vez más en la mezcla y combinación de conocimientos de diferentes especializaciones. 
Ciertas ciudades son ideales para ello, porque concentran diversas clases de capital humano y fomentan las relaciones aleatorias entre personas con conocimientos y aptitudes distintas. 
El problema de ese modelo urbano postindustrial es el de que favorece en gran medida a las ciudades generalistas que pueden agrupar diferentes clases de servicios, fundamentales y accesorios, y capital humano. 
De hecho, la dinámica del crecimiento puede ser tan intensa en el caso de algunas ciudades, que llegue a vaciar rivales más pequeñas (por ejemplo, Londres respecto de las ciudades del norte de Inglaterra). 
Algunas ciudades especialistas pueden obtener también buenos resultados en este mundo, pero, como demuestra Detroit con su larga dependencia de la industria del automóvil, a las ciudades que dependen de una sola industria o de una ventaja geográfica temporal puede irles muy mal. 
Todo ello tiene consecuencias importantes para las economías en ascenso. 
Al transformarse China en la “fábrica del mundo”, la proporción de su población urbana aumentó del 26,4 por ciento en 1990 al 53 por ciento, aproximadamente, en la actualidad. 
Las grandes ciudades cosmopolitas de Beijing y Shanghái han crecido espectacularmente, pero la mayor parte de la migración urbana se ha dirigido a unas ciudades industriales pequeñas y medianas cortadas por el mismo patrón y que se han multiplicado en el último decenio. 
Al agrupar las infraestructuras industriales y utilizar el sistema hukou de permisos de residencia específicos para una ciudad, las autoridades han podido controlar ese proceso sorprendentemente bien. 
Sin embargo, ese proceso de crecimiento urbano está a punto de decaer. 
A medida que China cambie su modelo económico, al ir abandonando la inversión intensa en infraestructuras y la manufactura al por mayor, muchas de esas pequeñas ciudades industriales perderán su industria básica, cosa que se producirá en un momento en el que la distorsionada demografía del país hace que se reduzca la fuerza laboral y se aminore la corriente de migración de las zonas rurales a las ciudades (la población rural está ahora desproporcionadamente compuesta por las personas de edad avanzada). 
Entretanto, los atractivos postindustriales de ciudades como Shanghái y Beijing atraerán a los hijos más talentudos y mejor instruidos de los trabajadores industriales actuales. 
A diferencia de los migrantes rurales que se inclinan por los empleos industriales, será mucho más difícil guiar a los profesionales creativos e instruidos mediante el sistema hukou. 
Así, pues, el auge en las ciudades victoriosas vaciará el capital humano de los centros industriales menos atractivos, que entonces caerán en un círculo vicioso de decadencia y productividad menguante. 
Historias como la de Detroit se han producido varias veces en los países desarrollados durante el último medio siglo y, como indica la suerte de las ciudades del norte de México, las economías en ascenso no son inmunes a ese proceso. 
Ésa es la razón por la que China debe prepararse para ese momento. 
En lugar de construir cada vez más ciudades industriales cortadas por el mismo patrón, China debe reparar y mejorar sus ciudades actuales. 
Cuando su población empieza a reducirse, puede valer la pena incluso cerrar las ciudades inviables y consolidar las demás. 
La suerte de Detroit debe servir de advertencia no sólo para China, sino también para la próxima generación de países en proceso de urbanización (por ejemplo, la India). 

Lecciones del malestar económico de Japón 
Japón lleva más de una década de malestar económico (crecimiento lento alternado con recesión) donde los debates intensos se mezclan con las vacilaciones políticas. 
Por ejemplo, algunos recomiendan déficits presupuestales para estimular la economía; otros, recordando la afirmación de la administración Clinton de que la consolidación fiscal fue lo que apuntaló la recuperación de los EU en 1993, se inclinan por la reducción del déficit. 
De manera similar, algunos sostienen que el país necesita una dosis moderada de inflación, mientras que el banco central japonés se resiste a la idea de que la inflación pueda remediar algún problema económico. 
La confusión en cuanto a la cura que hay que recetar se debe en parte al hecho de que hay medicinas diferentes que funcionan para problemas diferentes y en gran parte del debate sobre las políticas no se hace una adecuada distinción entre ellas. 
Como uno de los asesores económicos del presidente Clinton durante el periodo crítico de la recuperación de los EU, me siento obligado a subrayar que las circunstancias en el país a principios de los noventa eran únicas. 
Normalmente, la reducción del déficit durante una depresión económica la empeora, como lo demostró el economista inglés John Maynard Keynes hace 70 años. 
En efecto, gracias al FMI, hemos tenido buenas oportunidades para ver lo que sucede, tanto en el Este asiático como en América Latina, cuando una economía en depresión intenta equilibrar su presupuesto. 
El motivo por el que la reducción del déficit funcionó en los EU en 1993 fue que los bancos estadounidenses, cuyos estados financieros eran débiles, tenían grandes cantidades de bonos a largo plazo, cuyo valor aumentó a medida que disminuyeron las tasas de interés a largo plazo. 
La baja en las tasas de interés, que impulsó la inversión por parte de las empresas, se debió en parte a la estrategia de reducción del déficit a largo plazo. 
Actualmente Japón se enfrenta a un problema de deflación, no de inflación. 
Durante la Gran Depresión, el distinguido economista estadounidense Irving Fisher se enfocó en los efectos dañinos de la caída de los precios. 
Mis investigaciones, junto con Bruce Greenwald de la Universidad de Columbia, ponen al día esas teorías, tomando en cuenta las imperfecciones de los mercados de capital, sobre todo las que tienen que ver con las asimetrías de la información. 
A Keynes le preocupaba la rigidez de los precios (el que los precios y los salarios no bajen cuando hay un exceso en la oferta de tabajo o de bienes). 
A.C. Pigou, colega de Keynes en la Universidad de Cambridge, expresó la teoría standard del tiempo: si los salarios y los precios caen lo suficiente, entonces los consumidores con dinero a la larga sentirán que su situación es lo suficientemente buena (dado lo barato que todo se vuelve) para comenzar a gastar de nuevo, con lo que se rejuvenece la economía. 
La famosa respuesta de Keynes fue que a la larga todos morimos. 
Sin embargo, la crítica de Fisher fue mucho más devastadora, y más relevante para las circunstancias actuales de Japón: a medida que los precios bajan, a los deudores, cuyas obligaciones están fijadas en términos nominales (es decir, en términos de yenes) les resulta cada vez más difícil pagar lo que deben. 
En términos reales, se ven obligados a pagar más y más a sus acreedores. 
Algunos deudores no pagan (el problema del deudor se convierte entonces en problema del banco), mientras que otros se ven obligados a recortar sus gastos, agravando la depresión. 
La caída de los precios también significa que incluso cuando la tasa nominal de interés es muy baja, la tasa real, tomando en cuenta la deflación, puede ser significativamente más alta, de manera que también se desincentiva la inversión. 
En resumen, la caida de los precios empeora la situación económica en el corto plazo. 
¿Cómo puede revertirse la deflación de Japón? 
Supongamos que el gobierno japonés decidiera financiar parcialmente su déficit mediante la emisión de dinero en lugar de pedir préstamos. Algunos de los individuos o empresas que reciban ese dinero podrían simplemente quedarse con los yenes recién acuñados, pero otros podrían optar por gastarlos en bienes y servicios, estimulando con ello a la economía. 
De manera similar, un aumento en los depósitos podría simplemente incrementar el exceso de liquidez de algunos bancos, pero otros podrían encontrar atractivo otorgar más préstamos, dando un impulso adicional a la economía. 
Un programa con un ritmo cuidadoso podría añadir suficiente demanda agregada para acelerar el paso de la economía y revertir la deflación, poniendo en marcha un círculo virtuoso. 
El aumento de precios dejaría a los deudores en mejores condiciones, y como resultado, podrían empezar a gastar más. 
Más deudores podrían pagar sus préstamos, lo que llevaría a los bancos a dar más créditos. Mientras tanto, el yen se debilitaría, lo que ayudaría a las exportaciones, e incluso si el tipo de cambio real no cambiara gran cosa, dada la posición de Japón como gran acreedor, el valor en yenes de sus activos en el extranjero aumentaría, dando un estímulo económico más. 
Por supuesto, quienes sufren de paranoia inflacionaria se preocuparán: ¿acaso una política de ese tipo no llevará a una espiral inflacionaria? 
No hay ningún estudio económico que respalde esas preocupaciones. 
En países con una inflación baja o moderada, un ligero aumento de la inflación no provoca que ésta se desboque, a pesar de lo que digan los banqueros centrales. 
Claro que si el gobierno japonés comenzara a emitir dinero alocadamente, como algunos países lo han hecho en el pasado, habría bases firmes para esas preocupaciones. 
Pero el gobierno japonés ha demostrado un historial extraordinario de responsabilidad fiscal e incluso podría calibrar la fracción del déficit financiada con la emisión de dinero. 
¿Cuál sería el impacto de esos estímulos fiscales sobre la confianza en la economía japonesa? 
No hay nada que debilite tanto la confianza en una economía como las recesiones; y no hay nada que debilite tanto la confianza en la capacidad de un gobierno para manejar la economía como el fracaso persitente en corregir los extremos ya sea de la inflación o del estancamiento. 
Recuperar el crecimiento sería bueno para Japón, para Asia y para la economía mundial. 
Tal vez lo más importante es que las lecciones que se desprendieran de una política de estímulo decidido serían muy valiosas para otros países que se enfrenten a problemas similares. 



Cómo robar las ropas de los populistas 
OXFORD – “No te enfades, devuélvesela”. 
Un aforismo que debe convertirse en la nueva norma en la política democrática en Europa, América Latina, Asia y África. 
En lugar de quejarse de los éxitos de los populistas, los partidos políticos establecidos deberían seguir algunos párrafos del manual populista. 
Tres lecciones en particular, para ser más precisos. 
La primera es conectar con la gente que uno representa, conociéndola y ganándose su confianza. 
Se acabó el tiempo en que los políticos podían confiar en las máquinas partidarias, grupos focales y encuestas tradicionales. 
El complaciente supuesto de que la gente siempre votará siguiendo líneas partidarias o de clase está obsoleto. 
En las últimas elecciones francesas presidenciales y parlamentarias colapsó el apoyo al Partido Socialista de centroizquierda y a los Républicains de centroderecha. 
De manera similar, los partidos políticos tradicionales sufrieron humillantes derrotas en las elecciones italianas del mes pasado. 
Tras una década de crisis económica, los votantes se sienten escépticos de los políticos de siempre que hacen las mismas promesas de crecimiento y mejora de los estándares de vida. 
A los ojos de los desencantados trabajadores, los que detentan el poder simplemente han estado cuidando de sus propios intereses. 
Incluso en muchas de las economías más sólidas del mundo, los trabajadores están ganando menos en términos reales que hace una década. 
Para citar al jefe de la OCDE, están “de regreso al trabajo, pero sin dinero”. 
En los Estados Unidos, un 56% de los hogares reporta tener menores ingresos. 
Al mismo tiempo, la doble amenaza de la automatización y la externalización han vuelto más precario al empleo, y debilitado el poder de negociación de los trabajadores. 
¿A quién culpar de este estado de las cosas? 
Quienes votan a los populistas claramente piensan que los políticos tradicionales son responsables, y tal vez no se equivoquen. 
Contrariamente a lo que se cree, estudios recientes han concluido que la tecnología no es el factor principal de la menguante renta del trabajo. 
Más bien el deterioro de la situación de los trabajadores se debe a la pérdida de poder de negociación y densidad de sindicalización, el retroceso del estado de bienestar, la tercerización al extranjero y el aumento del sector financiero como parte de la economía. 
Otro factor de peso es la política tributaria. 
Según un informe del Financial Times, las tasas tributarias que “acabaron pagando las 10 mayores compañías públicas del mundo por capitalización de mercado en cada uno de los nueve sectores” estudiados han bajado cerca de un tercio desde el 2000, de un 34% a un 24%. 
Y desde 2008, las tasas a la renta personal en todos los países han aumentado en un promedio de 6%. 
En este contexto, no debería sorprender el surgimiento de partidos y políticos populistas. 
Si la mayoría de la gente se va empobreciendo, cabe esperar fuertes consecuencias en las urnas. 
Y, no obstante, en un país tras otro el sistema político ha sido notablemente lento en reconocerlo. 
Piénsese en Brasil, que está en plena campaña para las elecciones generales de octubre. 
Como siempre, los políticos tradicionales hacen promesas de prudencia fiscal y crecimiento económico, ninguna de las cuales resuenan en los 50 millones de brasileños (cerca de un cuarto de la población) que viven bajo la línea de la pobreza, con ingresos por hogar que promedian los $387,07 al mes. 
Mientras tanto, el candidato presidencial populista, Jair Bolsonaro, propone dar a cada brasileño una pistola para que se pueda defender. 
Para las elites, esto suena (y es) ridículo, pero para los brasileños preocupados por su seguridad, Balsonaro al menos muestra que entiende su principal inquietud. 
Saber lo que importa a los votantes es básico en política a la hora en que se celebran elecciones. 
Antes de ganar la presidencia francesa y una mayoría parlamentaria el año pasado, La République En Marche!, movimiento de Emmanuel Macron, basándose en las exitosas estrategias electorales del ex Presidente estadounidense Barack Obama, envió voluntarios a todo el país para escuchar las preocupaciones de los votantes. 
Una segunda lección de los populistas actuales es usar mensajes simples e intuitivos para referirse a sus objetivos. 
Sí, eslóganes como “Protegeré sus empleos” y “Volver a hacer grande a Estados Unidos” suenan simplistas. 
Pero, ¿dónde están las alternativas sofisticadas? 
Se puede hablar de crecimiento económico solo cuando la gente esté disfrutando de sus beneficios. 
En periodos de crecimiento lento o desigual, los políticos deben ofrecer respuestas más directas a lo que siente la gente. 
En el referendo del Brexit del Reino Unido, la campaña por permanecer en la UE, liderada flemáticamente por el entonces Primer Ministro David Cameron, argumentó que salir de la UE causaría un menor PIB, un menor nivel de comercio y perturbaciones al sector financiero. 
Eran argumentos que erraron por completo a lo preocupaba a los votantes. 
Por el contrario, los partidarios del Brexit prometían “recuperar el control” de las fronteras del Reino Unido y afirmaban (falsamente) que el Servicio de Salud Nacional (NHS, por sus siglas en inglés) recibiría £350 millones ($490 millones) por semana. 
Visto todo esto, los políticos tradicionales parecen desorientados. 
Los académicos, expertos y líderes políticos, de los negocios y de la sociedad civil han sido demasiado lentos en la articulación de nuevas políticas económicas y sociales que tengan un amplio atractivo. 
Sin duda que esto no es fácil de hacer. 
Exige autorreflexión y claridad de visión. 
Pero, antes que todo, requiere un compromiso de tiempo y energía para comprender los problemas que atribulan al electorado y proponer soluciones de manera clara y simple. 
La tercera lección del populismo es ser atrevidos. 
En tiempos difíciles, la gente busca una visión transformacional del futuro, no mejoras leves. 
Tras 30 años de pragmatismo y cambios graduales, es el momento para una música diferente. 
Recordemos que en 1945 Winston Churchill, tras lograr la victoria para el Reino Unido en la Segunda Guerra Mundial, perdió las elecciones generales. 
El vencedor, Clement Attlee, prometió lo que en la práctica fue un nuevo contrato social para los británicos cansados de la guerra y que todavía vivían con racionamiento. 
Su gobierno les entregó atención de salud gratuita y universal, seguro de desempleo, pensiones, una vivienda decente y empleos seguros en sectores nacionalizados. 
Todo esto con una deuda externa que seguía siendo de un 250% del PIB. 
La audacia de la visión de Attlee no tiene paralelos en el mundo moderno. Y ese es nuestro problema más grande. 

Enseñanzas que se desprenden del tsunami negro 
El mundo se ha sentido horrorizado por la reacción de los Estados Unidos ante el huracán Katrina y sus consecuencias en Nueva Orleáns. 
Cuatro años después de los ataques terroristas de septiembre de 2001 y después de haberse gastado, supuestamente, miles de millones de dólares en la “preparación” para otra emergencia, los Estados Unidos han mostrado al mundo que no estaban preparados... ni siquiera para un acontecimiento que se produjo tras suficientes avisos. 
La diferencia entre el tsunami de Asia del pasado mes de diciembre y lo que se está empezando a llamar el tsunami negro en los Estados Unidos –porque ha deparado tanta devastación a la población pobre, la mayoría negra, de Louisiana– es llamativa. 
El desastre asiático mostró la capacidad de los afectados para superar divisiones muy antiguas, pues los rebeldes de Aceh depusieron las armas para hacer causa común con el resto de Indonesia. 
En cambio, el desastre de Nueva Orleans –y otros puntos de la costa del Golfo en los Estados Unidos– reveló y agravó esas divisiones. 
La reacción del gobierno de Bush ante el huracán confirmó la sospecha entre los negros de que, si bien podían enviar a sus muchachos a luchar en las guerras de los Estados Unidos, no sólo se habían quedado rezagados de la prosperidad de los Estados Unidos, sino que, además, no había comprensión ni preocupación por ellos, cuando más las necesitaban. 
Se ordenó la evacuación, pero no se brindaron medios para hacerlo a los pobres. 
Cuando llegó la ayuda, fue, como dijo un articulista del New York Times, como en el caso del Titanic: los ricos y los poderosos salieron los primeros. 
Yo estuve en Tailandia justo después del tsunami y vi la impresionante reacción de ese país. 
Los tailandeses enviaron por avión a funcionarios consulares y de las embajadas a las zonas afectadas, conscientes de la sensación de desamparo que cundía entre quienes se habían quedado atrapados lejos de su país. 
Los Estados Unidos impidieron a los funcionarios extranjeros acudir en ayuda de sus ciudadanos en Nueva Orleans... tal vez avergonzados de lo que iban a ver. 
Incluso el país más rico del mundo tiene recursos limitados. 
Si concede reducciones fiscales a los ricos, dispondrá de menos recursos para gastarlos en la reparación de diques; si despliega la Guarda Nacional y reservas para reñir una guerra perdida de antemano en el Iraq, habrá menos recursos en casa para afrontar una crisis interior. 
Hay que elegir y las opciones tienen su importancia. 
Los políticos de cortas miras como Bush con frecuencia escatiman inversiones a largo plazo con vistas a obtener ventajas a corto plazo. 
Recientemente, Bush firmó un despilfarrador proyecto de ley sobre infraestructuras, del que, entre otras compensaciones a sus partidarios políticos, formaba parte un infame puente en Alaska que no conduce a ninguna parte. 
Se gastaron unos fondos que se podrían haber utilizado para salvar miles de vidas con vistas a ganar votos. 
Raras veces han llegado tan rápidamente las consecuencias de la imprevisión como en los últimos años: una guerra mal concebida y planteada con escasos medios, no ha llevado la paz al Oriente Medio. 
Ahora los Estados Unidos han tenido que pagar el precio de haber pasado por alto los sonoros avisos sobre los debilitados diques de Nueva Orleans. 
Es evidente que nada habría podido salvar del todo a Nueva Orleans del impacto del Katrina, pero no cabe la menor duda de que se podría haber reducido la devastación. 
Pese a sus virtudes, los mercados con frecuencia no funcionan bien en una crisis. De hecho, con frecuencia resulta horrible contemplar el mecanismo del mercado en casos de emergencia. 
El mercado no reaccionó ante la necesidad de evacuación enviando enormes convoyes de autobuses para sacar a la población; en algunos lugares, sí que reaccionó triplicando los precios de los hoteles en las zonas vecinas, cosa que, si bien refleja el marcado cambio en la oferta y la demanda, está considerada negativamente, como extorsión mediante los precios. 
Semejante comportamiento es tan odioso, porque brinda pocos beneficios por repartir –no hay un aumento importante en la oferta a corto plazo– y entraña enormes costos distributivos, pues quienes cuentan con recursos se aprovechan de quienes carecen de ellos. 
El economista y premio Nobel Amartya Sen ha subrayado que la mayoría de las hambrunas no se deben a una escasez de alimentos, sino a que éstos no llegan hasta las personas que los necesitan, sobre todo porque carecen de poder adquisitivo. 
Los Estados Unidos, el país más rico del mundo, tenían claramente los recursos necesarios para evacuar Nueva Orleans. Simplemente, Bush se olvidó de los pobres: las decenas, tal vez centenares, de miles que, sencillamente, no tenían recursos para pagar su evacuación. 
Cuando eres pobre, no tienes una tarjeta de crédito y muchos de los atrapados estaban escasos de fondos porque era finales de mes, pero, aun cuando hubieran tenido el dinero necesario, no resulta evidente que los mercados hubieran respondido con la suficiente rapidez para brindar la oferta necesaria; en tiempos de crisis, con frecuencia no lo hacen, sencillamente. 
Ésa es una de las razones por las que el ejército no utiliza un sistema de precios para asignar recursos. 
El pasado mes de enero, después del tsunami, como respuesta a los llamamientos generalizados en pro de un sistema de alerta temprana, observé que el mundo había recibido un aviso temprano sobre el calentamiento de la Tierra. 
El resto del mundo ha empezado a hacerle caso, pero Bush, después de haber hecho caso omiso de los avisos sobre los planes de Al Qaeda anteriores al 11 de septiembre de 2001 y de no sólo haber hecho caso omiso de los avisos sobre los diques de Nueva Orleáns, sino también haber desviado para otros fines los fondos para reforzarlos, no ha encabezado una actitud similar por parte de los Estados Unidos. 
Los científicos están cada vez más convencidos de que el calentamiento de la Tierra irá acompañado de mayores alteraciones climáticas. 
Las pruebas recientes al menos abonan esa hipótesis. 
Tal vez Bush abrigara la esperanza de que las consecuencias del calentamiento de la Tierra se sentirían mucho después de que abandonara su cargo... y las padecerían más los países tropicales pobres y de tierras bajas como Bangladesh que un país rico situado en la zona templada. 
Sin embargo, tal vez se pueda aplicar a Nueva Orleáns el refrán de que no hay mal que por bien no venga. 
Tal vez los Estados Unidos –y, en particular Bush– se convenzan de que deben unirse al resto del mundo en la lucha contra la pobreza y para proteger el medio ambiente de nuestro planeta. 
A la hora de afrontar los desastres, ya sean naturales u obra del hombre, y de hacer preparativos para ello, no debemos limitarnos a abrigar esperanzas y rezar para que todo salga bien. 

 

Enseñanzas que se desprenden de la Polonia de los Kaczyński 
La derrota en Polonia del partido Ley y Justicia de los gemelos Kaczyński provocó suspiros de alivio en toda Europa, pero, cuando el nuevo gobierno de Donald Tusk se hace cargo del poder, es importante aprender las enseñanzas que se desprenden para todos nosotros de la derrota de aquéllos. 
Muchos gobiernos desaprovechan los buenos tiempos económicos al aplazar las reformas necesarias para construir un futuro próspero. 
El gobierno encabezado por Ley y Justicia, elegido en 2005, heredó una economía en rápido crecimiento, pero nada hizo para fortalecer ese legado. 
En cambio, la privatización quedó bloqueada y la desreglamentación siguió siendo meras propuestas en el papel. 
De hecho, el gobierno Kaczyński se lanzó a un programa de antirreforma. 
La separación de poderes (un poder judicial y un banco central independientes) fue socavado a favor de un Estado "fuerte". 
Ley y Justicia se apoderó de los medios públicos de comunicación, se politizó la Fiscalía General del Estado y, con la utilización de los medios de comunicación, se la convirtió en un instrumento de propaganda del partido encaminada a mostrar que Polonia estaba regida por malévolas fuerzas ocultas, conocidas como uklad , que engañaban a los polacos y los mantenían en la pobreza. 
Quien discrepara de ese diagnóstico o criticase los métodos de Ley y Justicia, en particular los utilizados por su dirigente, Jaroslaw Kaczyński, era tachado prontamente de pertenecer a las uklad . 
No se perdonó a nadie. 
De hecho, Lech Wałęsa y Władyslaw Bartoszewski, el Mandela polaco, fueron atacados implacablemente. 
Al contrario de lo que afirma un tópico popular, la victoria de Ley y Justicia en 2005 no fue consecuencia de un "cansancio de las reformas", pues en el período 2000-2005 no se aplicaron muchas reformas (excepto un intento ambicioso, pero parcialmente bloqueado, de consolidación fiscal). 
Esa explicación parece dudosa también en otros sitios. 
En Eslovaquia, el dirigente reformista Mikuláš Dzurinda ganó las elecciones de 1998 después de haber ejecutado un duro programa de estabilización y, si no hubiera sido por las desavenencias existentes en su coalición, podría haber seguido gobernando después de las elecciones de 2006. 
En la República Checa fue elegido un gobierno reformista en 2006 y en las campañas electorales de Hungría, más que el cansancio de las reformas, predominan las divisiones políticas. 
Naturalmente, a los reformadores no les resulta fácil ganar elecciones. 
Al contrario, sólo se suelen emprender reformas cuando las señales de crisis inminente son tan fuertes, que resulta cada vez más difícil pasarlas por alto o después de que la crisis ya haya "aleccionado" a los votantes. 
(Sin embargo, si la crisis sigue a las reformas, los políticos populistas pueden ganar echando la culpa a las reformas, en lugar de a su carácter incompleto, como en la Argentina.) 
Los reformadores pueden ganar las elecciones si tienen mayor capacidad para la comunicación pública que los populistas. 
Por lo general, las malas políticas son más fáciles de vender que las buenas. 
En Polonia, en 2005 la cuestión candente era principalmente la corrupción. 
Ley y Justicia se subió al carro de la anticorrupción e intensificó su atractivo vinculando la lucha contra la corrupción con la idea de fuerzas ocultas que supuestamente pervertían la sociedad y la democracia polacas. 
De no haber sido por eso, lo más probable es que los resultados de las elecciones de 2005 habrían sido muy diferentes. 
Criticar las campañas anticorrupción es arriesgado, porque se pueden tergiversar las palabras para dar a entender que se trata de indiferencia. 
Así, pues, permítaseme antes que nada presentar mis credenciales anticorrupción: como Viceprimer Ministro en 1999 fui el primer político polaco que pidió al Banco Mundial que preparara un informe sobre la corrupción en Polonia y formas de erradicarla. 
En mi vida pública, insistí en la eliminación de las reglamentaciones discrecionales, principal causa de ineficiencia y corrupción, pero no debemos cerrar los ojos ante lo que puede suceder cuando demagogos políticos se apropian de la credencial de anticorrupción. 
Resulta interesante que todas las medidas disponibles de corrupción real estuvieran ya decayendo antes de que los gemelos Kaczyńsky fuesen elegidos. 
Por ejemplo, el índice de frecuencia de pago de sobornos, calculado por el Banco Mundial y el Banco Europeo de Reconstrucción y Desarrollo, ascendió a 2,7 en 1999 y a 2,03 en 2005, (el valor de 1 es el mínimo). 
La tasa de corrupción (porcentaje de ventas pagadas con sobornos), disminuyó del 1,22 por ciento en 2002 al 0,7 por ciento en 2005. 
Ahora existe en Polonia un gran desfase entre los niveles de sensación de corrupción y la corrupción real. 
En cuanto a la sensación, es mucho peor que la de Eslovaquia, la República Checa, Hungría y Grecia, mientras que la situación es mejor –o al menos no peor– en cuanto a los indicadores de corrupción real. 
Por ejemplo, el porcentaje de encuestados que reconocieron pagar sobornos en 2006 ascendió al 5 por ciento en Polonia y al 17 por ciento en la República Checa y en Grecia. 
El índice de la frecuencia del pago de sobornos en 2005 ascendió a 2,03 en Polonia, al 2,22 en Eslovaquia, al 2,09 en la República Checa y al 2,37 en Grecia. 
La tasa de corrupción en 2005 representó 0,7 por ciento en Polonia, 0,93 por ciento en Eslovaquia y 0,63 por ciento en Hungría. 
Naturalmente, los polacos no deben conformarse con los niveles actuales de corrupción. 
Al contrario, la lucha contra la corrupción debe ir encaminada a eliminar sus causas profundas: el grado de discrecionalidad del sector público y la supresión de las fuerzas del mercado. 
Ésa es la única vía que promete a un tiempo menos corrupción y más crecimiento económico. 
La lucha contra la corrupción mediante un aumento de las medidas punitivas, pero con el mantenimiento de un sector público discrecional y demasiado grande, sólo logrará paralizar a los funcionarios públicos, aplazar las decisiones importantes y hacer el juego a los demagogos cínicos y los fanáticos políticos. 

Lecciones del Norte 
Pocos debates sobre la economía serían necesarios, si el mundo dedicara más tiempo a examinar lo que funciona y lo que no. 
Casi en todas partes, ha habido un enconado debate sobre cómo combinar las fuerzas del mercado y la seguridad social. 
La izquierda pide un aumento de la protección social; la derecha dice que así se debilitaría el crecimiento económico y los déficit fiscales serían mayores. 
Pero se puede hacer avanzar ese debate examinando las logradas economías de Dinamarca, Finlandia, Islandia, Noruega, los Países Bajos y Suecia. 
Si bien ninguna experiencia regional es directamente transferible, los países nórdicos han combinado con éxito la asistencia social con niveles elevados de renta, crecimiento económico sólido y estabilidad macroeconómica. 
También han logrado niveles elevados de gestión idónea de los asuntos públicos. 
Desde luego, también hay diferencias entre los Estados nórdicos, dado que el gasto mayor en asistencia social corresponde a Dinamarca, Noruega, los Países Bajos y Suecia y es un poco inferior en Finlandia e Islandia. 
Aun así, mientras que en los Estados Unidos los impuestos en el nivel nacional representan el 20 por ciento, aproximadamente, del PIB, en los países nórdicos el porcentaje asciende a más del 30 por ciento. 
Con esos elevados impuestos se sufragan la asistencia nacional de salud, la educación, las pensiones y otros servicios sociales, gracias a lo cual los niveles de pobreza son bajos y hay una diferencia relativamente poco importante entre la renta de los hogares más ricos y la de los más pobres. 
En los Estados Unidos, el 20 por ciento de los hogares, los más pobres, recibe tan sólo el 5 por ciento de la renta total, con lo que su renta representa la cuarta parte de la media nacional. 
En cambio, en los países nórdicos, ese mismo 20 por ciento recibe casi el 10 por ciento de la renta total, lo que representa la mitad, aproximadamente, de la media nacional. 
Los conservadores americanos sostienen que un sector público importante es propenso a la ineficiencia y la mala gestión, la corrupción y el abuso burocrático, mientras que la fiscalidad necesaria para mantenerlo reduce la eficiencia económica, pero la experiencia nórdica refuta cada una de esas afirmaciones. 
Examinemos las afirmaciones de ineficiencia y despilfarro. 
Gracias al seguro nacional de salud, financiado por el Estado, los países nórdicos tienen una esperanza de vida mayor y una tasa de mortalidad infantil menor que los EE.UU. La esperanza de vida está próxima a los 80 años en los países nórdicos, frente a los 78 en los EE.UU., donde el Estado no garantiza el seguro nacional de salud y millones de familias son demasiado pobres para pagarlo por su cuenta. 
Resulta irónico que la mayor dependencia del sector privado en el sistema de los EE.UU. sea tan ineficiente, que los americanos pagan un porcentaje mayor del PIB por la salud (14 por ciento) que los países nórdicos (11 por ciento), pero reciben menos prestaciones. 
Asimismo, aunque el gasto en la asistencia social es inferior en los EE.UU. que en los países nórdicos, su déficit presupuestario como porcentaje de la renta nacional es mucho mayor. 
Los EE.UU. gastan menos en el sector público, pero sus impuestos resultan inferiores incluso a su gasto. 
Tampoco la elevada fiscalidad de los países nórdicos constituye un obstáculo para el rendimiento económico. 
En lugar de depender principalmente del impuesto sobre la renta, como en los EE.UU., los países nórdicos dependen del impuesto al valor añadido, que brinda una cantidad relativamente mayor de renta con niveles relativamente bajos de evasión y pocas distorsiones de la economía. 
La experiencia nórdica también refuta la afirmación de los conservadores de que un importante Estado del bienestar debilita los incentivos del trabajo y del ahorro. 
El ahorro nacional en los países nórdicos representa por término medio más del 20 por ciento de la renta nacional, frente a un 10 por ciento, aproximadamente, en los EE.UU. 
Además, el crecimiento económico en los países nórdicos ha sido similar al de los EE.UU. en los últimos años. 
Los niveles de renta son superiores por término medio en este país, pero principalmente porque los países nórdicos trabajan menos horas a la semana. 
En cualquier caso, todos los países nórdicos tienen rentas muy elevadas y la renta por habitante de Noruega supera, de hecho, a la de los EE.UU. 
Varios factores parecen explicar el éxito económico de los países nórdicos. 
La fiscalidad es amplia y relativamente poco distorsionadora, mientras que para mantener los incentivos se recurre a la apertura del comercio internacional, las fuerzas del mercado y la propiedad privada de la industria. 
Los países nórdicos no son economías "socialistas", basadas en la propiedad y la planificación estatales, sino economías de "Estado del bienestar", basadas en la propiedad privada y los mercados, con prestación pública de la protección social. 
Un detalle importante es el de que invierten intensamente en la educación superior y en la ciencia y la tecnología, por lo que se mantienen en la vanguardia de las industrias de tecnología avanzada. 
Hace medio siglo, el economista partidario del libre mercado Friedrich von Hayek sostuvo que un gran sector público amenazaría a la propia democracia y colocaría a los países europeos en el "camino de la servidumbre". 
Sin embargo, los Estados nórdicos han prosperado, y no han padecido efectos negativos, gracias a un importante Estado del bienestar, con mucha menos corrupción en el sector público y niveles muy superiores de participación de los votantes que en los EE.UU. Según Transparencia Internacional, los países nórdicos tienen los sistemas políticos menos corruptos del mundo (y de ellos Islandia y Finlandia son los menos corruptos), mientras que los EE.UU., con su política en pro de los adinerados, están bastante más abajo en la lista. 
Pero, ¿hasta qué punto se pueden reproducir los éxitos nórdicos? 
Esos países tienen poblaciones reducidas, un acceso fácil al comercio internacional, recursos naturales y vecinos pacíficos. 
Lo más destacado es que son étnicamente homogéneos, por lo que las divisiones sociales son más propicias para las transacciones. 
Sin embargo, eso significa que el imperativo del mantenimiento de un importante Estado del bienestar en sociedades étnica y racialmente diversas, como, por ejemplo, los EE.UU., no es económico, sino de fomento del respeto y rechazo de la exclusión. 

Las lecciones del tsunami 
Hay muchas lecciones que se desprenden del tsunami que provocó tal devastación y tanta pérdida de vidas en Asia. 
Demostró el poder de la globalización, a medida que la televisión llevó imágenes intensas de la destrucción a hogares de todo el mundo. 
En efecto, es en momentos como éste cuando el mundo parece en realidad una aldea global. 
Por supuesto, aparentemente las noticias de la magnitud del desastre tardaron un poco más en llegar al rancho del Presidente Bush en Crawford, Texas. 
Pero al final decidió interrumpir sus vacaciones y ofrecer cantidades de ayuda que fueron aumentando en una competencia global que promete beneficiar a quienes están urgidos de esa ayuda. 
La asistencia de Estados Unidos de cualquier forma seguía pareciendo mísera en comparación con las cantidades ofrecidas por países con una fracción de su riqueza económica. 
Australia, con su escasa población, ofreció más del doble de la asistencia estadounidense; Japón prometió casi 50% más; y Europa ofreció más de cinco veces esa cantidad. 
Esto llevó a muchos observadores a reflexionar sobre el hecho de que el país más rico del mundo es en general el más tacaño en cuanto a asistencia externa --sobre todo en comparación con lo que gasta en guerras y defensa. 
El desastre fue internacional, de modo que resultaba apropiado que las Naciones Unidas dirigieran los esfuerzos de coordinación de la ayuda. 
Desgraciadamente, en un esfuerzo que muchos percibieron como un intento más para socavar el multilateralismo, los EU buscaron encabezar un "grupo medular" que impulsara los programas de asistencia, desestimando los esfuerzos en curso en la región y en la ONU. 
Cualquiera que haya sido el motivo de los Estados Unidos, más tarde decidieron sabiamente unirse al esfuerzo de la ONU. 
Discretamente se dejó de lado la retórica que usó la administración Bush para no quedar mal, en el sentido de que se había apresurado a crear el grupo medular ante la ausencia de otros esfuerzos. 
La respuesta de algunos países de la región fue verdaderamente impresionante, y demostró cuán lejos han llegado en establecer gobiernos eficientes y eficaces. 
Se atendieron miles de detalles: Tailandia envió embajadores a las partes afectadas del país para ayudar a solucionar las necesidades de sus ciudadanos; ayudó a quienes habían perdido su dinero y sus pasaportes a regresar a casa, dio atención de la salud para los heridos, estableció sistemas para identificar los cadáveres y resolvió las dificultades que planteaban la escasez de bolsas para poner los cuerpos y la carencia de instalaciones refrigeradas de almacenamiento. 
Países como Tailandia que sintieron que podían con las cargas financieras por sí solos pidieron que se enviara la asistencia a otros. 
Sí solicitaron una cosa: una reducción de las barreras arancelarias y mayor acceso a los mercados internacionales. 
No querían una limosna, sólo la oportunidad de obtener ingresos. 
La respuesta, al menos hasta el momento en que se escribe este artículo, ha sido en gran medida un silencio ensordecedor. 
Por otra parte, el G-7 hizo una contribución verdaderamente importante al ofrecer alivio de las deudas. 
Esto es particularmente importante para Indonesia, que tiene una deuda de 132 mil millones de dólares (de los cuales 70 mil millones se deben a acreedores públicos o están garantizados por organismos gubernamentales). 
Incluso sin el tsunami esa carga de deuda habría sido un obstáculo enorme para el desarrollo del país cuando finalmente se está recuperando de la crisis financiera de 1997. 
En efecto, hay argumentos convincentes en favor del alivio de la deuda para Indonesia en cualquier caso, dado que mucha de su deuda se contrajo a través de préstamos al gobierno corrupto de Suharto. 
Los prestamistas sabían, o debían haber sabido, que no todo el dinero se dedicaba a ayudar al desarrollo de Indonesia. 
Además, parte de la deuda se contrajo a raíz de la crisis de 1997-1998, la cual se vio agravada y profundizada por las políticas impuestas por el FMI. 
Nadie pretende que podamos prevenir o alterar las fuerzas de la naturaleza. 
Más bien, tenemos que aprender a capearlas. 
Actualmente hay llamados para mejorar los sistemas de alerta temprana contra los tsunamis. 
Pero en un tema, el calentamiento global, ya recibimos una alerta temprana. 
La mayoría de los países lo han reconocido y se reunieron en Río y Kyoto para hacer algo al respecto --no lo suficiente, pero el protocolo de Kyoto se propuso como sólo un comienzo. 
Lamentablemente, el calentamiento global destruirá probablemente algunos de los mismos países que el tsunami asoló. 
Las islas de poca altitud como las Maldivas quedarán sumergidas. 
Sin embargo, aún no somos una aldea global. 
Después de poner en duda al principio que hubiera evidencias científicas del problema, el mayor contaminador del mundo, los EU, ahora simplemente se rehúsa a hacer algo al respecto (que no sea predicar la moderación voluntaria --de lo cual hay pocas pruebas, al menos en Estados Unidos). 
La comunidad internacional todavía tiene que decidir qué hacer con un miembro aberrante que no cumple con sus responsabilidades como ciudadano global. 
Los optimistas dicen que la tecnología solucionará el problema. 
Los realistas señalan que en la larga carrera entre el medio ambiente y la tecnología parece que ésta última ha estado perdiendo hasta ahora. 
La naturaleza, como aprendimos gracias al tsunami, tiene su propio calendario. 
A menos que aprendamos a respetarla, todos perderemos muchas oportunidades. 

Dos recetas de política para la crisis global 
WASHINGTON, DC – Algo que los expertos saben, y los inexpertos no, es que saben menos de lo que los inexpertos creen. 
Esto fue evidente en las recientemente finalizadas Reuniones de Primavera del Fondo Monetario Internacional y el Grupo del Banco Mundial: tres días intensos de conversaciones que reunieron a ministros de economía, funcionarios de bancos centrales y otros responsables de políticas. 
Nuestra pericia económica tiene limitaciones fundamentales. 
Consideren las políticas monetarias y fiscales. 
A pesar de décadas de cuidadosa recopilación de datos e investigación matemática y estadística, para muchas preguntas importantes contamos con poco más que criterios generales aproximados. 
Por ejemplo, sabemos que debemos bajar las tasas de interés e inyectar liquidez para luchar contra el estancamiento, y aumentar las tasas de interés de intervención y los coeficientes de reservas bancarias para contener la inflación. 
A veces confiamos en nuestro criterio para combinar la acción sobre las tasas de interés con operaciones de mercado abierto. 
Pero es un hecho que nuestra comprensión sobre la mecánica de esas políticas es rudimentaria. 
Estos criterios generales funcionan (al menos tolerablemente) como resultado de la evolución. 
Con el tiempo, las medidas incorrectas son penalizadas y sus usuarios aprenden observando a otros, o desaparecen. 
Logramos que nuestras políticas monetarias y fiscales sean correctas de la misma forma en que los pájaros construyen sus nidos. 
Como en todo comportamiento evolutivo, cuando el entorno cambia, existe el riesgo de que las adaptaciones vigentes se tornen disfuncionales. 
Esta ha sido la suerte de algunas de nuestras políticas macroeconómicas estándar. 
La formación de la zona del euro y medio siglo de incesante globalización han alterado el paisaje económico mundial, tornando ineficaces a políticas de validez comprobada. 
Cuando se fundó el Riksbank sueco en 1668, seguido por el Banco de Inglaterra en 1964, se creía que cada economía debía contar con un único banco central. 
Durante los tres siglos siguientes, a medida que los beneficios por instituir un monopolio sobre la creación del dinero se reconocieron más ampliamente, se establecieron muchos bancos centrales, uno por cada economía con fronteras políticas. 
Lo que no se anticipó fue que la globalización erosionaría esos límites. 
Como resultado, hemos regresado al pasado del que intentamos escapar: una economía única, en este caso, el mundo, con múltiples autoridades capaces de crear dinero. 
Esto claramente muestra una falta de adaptación y explica por qué las masivas inyecciones de liquidez de los bancos centrales en los países avanzados no logran poner en movimiento a las economías y crear más empleos. 
Después de todo, en una economía globalizada, gran parte de esta liquidez se derrama a través de las fronteras políticas y genera presiones inflacionarias en tierras distantes, precipitando el riesgo de guerras monetarias mientras el desempleo local mantiene niveles peligrosamente elevados que amenazan con erosionar las habilidades de los trabajadores. 
El daño en el largo plazo podría ser devastador. 
Lo evidente en las Reuniones de Primavera del Banco Mundial/FMI fue que casi todos los responsables de políticas están consternados y ninguno de ellos tiene una respuesta completa. 
Tampoco yo, pero les propongo dos ideas sencillas que pueden ayudar a mitigar la crisis. 
En primer lugar, ante la ausencia de una única autoridad mundial de banca central, es necesario un atisbo de coordinación de la política monetaria entre las mayores economías. 
Necesitamos un grupo conformado por las mayores economías –llamémoslo «G Mayor»– que anuncie políticas monetarias en forma coordinada. 
Para entender por qué, consideren el caso de Japón. 
Los responsables de políticas japoneses tienen buenos motivos para promover cierta inflación, e incluso corregir parte de la apreciación secular del yen durante los últimos seis o siete años. 
Pero, en el mundo unilateral actual, otros bancos centrales rápidamente responderían inyectando liquidez, provocando al Banco de Japón a actuar nuevamente. 
Estas acciones habitualmente se justifican como políticas para impulsar la demanda local, pero terminan alimentando una guerra monetaria sustituta de baja calidad. 
Si, sin embargo, las economías del G Mayor anunciaran trimestralmente los cambios venideros significativos en las políticas –por ejemplo, una pequeña ronda de flexibilización cuantitativa en el país X, una mayor inyección de liquidez en los países Y y Z, etc.– los mercados sabrían que no hay una guerra monetaria en curso. 
Los movimientos de los tipos de cambio serían mínimos y solo aquellos buscados. Se limitaría la volatilidad, porque las inyecciones por represalias ya no tendrían lugar y la especulación disminuiría. 
Por otra parte, las inyecciones de liquidez probablemente tendrían mayor impacto sobre la demanda, ya que la sincronización reduciría los derrames transfronterizos. 
La segunda recomendación tiene que ver con la mecánica de la inyección de liquidez, gran parte de la cual se realiza actualmente –en Europa, Japón y otros sitios– mediante la compra de activos. 
La Reserva Federal de EE. UU., por ejemplo, compra actualmente activos (muchos de ellos con respaldo hipotecario) por $85 mil millones cada mes. 
Las inyecciones de liquidez y las bajas tasas de interés tienen un efecto microeconómico que ha recibido poca atención: bajan el costo del capital respecto de la mano de obra, y eso causa una disminución relativa en la demanda de trabajo. 
Muy probablemente, esto exacerba el problema del desempleo; ciertamente, no lo mitiga. 
Una solución es canalizar parte de las inyecciones de liquidez para contrarrestar esta asimetría en los costos de los factores. 
Entonces, por cada $100 de nueva liquidez, podríamos usar $60 para comprar activos y el resto para brindar a las empresas un subsidio por la creación de empleo marginal, que podría resultar particularmente eficaz en economías con mercados laborales flexibles que permitan contrataciones de corto plazo. 
Incluso si el subsidio al empleo se ofreciera durante, digamos, un año, las empresas se verían tentadas a usar más trabajo durante ese tiempo. 
Y, como el brote actual de elevado desempleo se autorrefuerza, una vez que se rompa el equilibrio por un tiempo, la economía podría pasar a un equilibrio permanente con mayor empleo, sin necesidad de apoyo gubernamental adicional. 
Esta recomendación tiene un problema. 
Las compras de activos no generan efectos sobre los balances, porque los activos reemplazan al dinero. 
Subsidiar el empleo, por el contrario, constituye una inyección de liquidez pura. 
Sin embargo, precisamente por ese motivo, un subsidio al empleo probablemente será más efectivo para impulsar la demanda, por lo que una menor inyección de este tipo podría aumentar la demanda tanto como lo haría una compra de activos de mayor volumen. 
Entre las pocas certezas disponibles para diseñar la política económica, está la necesidad de adaptarse al cambio externo. 
Nuestro desafío es como el de las mariposas en la época de la Revolución Industrial, que se adaptaron a su nuevo entorno contaminado con hollín oscureciéndose (para poder ocultarse mejor de los predadores). 
En una economía globalizada, no debemos dejar a los responsables nacionales de políticas volando en círculos alrededor de la luz. 

Enseñanzas que se desprenden de Tiananmen 
NUEVA YORK – Resulta escalofriante pensar que, veinte años exactamente después de la “matanza de Tiananmen”, pocos ciudadanos jóvenes de la República Popular de China tienen demasiada idea de lo que ocurrió en aquella ocasión. 
Muchos ciudadanos chinos desarmados murieron a manos del Ejército de Liberación Popular el 4 de junio de 1989, no sólo en las cercanías de la plaza de Tiananmen, sino también en ciudades de toda China. 
La mayoría no eran estudiantes, que iniciaron la manifestación pacífica contra la corrupción y la autocracia, sino trabajadores comunes y corrientes, la clase de personas a las que un partido comunista debería representar. 
Los jóvenes no saben nada al respecto, porque la mayoría de los padres han guardado un silencio absoluto al respecto para que ni sus hijos ni ellos tengan problemas y porque ese asunto nunca aparece en los medios de comunicación oficiales chinos; es tabú. 
Se clausuran los sitios web que hablan de los acontecimientos de 1989. Se interceptan los mensajes de correo electrónico. 
Se detiene con frecuencia a las personas que insisten en hablar de ellos en público. 
En 1989, Zhao Ziyang era Secretario General del Partido Comunista. 
Aunque no era un demócrata, sentía simpatía por los estudiantes que se manifestaban. 
Como se oponía a los partidarios de la línea dura de su gobierno, fue sometido a detención domiciliaria hasta su muerte en 2005 y hubo que sacar clandestinamente sus memorias en casetes, disimulados como grabaciones de la Ópera de Pekín. 
Se acaban de publicar en inglés y en chino, pero no se pueden distribuir legalmente en China. 
El libro de Zhao inspirará sin lugar a dudas más debates sobre las enseñanzas que se desprenden del “cuatro de junio”. 
Son debates necesarios. 
Ojalá pudieran celebrarse en China. 
Una corriente de opinión muy poderosa y que surgió casi tan pronto como comenzó la matanza en 1989 sostenía que los dirigentes estudiantiles más radicales habían sido imprudentes. 
Deberían haber comprendido claramente que era inevitable una represión implacable. 
Al provocar al régimen, los estudiantes desbarataron cualquier posibilidad de reforma política lenta, que sus mayores más moderados habían puesto en marcha cuidadosamente. 
De hecho, como con frecuencia añaden los partidarios de esa corriente, China no estaba aún lista para la democracia y, desde luego, las manifestaciones de masas no iban a conseguirla. 
De hecho, los dirigentes estudiantiles radicales tenían tan poca comprensión de la democracia como los dirigentes comunistas a los que se oponían. 
La vida en la capital y en muchas ciudades chinas quedó gravemente alterada. 
El Gobierno chino actuó con mano dura, desde luego, pero tenía perfecto derecho a hacerlo para restablecer el orden en las calles. 
Si los dirigentes estudiantiles hubieran deseado de verdad derrocar al gobierno y hubiesen recurrido a la violencia para hacerlo, esa teoría resultaría convincente. 
A las revoluciones violentas raras veces les siguen regímenes liberales. 
Sin embargo, no existen pruebas de que ni siquiera los estudiantes más radicales tuvieran jamás esas ambiciones y las manifestaciones habían sido enteramente pacíficas. 
Lo único que los manifestantes pidieron fue libertad de expresión, diálogo con el gobierno, sindicatos independientes y el fin de la corrupción oficial. 
En cuanto a si las manifestaciones estaban condenadas a acabar en fracaso y en un baño de sangre, también eso es fácil de decir a posteriori . 
La Historia puede no repetirse nunca exactamente, pero se pueden advertir en ella ciertas tendencias. 
Las manifestaciones por sí solas casi nunca derriban un régimen, pero pueden hacerlo en combinación con otros cambios políticos, que pueden suceder de repente. 
Cuando los alemanes orientales protestaron contra sus autócratas comunistas en 1989, no estaban seguros de tener éxito. 
De hecho, algunos jefes del Partido querían sacar los tanques, exactamente como sus camaradas de Pekín, pero, cuando Mijail Gorbachev se negó a apoyar una represión alemana, una mezcla de protesta pública abrumadora y chapuza gubernamental derribó el Muro de Berlín. 
Los estudiantes surcoreanos que llenaron las calles de Seúl en 1986 tampoco habrían podido acabar con el autoritario gobierno militar. 
Una vez más, una combinación de acontecimientos –presión de los Estados Unidos, los inminentes Juegos Olímpicos y la presencia de políticos opositores convincentes– lo logró. 
Los estudiantes de la plaza de Tiananmen no podían saber lo que sucedía dentro del cerrado régimen comunista. 
Había profundas divisiones en él, pero nadie podría haber sabido cuáles serían exactamente los resultados finales. 
En aquel caso, la actitud conciliadora de Zhao Ziyang, que podría haber propiciado concesiones, que, a su vez, podrían haber brindado posibilidades con vistas a un sistema político más abierto, perdió. 
Los partidarios de la línea dura, que se negaban a renunciar a su monopolio del poder, vencieron. 
¿Habría prevalecido Zhao, si los estudiantes se hubieran retirado? 
No es probable. 
En cualquier caso, no correspondía a los estudiantes ni a los trabajadores que los apoyaban respaldar una facción determinada del gobierno. 
Carecían de autoridad para ello. 
No eran políticos. 
Lo único que pedían era más libertad y ésa es la enseñanza principal que se desprende de aquellos días de primavera en Beijing, Shanghai y Guangzhou y muchos otros lugares: los chinos tienen tanto derecho como cualquier otro pueblo a expresarse con libertad y sin miedo a ser detenidos, a elegir a sus dirigentes y a disponer de leyes que se apliquen a todo el mundo, incluidos los propios dirigentes. 
El 4 de junio de 1989, miles de chinos murieron por pedir menos que eso. 
La forma mejor de recordarlos es la de reafirmar su derecho a libertades que millones de personas en Occidente y muchas partes de Asia dan por sentadas. 
La forma peor es acusar a unos pocos estudiantes que insistieron en ese derecho hasta que fue demasiado tarde. 

Las enseñanzas que deja la elección en Estados Unidos 
STANFORD – La inesperada elección de Donald Trump como 45.º presidente de los Estados Unidos engendró una industria informal de análisis poselectorales y predicciones, en Estados Unidos y el resto del mundo. 
Algunos relacionan la victoria de Trump con una tendencia más amplia hacia el populismo en Occidente, y en particular, en Europa (de la que sirve de ejemplo el referendo de junio en el que el Reino Unido decidió abandonar la Unión Europea). 
Otros hacen hincapié en el atractivo que confiere a Trump ser un outsider, capaz de alterar el sistema político en formas que le estarían vedadas a su adversaria, la ex secretaria de Estado Hillary Clinton (una representante cabal del sistema). 
Estas explicaciones pueden tener su punto de razón, en particular la segunda. Pero hay otros factores en juego. 
En los meses previos a la elección, los medios tradicionales, los expertos y los encuestadores no dejaron de repetir que el camino de Trump a la victoria era sumamente estrecho. 
No se dieron cuenta del nivel de inquietud económica que sentían las familias de clase trabajadora de los estados clave por las dislocaciones derivadas de la tecnología y la globalización. 
Pero como señalé dos meses antes de la elección, esas frustraciones estaban muy difundidas, lo mismo que la sensación de ser ignorados y marginados, y Trump fue quien finalmente dio visibilidad a esas personas. 
Por eso, y a pesar de la considerable ventaja que llevaba Clinton en las encuestas (cinco puntos justo antes de la elección), reconocí la posibilidad de que Trump diera un batacazo. 
Y lo dio. 
Trump ganó por estrecho margen estados que los republicanos no habían ganado en décadas (Wisconsin, Michigan y Pensilvania), y ganó con diferencia en un estado por lo general muy disputado, Ohio. 
De hecho, los republicanos se alzaron con una amplia victoria. 
El partido retuvo el control del Senado (a pesar de que los escaños republicanos en juego superaban por más del doble a los demócratas), y perdió apenas un puñado de escaños en la Cámara de Representantes, muchos menos de los 20 que auguraban las predicciones. 
Además, los republicanos ahora controlan 33 gobernaciones, contra 16 para los demócratas, y ampliaron sus ya importantes mayorías en las legislaturas de los estados. 
Hemos pasado de hablar del derrumbe inminente del Partido Republicano a discutir el repudio, el desconcierto y el sombrío futuro de los demócratas. 
Después de la elección, Trump se apresuró a reafirmar su poder. 
Los republicanos, incluso los que se le opusieron durante la campaña, han cerrado filas detrás de él. 
En tanto, los demócratas en el gobierno (entre los que destaca el presidente Barack Obama) repiten en su mayoría el generoso pedido que hizo Clinton a sus simpatizantes en el discurso de aceptación de la derrota: dar a Trump la oportunidad de conducir. 
El inesperado resultado de la elección estadounidense deja cuatro grandes enseñanzas, aplicables a todas las democracias avanzadas. 
En primer lugar, el crecimiento vence a la redistribución. 
El plan económico de Clinton, del que se habló muy poco, era ampliar la agenda de inclinación izquierdista de Obama, para hacerla más parecida al socialismo de su oponente en la primaria demócrata, el senador por Vermont Bernie Sanders. 
En opinión de Clinton, el mejor modo de combatir la desigualdad era subir impuestos a los ricos y proveer más servicios “gratuitos” (pagados por los contribuyentes). 
Trump, en cambio, supo apelar a un discurso basado en el empleo y los ingresos. 
Los medios hablaron casi exclusivamente de sus declaraciones más exageradas y polémicas, pero lo que le valió el apoyo de los votantes fue sobre todo su mensaje económico. 
La gente quiere tener esperanza en un futuro mejor, y eso se logra aumentando el ingreso, no repartiendo desde el gobierno una tajada extra del pastel. 
La segunda enseñanza tiene que ver con el riesgo que hay en desestimar (y ni hablar de subestimar) a los votantes. 
Clinton nunca logró generar mucha simpatía. 
Las revelaciones durante la campaña (por ejemplo, un discurso de 2015 en el que dijo que para garantizar los derechos – reproductivos y otros – de las mujeres era necesario “modificar códigos culturales, creencias religiosas y sesgos estructurales profundamente arraigados”) reforzaron el temor a que impulsara una agenda social demasiado progresista. 
Consciente de estas falencias, Clinton trató de ganar la elección volviendo a Trump inaceptable. 
Pero cuando dijo que la mitad de los simpatizantes de Trump eran un “montón de deplorables” (racistas, sexistas, homófobos, xenófobos, islamófobos) reforzó la impresión de que ella y su partido subestimaban a esos votantes como moralmente despreciables e incluso estúpidos. 
Es posible que esas declaraciones hayan empujado a algunos votantes indecisos a tomar partido contra Clinton. 
La tercera enseñanza es que la capacidad de las sociedades para absorber cambios veloces es limitada. 
Cuando el avance tecnológico y la globalización (por no hablar del cambio social y cultural) superan la capacidad de adaptación de las personas, se convierten en algo desconcertante, disruptivo e inabarcable. 
Y muchos votantes (no sólo en Estados Unidos) también están preocupados por el terrorismo y la inmigración, especialmente en combinación con ese cambio veloz. 
Si a eso se le suma la inquietud por la creciente epidemia de abuso de opioides en Estados Unidos, y una forma pesada e intolerante de corrección política, se verá por qué para muchos el cambio no parecía avance. 
Si los sistemas políticos democráticos no encuentran formas de facilitar las transiciones, brindar protección contra transformaciones bruscas e incorporar, sin condenarlos, valores y actitudes heterodoxas, los votantes harán oír su rechazo. 
La última enseñanza tiene que ver con el peligro de encerrarse en una cámara de eco ideológica. 
La afirmación que repiten muchos votantes de Clinton sorprendidos, de que no conocen a nadie que haya votado por Trump, revela hasta qué punto muchas personas (republicanas y demócratas por igual) viven en burbujas sociales, económicas, informativas, culturales y comunicacionales. 
La menguante confianza en los medios de prensa nacionales, combinada con la difusión de Internet, ha creado un mundo donde la gente lee noticias que, a menudo, se elaboran con el objetivo de “viralizarse”, no de informar a la opinión pública, hasta un punto en que apenas pueden llamarse “noticias”. 
Además, la gente suele ver información filtrada, así que sólo está expuesta a ideas que reflejan o refuerzan las propias. 
(El corolario en este mundo conectado es que – como Trump y Clinton descubrieron – la diferencia entre YouTube y WikiLeaks, entre la gran cadena de noticias y el programa de radio militante, entre la fama y la infamia, está a un clic de distancia en las manos de algún hacker.) 
Todo esto reduce la capacidad de la gente para dialogar (por no hablar de debatir) informada y racionalmente con personas de diferentes perspectivas, valores o intereses económicos. 
Incluso las universidades, que supuestamente deberían fomentar la difusión del conocimiento y el debate animado, se han vuelto sus censoras, como cada vez que cobardemente cancelan la conferencia de un orador porque algún grupo lo considera cuestionable. 
No entablar esos debates (que se prefiera el “espacio protegido” a la discusión fuerte) nos priva de la mejor oportunidad que tenemos para crear consenso respecto de cómo resolver al menos algunos de los problemas apremiantes a los que se enfrenta la sociedad. 




Las enseñanzas de Alepo 
NUEVA YORK – La caída de Alepo bajo fuerzas leales al presidente sirio Bashar al-Assad no es ni el fin del principio ni el principio del fin de la guerra civil siria, que ya lleva cinco años y medio, y que es un conflicto por intermediarios, regional y hasta cierto punto global. 
La siguiente gran batalla se peleará en la provincia de Idlib; la única pregunta es cuándo. 
Y después de eso, la guerra continuará asolando varias partes de lo que seguirá siendo un país dividido. 
Aun así, es buen momento para detenernos a reflexionar sobre lo sucedido, aunque sólo sea por las enseñanzas que nos deja. 
Pocas cosas en la historia son inevitables, y lo acontecido en Siria es el resultado de las acciones, o inacciones, de diversos gobiernos, grupos de personas e individuos. 
Y en Siria, la inacción ha sido tan trascendental como la acción. 
El ejemplo más notorio es el incumplimiento de Estados Unidos de la amenaza de castigar al gobierno de Assad por haber usado armas químicas contra la población. 
Con esa inacción se perdió una oportunidad no sólo de alterar la inercia del conflicto, sino también de reforzar el principio de que todo gobierno que use armas de destrucción masiva lo lamentará. 
Al fin y al cabo, el cumplimiento de la palabra dada es esencial para la eficacia de la disuasión. 
Para hallar otras enseñanzas debemos retrotraernos a 2011, cuando el gobierno de Assad reprimió violentamente manifestaciones pacíficas en su contra, lo que llevó al presidente estadounidense, Barack Obama, y otras figuras a exigir la dimisión de Assad. 
Aquí tampoco se acompañó la retórica exaltada con acciones o recursos que la respaldaran. 
Una política entre cuyos medios y cuyos fines se presenta semejante divergencia está casi siempre condenada al fracaso. 
Esto vale especialmente cuando el objetivo es un cambio de régimen, y cuando el régimen gobernante representa una minoría sustancial de una población dividida. 
Estas circunstancias suelen producir enfrentamientos sin cuartel donde, como es lógico, los que están en riesgo de perderlo todo lucharán denodadamente para evitarlo. 
Mucho han escrito los estudiosos de las relaciones internacionales sobre los presuntos límites de la utilidad de la fuerza militar; pero Siria es la prueba de que esta puede ser decisiva, especialmente cuando se aplica en dosis masivas y sin hacer caso de la cantidad de civiles que resulten muertos o desplazados. 
Rusia, Irán y el gobierno de Assad demostraron lo que puede conseguirse con el uso masivo y a menudo indiscriminado del poder militar. 
Otra víctima del conflicto sirio es el término “comunidad internacional”. 
En efecto, reveló la ausencia de una comunidad global de pensamiento o acción. 
Y los más de 500 000 muertos y diez millones de desplazados en Siria también dejan en entredicho la tan proclamada doctrina de “responsabilidad de proteger”. 
Esta doctrina, aprobada unánimemente por la Asamblea General de las Naciones Unidas en 2005 (en parte como respuesta al genocidio de Ruanda una década antes), se basa en la idea de que los gobiernos están obligados a proteger la integridad física de sus ciudadanos; y que si no tienen capacidad o voluntad de hacerlo, otros gobiernos están obligados a intervenir para lograr dicha protección. 
Si hay un gobierno que no cumplió esta norma, ha sido el de Siria. 
Pero la intervención internacional que se dio luego no tuvo por objetivo proteger vidas inocentes o debilitar el poder del gobierno, sino asegurar su continuidad. 
Y lo logró. 
La respuesta de la comunidad internacional a la supercrisis de refugiados causada por la guerra fue apenas un poco mejor. 
El hecho de que muchos países se hayan negado a abrir sus fronteras al ingreso de cantidades significativas de solicitantes de asilo es evidencia de que la mejor política de refugiados es aquella que busca evitar que hombres, mujeres y niños inocentes se conviertan en refugiados, para empezar. 
Los esfuerzos diplomáticos no pudieron salvar a Alepo y a sus habitantes, y tampoco es probable que logren poner fin a la guerra. 
Por más talentosos y comprometidos que sean los diplomáticos, la diplomacia tiende a responder a la situación en el terreno, no a crearla. 
Los esfuerzos diplomáticos futuros para lograr un fin de los combates o un resultado político particular sólo tendrán éxito en la medida en que las tendencias y equilibrios militares lo permitan. 
Es previsible que el gobierno de Assad siga vigente y con el control de gran parte del país (aunque no todo). 
Diversos grupos terroristas suníes, rebeldes suníes menos radicales, fuerzas representantes de otros países como Hezbollah, el ejército turco, las fuerzas kurdas sirias y otros actores competirán por el control de diversas regiones. 
Sería aconsejable que actores externos como Estados Unidos acepten esta realidad para el futuro inmediato y concentren sus energías en estabilizar las áreas liberadas del control de Estado Islámico, proteger a las poblaciones civiles, crear lazos políticos y militares con los grupos suníes no terroristas y lograr armisticios locales para evitar que se produzcan nuevos Alepos. 
El objetivo de producir una transición a un gobierno diferente y más representativo no debe ser abandonado. 
Pero es un objetivo a largo plazo. 
Hay que aprender muy bien la enseñanza de los últimos cinco años y medio: quien aborde el problema sirio con voluntad limitada y medios limitados, debe plantearse objetivos limitados; es la única forma de poder hacer algo de bien. 

Lecciones de la guerra del Líbano 
Las guerras se ganan no sólo en el campo de batalla, sino también en las mentes de la gente. 
Así, si bien Hizbulah no ha ganado decisivamente su actual guerra contra Israel, el hecho de que haya mantenido su capacidad de luchar de cara al poder el ejército israelí ha cautivado la imaginación de los árabes y recuperado el orgullo perdido, del mismo modo como lo hizo el ejército egipcio al cruzar el Canal de Suez en la guerra de 1973. 
Restaurar el orgullo fue un elemento central en la decisión de Anwar Sadat de ir a Jerusalén y recuperar para Egipto la Península del Sinaí. 
Aunque los libaneses comunes y corrientes han pagado un enorme precio humano, económico y de infraestructura, Hizbulah ha dejado claro a los israelíes que ya no pueden dar por descontado su predominio militar. 
Han quedado en evidencia los límites de la fuerza militar. 
Más aún, la locura de la guerra ha quedado claramente expuesta ante todos y, una vez que termine la lucha actual, es más probable que ambos lados sean más cautos en el futuro antes de emprender acciones que puedan empujar a sus pueblos y países a la guerra una vez más. 
Es probable que el modo como acabe esta guerra cambie el modo como Israel y la comunidad internacional enfrenten las aspiraciones nacionales fundamentales de los pueblos árabes. 
Ocupar tierras y tener recluidos prisioneros árabes indefinidamente ya no será una ventaja, sino una carga terrible. 
La forma convencional de interpretar la situación en el Oriente Próximo se ha fundado en gran medida en el abrumador poder militar de Israel, junto con la falta de unidad y objetivos de los líderes árabes. 
Sin embargo, en menos de dos meses el poderío casi mítico del ejército más fuerte de la región se ha visto mellado, y Hassan Nasrallah, líder de Hizbulah, se ha mostrado como un dirigente determinado y firme, en agudo contraste con el comportamiento usual de los jefes de gobierno árabes. 
La pregunta es ahora si esa determinación podrá generar el mismo tipo de quiebre sorprendente hacia la paz que permitió el prestigio logrado por Sadat en 1973. 
Irónicamente, en lugar de debilitar al Líbano, una consecuencia clara de este guerra es la unidad y voluntad de independencia de los libaneses. 
No está claro si la guerra en el Líbano ha ayudado o dañado a los palestinos. 
Debido a que la mayor parte de la atención de los medios se ha centrado en el Líbano, los israelíes se han sentido libres de seguir presionando a los palestinos sin la molestia de las protestas internacionales. 
Todo los días siguen matando palestinos, no sólo en Gaza sino en Nablús, en Cisjordania. 
Más de 170 palestinos han muerto desde que comenzó la violencia en junio. 
Sin embargo, la conexión entre las dos guerras no ha pasado desapercibida. 
En los Estados Unidos, el Presidente George W. Bush y la Secretaria de Estado Condoleezza Rice ven que los problemas están vinculados, del mismo modo como lo hace el Primer Ministro británico Tony Blair. 
De hecho, las crisis en el Líbano y Gaza han dejado en evidencia que es necesario solucionar dos problemas apremiantes (los prisioneros árabes en Israel y el unilateralismo israelí) para que haya alguna esperanza de volver al proceso de paz. 
Si se considera que ambos conflictos tuvieron su origen en el secuestro de soldados israelíes para canjearlos por prisioneros árabes, Israel ahora debe darse cuenta de que mantener prisioneros árabes de manera indefinida sólo puede producir violencia. 
Giora Eiland, asesor de seguridad nacional, parece haberlo reconocido incluso antes de que comenzara la violencia. 
Se dice que en mayo aconsejó al Primer Ministro israelí, Yehud Olmert, que Israel debería entregar el área en disputa de las Granjas de Sheeba en el límite con el Líbano y Siria, así como devolver los prisioneros libaneses. 
Supuestamente, Olmert no consideró que esto fuera necesario. 
Sin embargo, tener prisioneros a 300 libaneses y cerca de 10.000 palestinos (todos los del primer grupo y muchos del segundo sin ningún cargo ni juicio) ha demostrado ser una fuente importante de irritación para los pueblos árabes de la región. 
Un grupo de prisioneros que probablemente se beneficie de la situación actual son los jordanos que se encuentran en cárceles israelíes. 
Jordania, aliada de EE.UU. y uno de los dos países árabes que ha firmado un acuerdo de paz con Israel, anteriormente no había podido lograr la liberación de sus 30 prisioneros. Es muy posible que ahora sean los primeros en ser liberados. 
No obstante, con todo lo importantes que son, los prisioneros no son el punto central del asunto. El verdadero problema es el unilateralismo adoptado por los principales partidos que han gobernado Israel. 
Tanto las retiradas no coordinadas desde el sur del Líbano (por el Partido Laborista, después de 22 años de ocupación) y desde Gaza (por el Likud tras 39 años de ocupación) demostraron que no se puede sencillamente evacuar un área y olvidarse del asunto. 
La población de esos territorios debe quedar con gobiernos e instituciones seguros. 
Por ejemplo, en el nivel más básico, la gente del sur del Líbano necesitaba mapas de las áreas donde Israel había colocado minas, pero nadie los entregó. 
El unilateralismo por el que votaron abrumadoramente los israelíes en las últimas elecciones se basa en la idea de que, de algún modo, es posible lograr seguridad levantando muros y barreras físicas. 
La lluvia de cohetes de Hizbulah y Hamas ha demostrado lo equivocados que estaban. 
Y sin embargo, a pesar de que desde Cisjordania no se han lanzado cohetes contra Israel, no hay razón para que los palestinos que allí viven no recurran a esas armas si se siguen erigieron muros en su territorio e Israel sigue comportándose de manera arrogante con ellos. 
Los soldados son los primeros en reconocer que el poder militar tiene un valor limitado para el logro de una paz duradera. 
Ya es hora de que los líderes políticos de ambos bandos, especialmente los moderados, también lo entiendan así. 
Deben trabajar en conjunto y mediante negociaciones para solucionar problemas que simplemente no se pueden ni deben resolver por la fuerza bruta. 

Los valores no retóricos de Europa 
VARSOVIA – El debate sobre el futuro de Europa está cargado de retórica equivocada y sentimental, en la que el discurso vago sobre “más Europa” impide las discusiones sobre los verdaderos problemas de los países europeos. 
En efecto, más allá del lenguaje espeso existen asuntos fundamentales que deben abordarse de forma convincente. 
¿Qué es exactamente lo que supondría “una Europa federal”? 
¿Acaso “solidaridad europea” es un eufemismo de unión de transferencias a la que Alemania se opone, o de los rescates masivos del Banco Central Europeo? 
Dicha retórica muestra usualmente un sesgo centralista, en el que la búsqueda de “más Europa” se presenta como la única manera en que la Unión Europea puede competir en el ámbito económico con países políticamente centralizados como los Estados Unidos o China. 
Sin embargo, se confunde competitividad económica con poder militar. 
Para obtener los beneficios de la integración europea, esta debe alcanzarse mediante interacciones individuales, económicas y de otro tipo, apoyadas con la eliminación de barreras reglamentarias. 
El enfoque centralista no considera las amplias diferencias en el desempeño económico de países de la Unión Europea (UE) –e ignora el hecho de que son más claras las historias de éxito económico en los países más pequeños de Europa que en los grandes. 
Dentro de la eurozona el crecimiento acumulativo del PIB desde 2008 ha variado de -23.6% en Grecia a 5.2% en Eslovaquia; fuera de la eurozona ha ido de -4.1% en el Reino Unido a 12.5% en Polonia. 
Las economías de Polonia, Eslovaquia, los países Bálticos, Bulgaria, Suecia y Alemania han crecido más rápidamente que la de los Estados Unidos; mientras que Hungría, Dinamarca, y gran parte de los países de la eurozona han tenido un crecimiento negativo. 
Estas variaciones se derivan de las diferencias entre las políticas nacionales, lo que pone de manifiesto la falla fundamental de la idea de que las soluciones a los problemas de los países europeos residen principalmente en el nivel de la Unión Europea. 
En los Estados Unidos, el gobierno federal no asume la responsabilidad de solucionar los problemas de los estados individuales; en efecto, los estados que se han visto más golpeados por la crisis han emprendido sus propias reformas. 
De igual manera, no hay soluciones “europeas” a, por decir, los problemas de Italia. 
Italia necesita soluciones italianas, así como Grecia necesita soluciones griegas, Portugal, soluciones portuguesas, y así sucesivamente. Los acuerdos europeos no deben debilitar los incentivos de los países para abordar los desafíos que enfrentan –y esto significa ser muy cautelosos cuando se trata de rescatar a las economías de la eurozona. 
Las discusiones actuales también tienden a ignorar –e incluso distorsionar– los valores que los acuerdos europeos institucionales supuestamente deben servir. 
“Más Europa” no es un objetivo en sí mismo. 
Para cualquier partidario de los valores europeos tradicionales, las libertades individuales –incluida la libertad económica– y sus responsabilidades asociadas, constituyen los criterios más importantes para desarrollar y evaluar instituciones, del nivel local al nivel europeo. 
Al centro del proyecto europeo reside un compromiso con el mercado único, el principio de subsidiariedad y las “cuatro libertades”, así como otras libertades tradicionales como la libertad de expresión y religión. 
Estos valores son universales; no tienen algo específicamente “anglosajón” o “alemán”. 
Además, integrar estos valores en acuerdos europeos institucionales no demanda sacrificios en términos del crecimiento de largo plazo del PIB y el empleo. 
Al contrario, la experiencia ha demostrado que la liberalización económica y la despolitización (incluida la reducción de la parte del gasto público) es fundamental para una recuperación duradera. 
Sin embargo, no hay manera de prever si los líderes europeos adoptarán esta estrategia. 
Después de todo, el futuro de la UE depende de las políticas de sus miembros, los que a su vez dependen de las diversas y fluctuantes situaciones políticas en que se encuentran. 
Lo que es cierto es que postergar las reformas tan necesarias sería mucho más que peligroso. Para la eurozona sería fatal. 
En efecto, dada la rápida acumulación de la deuda pública europea y su población que envejece a paso veloz, mantener el status quo solo servirá para intensificar la crisis económica, lo que pondría en riesgo la existencia del euro. 
Aunque instituciones europeas como el BCE sigan concediendo operaciones de rescate, no pueden compensar la falta de reformas. 
Sin embargo, empeorarán la agitación política y social en la eurozona, y los europeos cuestionarán cada vez más la legitimidad de dichas operaciones. 
Este es el contexto en el que deben evaluarse los riesgos inherentes a los distintos tipos de reformas. 
Pese a las voces que condenan la austeridad, la flexibilidad del mercado laboral y demás medidas, hay una probabilidad razonable de que estas sean las reformas que se aplicarán. 
Es la dirección que han tomado los países con problemas en la UE, y el éxito de sus reformas es proporcional en gran medida a la velocidad con la que se han introducido. 
Los casos de Polonia, Estonia, Suecia y Alemania, entre otros, muestran que las reformas tempranas pueden dar ganancias sociales enormes. 
El futuro de Europa se decidirá a fin de cuentas por el equilibrio entre presiones políticas opuestas, sobre todo a nivel nacional. 
Como están las cosas, hay mucha resistencia a las reformas orientadas a la libertad y fuertes presiones para aplicar políticas estatistas. 
Si los partidarios de los valores europeos tradicionales no dejan que su voz también sea escuchada, la retórica vaga seguirá oscureciendo el debate constructivo de los problemas de la UE –y las políticas equivocadas seguirán socavando las perspectivas de Europa. 

Dejad que florezcan cien teorías 
BUDAPEST – La crisis económica y financiera ha sido un momento de profunda reflexión para los economistas, ya que ha cuestionado muchas ideas que hasta ahora gozaban de aceptación. 
Si la ciencia se define por su capacidad de predecir el futuro, el que gran parte de los economistas hayan sido incapaces de prever la crisis debería ser causa de gran inquietud. 
Sin embargo, en realidad en la disciplina económica existe una diversidad de ideas mucho mayor de lo que se suele pensar. 
Los galardonados con el Nobel de economía de este año son dos académicos que han dedicado su vida a explorar enfoques alternativos. 
Como campo de estudio, la economía ha generado una gran variedad de ideas, muchas de las cuales argumentan que los mercados no son necesariamente eficientes o estables, o que la economía y nuestra sociedad no se describen de la mejor manera mediante los modelos estándar de equilibrio competitivo utilizados por la mayoría de los economistas. 
La economía conductista, por ejemplo, pone el acento en que a menudo los participantes del mercado actúan de maneras difíciles de conciliar con el racionalismo. 
De manera similar, la economía de la información moderna plantea que, incluso si los mercados son competitivos, no suelen ser eficientes cuando la información es imperfecta o asimétrica (algunas personas saben cosa que otras no, como en la reciente debacle financiera), es decir, siempre . 
Una larga línea de investigación ha demostrado que, incluso si se usan los modelos de la así llamada escuela económica de las “expectativas racionales”, los mercados pueden no comportarse de manera estable, y pueden producirse burbujas de precios. 
La crisis ha permitido mostrar amplia evidencia de que los inversionistas están lejos de comportarse racionalmente, pero los errores de la línea de razonamiento centrada en las expectativas racionales –supuestos subyacentes como el que todos los inversionistas cuentan con la misma información- habían sido puestos al descubierto mucho antes. 
Así como la crisis ha fortalecido las ideas que ponen acento en la necesidad de que más y mejor regulación, ha dado también un nuevo impulso a la exploración de líneas de pensamiento alternativas que arrojen más luces sobre cómo funciona nuestro complejo sistema económico, y quizás también a la búsqueda de políticas que puedan evitar que se repita la calamidad que acabamos de vivir. 
Afortunadamente, mientras algunos economistas promovían la idea de que los mercados son completamente eficientes, se regulan a si mismos y están siempre con pleno empleo, otros economistas y cientistas sociales se han dedicado a explorar una variedad de enfoques distintos. 
Entre ellos, podemos mencionar los modelos basados en agentes, que enfatizan la diversidad de circunstancias; modelos de redes, que se centran en las complejas interrelaciones entre firmas (como las que generan cascadas de bancarrotas); una mirada renovada al trabajo de Hyman Minsky sobre crisis financieras (cuya frecuencia ha aumentado desde que comenzaran las desregulaciones, hace tres décadas), al que no se ha prestado la suficiente atención; y modelos de innovación, que intentan explicar la dinámica del crecimiento. 
Gran parte de los trabajos más interesantes en el ámbito de la economía cruzan sus fronteras y tienden lazos con el trabajo de teóricos de la psicología, las ciencias sociales y la sociología. 
También tenemos mucho que aprender de la historia económica. 
Más allá de toda la fanfarria en torno a la innovación financiera, esta crisis es notablemente similar a crisis anteriores, con excepción de que la complejidad de los nuevos productos financieros redujo la transparencia, intensificando los temores a lo que podría ocurrir de no haber un masivo rescate financiero por parte del estado. 
Las ideas importan, tanto o quizás más que el interés propio. 
Nuestras autoridades electas y los encargados de aplicar las normativas terminaron siendo cautivos políticos: los intereses creados en los mercados financieros ganaron mucho con la desregulación desbocada y la incapacidad de adaptar la estructura normativa a los nuevos productos. 
Sin embargo, también sufrieron de estrechez intelectual, y hoy les haría bien contar con una cartera de ideas más amplia y sólida. 
Por eso es tan estimulante el anuncio reciente de George Soros en la Universidad Centroeuropea de Budapest de la creación de una bien financiada Iniciativa para el Nuevo Pensamiento Económico (INET). 
Sus becas de investigación, simposios, conferencias y su nueva revista ayudarán a estimular las nuevas ideas y a que florezcan las iniciativas de colaboración. 
La INET tendrá completa libertad -tanto de contenido como de estrategia-, y esperamos que logre el apoyo de otras fuentes. 
Su único compromiso es con el nuevo pensamiento económico, en el sentido más general. 
Hace un mes, Soros reunió un notable grupo de estrellas de la economía, procedentes de todo el espectro de la profesión -de la teoría a la política, de izquierda y derecha, jóvenes y viejos, partidarios y detractores del sistema- para debatir sobre la necesidad y las perspectivas de una iniciativa de este tipo, y cuál sería la mejor manera de proceder. 
A lo largo de las últimas tres décadas, una tendencia del ámbito económico construyó modelos que suponían que los mercados funcionaban a la perfección. 
Este supuesto opacó gran cantidad de estudios que ayudaban a explicar por qué los mercados a menudo funcionan de manera imperfecta: por qué, de hecho, existen fallos del mercado generalizados. 
El mercado de las ideas también funciona de un modo inferior a lo ideal. 
En un mundo lleno de errores humanos y de una imperfecta comprensión de la complejidad de la economía, la INET se propone desarrollar tendencias alternativas de pensamiento, y con ello paliar en parte esta costosa imperfección del mercado. 

Que Florezcan Mil Modelos de Crecimiento 
Durante las últimas décadas se ha arraigado un punto de vista simplista acerca de los fundamentos que gobiernan la teoría y la práctica del desarrollo. 
Sin rodeos, ese punto de vista sostiene que el crecimiento requiere de dos cosas: tecnología externa y buenas instituciones. 
No lograr crecer puede atribuirse a una de dos patologías, o a ambas. 
Llamemos a una la patología de "protección", en la que los gobiernos bloquean el progreso reduciendo el acceso a la tecnología y a la inversión extranjeras. La otra patología es la "corrupción", en donde los líderes políticos no son capaces de respetar los derechos de propiedad y el gobierno de la ley. 
Los remedios naturales para esas patologías se supone que son la apertura económica y una mejor gobernabilidad. 
Las reformas enfocadas en la gobernabilidad y la apertura se volvieron, entonces, las piedras angulares de la estrategia de desarrollo en virtualmente todos los países durante los últimos quince años. 
La experiencia calza de forma extraña (cuando mucho) con esa concepción. 
Consideremos a América Latina, en donde ha habido mayor entusiasmo por el llamado "Consenso de Washington" para el crecimiento que en ningún otro rincón del mundo. 
Según los estándares del punto de vista del consenso, la definición de políticas en América Latina fue mejor en la década de 1990 que nunca antes, no obstante, pocos países de la región crecieron más rápido que en el periodo anterior a 1980. 
O consideremos a países más exitosos. 
Algunos de los más importantes -Corea del Sur y Taiwán desde inicios de los años sesenta, China desde finales de los setenta, India desde inicios de los ochenta- han tenido resultados extremadamente buenos bajo esquemas heterodoxos. 
Todos enfatizaron en las exportaciones; ninguno violó vergonzosamente los derechos de propiedad. 
Sus estrategias tienen sólo una lejana similitud con el consenso actual. 
Corea del Sur y Taiwán mantuvieron altos niveles de protección durante largo tiempo e hicieron uso activo de las políticas industriales. 
Las reformas de China están marcadas por la liberalización parcial, la definición de precios por doble vía, la derregulación limitada, la restricción financiera, un régimen legal no ortodoxo y la ausencia de claros derechos de propiedad privada. 
India casi no reformó su pesado comercio y su régimen industrial antes de que su economía despegara en la década de 1980. 
Esos y otros éxitos tienen una cosa en común: son instancias de estrategias de crecimiento que combinan la ortodoxia con las herejías locales, es decir, innovaciones institucionales no convencionales que relajan las restricciones al crecimiento generando el mínimo costo para la estructura social y política. 
Claro, la heterodoxia no siempre paga. 
La mayoría de los países con economías protegidas y poca protección de los derechos de propiedad languidecen. 
Pero el hecho de que algunas de las economías más exitosas del mundo prosperasen al mismo tiempo que hacían cosas que no están en el reglamento es algo que no puede descartarse fácilmente. 
Para comprender las deficiencias de los puntos de vista convencionales, empecemos con el problema de adoptar la tecnología. 
Descubrir para qué producción es (o puede ser) bueno un país es un reto clave. 
Ni la teoría económica ni la administrativa son de mucha ayuda cuando se trata de ayudar a los empresarios (o al estado) a elegir las inversiones apropiadas entre la gama de actividades del sector moderno. 
Pero tomar las decisiones de inversión adecuadas es esencial para el crecimiento, porque determinan el patrón de especialización. 
El régimen de propiedad intelectual de hoy en día protege a los innovadores de los países avanzados al establecer monopolios temporales, es decir, patentes. 
Pero el inversionista de algún país en desarrollo que descubre que un bien existente puede ser producido de manera rentable en casa y establece un modelo que otros pueden emular, normalmente no recibe tal protección, a pesar de que las retribuciones sociales pueden ser altas. 
El laissez-faire no es la solución óptima para eso, tanto como no lo es para la investigación y el desarrollo de nuevos productos. 
Una política gubernamental deseable consiste en un palo y una zanahoria: fomentar la inversión y la actividad empresarial en el sector moderno ex ante, pero, igualmente importante, racionalizando la producción y sacando a quienes tienen un mal desempeño ex post. 
Los arreglos institucionales también tienen amplios elementos de especificidad. Descubrir qué instituciones son adecuadas para las condiciones locales requiere de experimentación. 
Las reformas que tienen éxito en un ambiente pueden brindar pobres resultados o de plano fallar en otros. 
La reforma de doble vía funcionó en la China de Deng pero no en la Unión Soviética de Gorbachev. 
La sustitución de importaciones fomentó las industrias competitivas en Brasil, pero no en Argentina. 
El gradualismo puede ser apropiado para India, pero no para Chile. 
La especificidad ayuda a explicar por qué los países exitosos -China, Corea del Sur, Taiwán y Chile, entre otros- por lo general combinan elementos no ortodoxos con políticas ortodoxas. 
También puede ser la razón por la cual persisten importantes diferencias institucionales entre países avanzados en áreas como el papel del sector público, la naturaleza de los sistemas legales, la gobernabilidad corporativa, los mercados financieros, los mercados laborales y los mecanismos de seguridad social. 
No es que los principios económicos trabajen distinto en lugares distintos, o necesiten ser ajustados a las condiciones locales. 
Una importante distinción entre los principios económicos y sus marcos institucionales es que la mayoría de los principios económicos no se relacionan con ninguna institución. 
Los incentivos, la competencia, las fuertes restricciones al presupuesto, el dinero sano, la sustentabilidad fiscal, los derechos de propiedad, son de importancia central para las formas en las que los economistas piensan acerca de cierta política y su reforma. 
Pero estos principios no demandan soluciones institucionales específicas. 
Los derechos de propiedad pueden ser implementados a través del "common law", del derecho civil o, si de eso se trata, del socialismo al estilo chino. 
La competencia puede mantenerse por medio de una combinación de entrada libre y laissez-faire, o por medio de una autoridad regulatoria que funcione bien. 
La estabilidad macroeconómica puede lograrse utilizando una variedad de instituciones fiscales. 
Puesto que quienes definen las políticas operan en ambientes suboptimales ("second-best"), las trayectorias óptimas de reforma -incluso en casos aparentemente sencillos como la reforma de precios- no pueden ser diseñadas sin la debida atención a las condiciones prevalecientes y sin sopesar las consecuencias para múltiples márgenes distorcionados. 
Ni la tecnología ni las buenas instituciones pueden alcanzarse sin adaptaciones domésticas significativas. 
Estas adaptaciones requieren de un estado y una sociedad civil que tengan un papel proactivo y de estrategias colaborativas que fomenten la actividad empresarial y la construcción de instituciones. 
Lo que el mundo necesita ahora es menos consenso y más experimentación en servicio de tales estrategias. 

Dejar que mil periódicos florezcan 
Cada vez que le digo a un occidental en qué trabajo, muchos de ellos preguntan llenos de dudas: "¿Hay de verdad una prensa libre en China?" 
"¿Hay periodistas independientes?" 
La respuesta es: sí y no. 
Desde que Deng Xiaoping inició sus reformas en 1978, China ha estado avanzando de una economía planeada por el gobierno a una economía de libre mercado. 
Su industria de los medios de comunicación está viviendo una transición igualmente difícil, porque el estado, que genuinamente cree en la reforma económica, no está seguro acerca de cuánta reforma a los medios desea tolerar. 
Aun así, la actitud del gobierno hacia la prensa no está marcada por una suspicacia interminable. 
Tras (tardíamente) reconocer la importancia de la transparencia en los mercados de capitales, los periodistas lograron una mayor libertad para desarrollarse en el periodismo investigativo. 
De modo que aunque la línea entre lo permitido y lo prohibido ha cambiado, aún existe. 
Algunos de nosotros caminamos justo por sobre la línea, incluso moviéndola levemente hacia el lado de vez en cuando. 
Sin embargo, cruzarla es otro asunto. 
De todos modos, los periodistas y editores como yo están cada vez más confiados en nuestro rol como vigilantes de la economía. 
La revista de la cual soy editora, Caijing (que se traduce como "Reseña comercial y financiera") tuvo como historia de portada de su primer número en abril de 1998 un reportaje acerca de Qiong Min Yuan, una poco conocida compañía de bienes raíces cuyas acciones escalaron en su valor en un 400%. 
Tras ser acusada de exagerar sus ganancias, las acciones de la compañía se suspendieron en 1997. 
Parece ser que unos pocos iniciados habían recibido el dato acerca de la suspensión y se deshicieron de sus acciones a tiempo. 
Mientras tanto, 50,000 inversionistas individuales quedaron indefensos, con millones de dólares en acciones sin ningún valor. 
Aunque todos sabían lo que había pasado, nadie se había atrevido a publicar detalles sobre las ganancias exageradas en los reportes o sobre la "filtración" de la información, hasta que rompimos ese silencio. 
El artículo, "¿Quién es responsable de Qiong Min Yuan?", no ofrecía primicias investigativas ni información que no fuera ya conocida. 
Pero generamos una conmoción con sólo contar la historia e indicar los puntos donde el sistema no protegió a los pequeños inversionistas. 
La revista fue inmediatamente criticada por los guardianes del gobierno. 
Últimamente nos hemos centrado en los mercados de valores. 
En octubre de 2000 publicamos un revelador artículo llamado "La historia de la administración de fondos, contada desde adentro". Divulgaba un análisis de la Bolsa de Valores de Shanghai, que había sido eliminado y mostraba cómo la mayoría de las noveles compañías de administración de fondos de inversiones de China hacían transacciones ilegales e irregulares en el mercado de valores. 
Al dar a conocer ese artículo, nuestra revista se convirtió en la primera publicación seria en criticar al sector de la administración de fondos y al mercado de valores. 
Las diez compañías afiliadas al gobierno mencionadas en el reportaje amenazaron con demandarnos. 
Pero nuestros lectores salieron en nuestra defensa, mientras el prominente economista chino Wu Jinglian apoyó nuestro reportaje en una entrevista en la Central Chinese Television, la principal red televisiva nacional oficial. 
En muchos sentidos, el reportaje sobre la administración de fondos fue una encrucijada para Caijing y para la prensa china en general. 
Por primera vez, el gobierno nos dejó completamente solos, sin prohibir ni criticar nuestro reportaje. 
En una declaración hecha en esos días, el presidente de la Comisión Reguladora de Valores de China, Sr. Zhou Xiaochuan, anunció que el mercado de valores recibía positivamente la crítica y la supervisión de los medios de comunicación. 
Desde entonces, los medios de comunicación financieros chinos se han atrevido a más. 
Hemos expuesto casos que se referían a la manipulación de precios y a la falsificación de ganancias. 
En agosto pasado informamos que Yinguang Xia Holdings, la segunda mayor compañía presente en el listado A del mercado de valores en 2000, publicó en línea un informe falsificado de 700 millones de renmenbi (US$87 millones) en ganancias. 
Horas después de la publicación, las transacciones de la compañía fueron suspendidas y dentro de una semana los reguladores de valores habían iniciado una investigación. 
A pesar de los éxitos, crear medios independientes en China sigue siendo un enorme desafío. 
Además de la crítica de la gente que trabaja en el área financiera, debemos superar otros obstáculos. 
La presión oficial sigue siendo enorme. 
La información que debería ser pública no está disponible. 
Funcionarios clave se rehúsan a ser entrevistados, sin explicación. 
Algunas de las compañías que aparecen en los listados de la bolsa de valores intentan evitar que publiquemos historias, apelando a las agencias de gobierno. 
En China, en donde no hay leyes que protejan a los medios de comunicación o a la libertad de expresión, las compañías que ven con desagrado nuestros reportajes pueden demandarnos por supuesto daño a sus reputaciones. 
Las más de las veces, ellas ganan. 
También hay obstáculos internos para una prensa libre e independiente. 
China ostenta 7,000 periódicos y 8,000 revistas, pero el gobierno controla el libre acceso al mercado de los medios de comunicación al emitir licencias especiales. 
Sólo las organizaciones de alto nivel, de propiedad del estado, califican para recibir dichas licencias, que permiten la capacidad de publicar. 
Quienes están fuera de la industria, incluyendo a los lectores, no saben acerca de esta estructura de mercado cerrada. 
A pesar de todos estos obstáculos, soy optimista sobre la perspectiva de que los medios de comunicación se conviertan en un monitor viable de la economía china, si no por otra razón, por el hecho de que la mayoría de las autoridades ahora reconocen que el desarrollo económico se verá perjudicado sin ello. 
A medida que el público se familiarice con el tipo de periodismo practicado por Caijing , es seguro que exigirá un periodismo más realista y escrupuloso e insistirá en su derecho a conocer ciertos sucesos que tienen lugar en sus mercados, comunidades y gobierno. 
En China hay miles de historias importantes que todavía deben ser contadas. 
Caijing no es sino una voz más que lucha por contarlas. 

Dejemos que los afganos lideren la reforma afgana 
NUEVA YORK – Si bien el resultado sigue siendo incierto, la elección presidencial de Afganistán ha demostrado que el pueblo afgano anhela un liderazgo más responsable. 
Pero no resulta menos claro que esta aspiración dista de concretarse, y que la burda gobernancia del país está sentando un cimiento peligrosamente débil para el compromiso internacional. 
Estados Unidos y sus aliados no pueden triunfar en Afganistán si no triunfa el propio gobierno afgano. 
A pesar de los llamados apropiados del Congreso de Estados Unidos a fijar estándares para medir el progreso norteamericano en Afganistán, son muy pocos los que instan a que el gobierno afgano articule sus objetivos para mejorar la gobernancia y la responsabilidad, y explique cómo piensa cumplirlos. 
Hasta que esto suceda y el respaldo internacional quede condicionado al progreso afgano en cuanto al cumplimiento de los objetivos planteados por los afganos, las instituciones estatales del país seguirán perdiendo credibilidad. 
El éxito significativo en Afganistán se tornará esquivo no importa cuál sea el nivel de financiación o la presencia de tropas internacionales. 
Hoy, muchas partes del estado afgano se están pudriendo desde adentro. La corrupción sistémica está presente en todos los niveles. 
Se dice que una gran cantidad de funcionarios del gobierno, inclusive miembros de la propia familia del presidente Hamid Karzai, están involucrados en el tráfico de drogas, madera, gemas y otros productos ilícitos. 
La absolución por parte de Karzai de narcotraficantes con vínculos indirectos con su campaña para la reelección también planteó interrogantes fundamentales sobre el compromiso del gobierno con el régimen de derecho. 
Los propios afganos no son los únicos culpables por este estado de situación. 
Estados Unidos y la comunidad internacional hicieron escasos esfuerzos por crear una estructura adecuada de gobernancia después de la intervención de 2001. 
En nombre de la inmediatez de corto plazo, fue muy poco lo que se hizo para echar a los gobernadores y policías corruptos, o para contrarrestar la participación de funcionarios de alto nivel en el narcotráfico. 
Más allá de cuáles sean las causas, la corrupción oficial está creando una situación en la que muchos afganos temen la rapacidad del gobierno casi tanto como desprecian a los talibán, que hoy creíblemente pueden aducir la capacidad de ofrecer seguridad y justicia expedita en las zonas que controlan, aunque a un precio muy alto. 
A igualdad de condiciones, los afganos preferirían seguridad bajo cualquier régimen y no a los talibán. 
La democracia y el régimen de derecho bien podrían ser una alternativa efectiva a lo que ofrecen los talibán, pero el gobierno no sería creíble si adujera que puede ofrecer una cosa o la otra, para no mencionar servicios básicos, de manera consistente. 
Y, como la comunidad internacional todavía paga las facturas del gobierno, muchos afganos asumen que los donantes favorecen la corrupción endémica. 
Dada el creciente recelo público sobre Afganistán en Estados Unidos y otras partes, y la abrumadora dependencia de los países de la generosidad internacional, sería tentador seguir la práctica habitual desarrollando objetivos generados internacionalmente y luego comprometiéndose con los líderes afganos a explorar la mejor manera de alcanzarlos. 
Un proceso de este tipo no tendrá éxito. 
La corrupción sólo se puede encausar si el propio gobierno afgano asume la principal responsabilidad de encausarla. 
La mejor manera de ayudar a que el gobierno de Afganistán sea más responsable frente a su pueblo en el largo plazo es trabajar para fortalecer la democracia afgana, pero este nivel de responsabilidad todavía está muy lejos -y Afganistán necesita desesperadamente una mejor gobernancia hoy. 
Para alentar la responsabilidad en el corto plazo, la comunidad internacional debería exigirle a la próxima administración afgana que establezca sus propios objetivos para una buena gobernancia y establezca los estándares para medir el progreso. 
Si la comunidad internacional cree que estos objetivos son correctos, se debería seguir suministrando asistencia mientras se cumpla con los objetivos. 
De lo contrario, se podría reducir la asistencia para evitar que los fondos internacionales sigan favoreciendo prácticas corruptas. 
Afganistán es un estado soberano, y su gobierno tiene la autoridad de hacer lo que quiere. 
Pero la comunidad internacional no está obligada a financiar la corrupción oficial. 
Una reforma generada internamente es la única reforma que puede funcionar, y esto no es factible si los funcionarios afganos dan por sentada la asistencia internacional o se ven a sí mismos como actores subordinados en su propio proceso de reforma. 
A menos que se la encause adecuadamente, la corrupción oficial socavará de manera letal las condiciones en Afganistán y hará que la continuación de la ayuda internacional se vuelva insostenible y el éxito, imposible. 
Llegó la hora de que el gobierno afgano asuma la posta en la lucha contra la corrupción, y que la comunidad internacional deje en claro que no ofrecerá un cheque en blanco si esto no se cumple. 

Que África participe en el mercado de emisiones de carbono 
La cumbre del G8 realizada este año se centró en África y el cambio climático porque los dos problemas están relacionados: África es particularmente vulnerable a los efectos del cambio climático y, en consecuencia, debe recibir apoyo para adaptarse a ellos. 
La adaptación al cambio climático es un tema fundamental en todo el mundo, pero en ningún lugar tanto como en África, donde la exposición a desastres naturales es mayor que en casi todas las demás regiones. 
Además de la adaptación, África también puede jugar un papel en la mitigación de este fenómeno, mediante la creación de mayores áreas de bosques sustentables y la gestión de las tierras. 
Las poblaciones rurales africanas tienen la capacidad de competir en el mercado de los créditos de reducción de gases de invernadero (y también de exportarlos), créditos generados por actividades forestales y agrícolas que mejoran su calidad de vida, alivian sus problemas ambientales locales y aumentan la capacidad de las comunidades para enfrentar el cambio climático. 
Sin embargo, para hacer realidad esta posibilidad, el mundo industrializado debe dar a África una oportunidad en el emergente mercado internacional de las emisiones de carbono. 
El mejor enfoque sería que Europa, Japón y Canadá compraran a África certificados de secuestro de carbono como parte de sus iniciativas para cumplir sus obligaciones referentes al Protocolo de Kyoto. 
Bajo el Mecanismo de Desarrollo Limpio (MDL) del Protocolo de Kyoto, los países industrializados (así llamados “países del Anexo I”) tienen el derecho a comprar certificados de secuestro de carbono de proyectos de reforestación que se lleven a cabo en los países en desarrollo y usarlos para compensar hasta un 1% de las emisiones de gases de invernadero producidas por su industria, transporte y vivienda. 
Aunque esto representa una pequeña fracción del esfuerzo que se necesita por parte de los países industrializados para cumplir los objetivos del Protocolo de Kyoto para el año 2012, ayudaría notablemente a mejorar el uso de las tierras y bosques del continente africano. 
En particular, Europa puede demostrar su compromiso con la mitigación del cambio climático y la promoción del desarrollo económico en África, llenando su cuota del 1% con créditos provenientes de proyectos de reforestación. 
Esto exige modificar algunas de las reglas que rigen su propio sistema de mercado del carbono interno, el Plan de Transacción de Emisiones de la UE (PTE UE). 
Bajo las actuales normas del PTE UE, los créditos de carbono generados por proyectos forestales realizados en MDL no tienen ningún valor, a pesar de sus obvios beneficios climáticos, ambientales y sociales. 
Esto ocurre porque la así llamada “directiva vinculante” –la regulación que autoriza a las empresas de la UE a importar Reducciones de Emisiones Certificadas de los proyectos de MDL- prohíbe los créditos que provengan de proyectos forestales. 
No debe sorprender entonces que ninguna empresa europea esté interesada hoy en adquirir dichos créditos. 
Incluso los gobiernos europeos, que no están afectados por la prohibición del PTE UE, compran muy pocos. 
Esta exclusión seguirá vigente al menos hasta el año 2008, y el año próximo se ha programado ver el tema de si este tipo de créditos de emisiones de carbono se ha de incluir después de esa fecha. 
La Comisión Europea presentará un informe para su consideración por parte del Parlamento Europeo y el Consejo de Ministros antes del 30 de junio de 2006. 
No se justifica continuar con la parcialidad europea contra los créditos de los proyectos forestales, ya que se hará evidente la experiencia positiva surgida de los primeros proyectos de utilización de tierras. 
En las negociaciones comerciales de Doha, las naciones industrializadas aceptaron la necesidad de liberalizar sus mercados agrícolas mediante la reducción de los subsidios a los productores nacionales y las barreras arancelarias a las importaciones agrícolas. 
Entonces, ¿por qué no liberalizar también el mercado de las emisiones de carbono, una medida que ayudaría –en lugar de afectar- a los productores nacionales? 
También sería de ayuda si todas las partes firmantes del Protocolo de Kyoto modificaran las reglas del MDL aplicables con posterioridad al año 2012. 
En particular, son necesarios tres cambios: la flexibilización de la regla del 1%, la ampliación de los criterios de elegibilidad para incluir más que sólo la reforestación, y la eliminación de la regla de reemplazo a los 60 años (que estipula el reemplazo de los créditos temporales con créditos permanentes después de 60 años, independientemente del estado de los bosques en los que se basan.) 
El primer cambio haría posible que los países del Anexo I satisficieran una mayor proporción de sus crecientes responsabilidades climáticas mediante la utilización de créditos procedentes de proyectos de uso de tierras implementados en países que no forman parte del listado del Anexo I. El segundo cambio permitiría la opción por proyectos forestales y de uso de tierras para emitir créditos de emisiones de carbono, incluyendo actividades como la revegetación, la recuperación de bosques y una mejor gestión agrícola. 
El tercer cambio eliminaría una regla nociva, por la cual las partes de los contratos de MDL pueden eliminar bosques para comprar créditos de reemplazo. 
La responsabilidad de reformar el emergente mercado de las emisiones de carbono no depende sólo del Norte. 
Todos los participantes del Protocolo de Kyoto, incluidas las naciones africanas, tienen una oportunidad única de ejercer su influencia en el debate posterior al año 2012 y defender la inclusión de proyectos de uso de tierras en este creciente mercado. 

Dejemos que gobiernen los países en desarrollo 
CAMBRIDGE – No hay mal que por bien no venga en el caso de los países en desarrollo en la crisis actual, ya que tras ella contarán con una participación mucho mayor en las instituciones que gobiernan la globalización económica. 
Una vez que se asiente el polvo, China, India, Brasil, Corea del Sur y un puñado de otras naciones "emergentes" podrán ejercer una mayor influencia en la manera en que se dirigen las instituciones económicas multilaterales, y estarán en una mejor posición para impulsar reformas que reflejen sus intereses. 
Para esto, existen dos razones vinculadas. 
Primero, la crisis financiera debilitó a Estados Unidos y a Europa, que no querrán o no podrán ofrecer el tipo de liderazgo que sustentó el multilateralismo en las décadas que siguieron a la Segunda Guerra Mundial. 
Los países en desarrollo tendrán que dar un paso adelante para llenar esta brecha. 
Segundo, el peso y la importancia relativos de los países en desarrollo en la economía global aumentaron incluso más. 
Muchas de las principales instituciones financieras de Occidente -las que no han sido nacionalizadas-, así como algunas empresas industriales importantes, seguirán a merced del capital proveniente de China o los estados del Golfo. 
En materia de comercio, la actual ronda de negociaciones globales demostró que si los países ricos quieren que las naciones en desarrollo cooperen, tendrán que permitirles formular las reglas del juego. 
Para obtener los mejores resultados de este escenario, los países en desarrollo necesitarán tener bien en claro sus intereses y prioridades. 
Así las cosas, ¿qué deberían buscar? 
Primero, deberían presionar para que se implementen nuevas reglas que tornen menos probables las crisis financieras y menos severas sus consecuencias. 
Librados a sus propios mecanismos, los mercados financieros globales ofrecen demasiado crédito a un precio excesivamente bajo en los buenos tiempos, y muy poco crédito en tiempos malos. 
La única respuesta efectiva es un manejo contracíclico de la cuenta de capitales: desalentar los préstamos extranjeros durante las fases de expansión económica e impedir la fuga de capitales durante las depresiones económicas. 
De manera que, en lugar de fruncir el ceño frente a los controles de capital e impulsar una apertura financiera, el Fondo Monetario Internacional debería dedicarse a propiciar activamente que los países implementen este tipo de políticas. También debería ampliar sus líneas de crédito de emergencia para actuar más bien como un prestador de último recurso para los países en desarrollo afectados por el latigazo financiero. 
La crisis es una oportunidad para lograr una mayor transparencia en todos los frentes, inclusive en las prácticas bancarias en los países ricos que facilitan la evasión impositiva en los países en desarrollo. 
Los ciudadanos adinerados en el mundo en desarrollo evaden más de 100.000 millones de dólares anuales en impuestos en sus propios países, gracias a cuentas bancarias en Zurich, Miami, Londres y otras partes. 
Los gobiernos de los países en desarrollo deberían solicitar y recibir información sobre las cuentas de sus ciudadanos. 
Los países en desarrollo también deberían impulsar un impuesto Tobin -un impuesto a las transacciones globales en moneda extranjera-. 
Fijado en un nivel lo suficientemente bajo -digamos, el 0,25%-, un impuesto de estas características tendría un efecto adverso ínfimo en la economía global, al mismo tiempo que recaudaría un ingreso considerable. 
En el peor de los casos, los costos de eficiencia serían menores; en el mejor escenario, el impuesto desalentaría la especulación excesiva a corto plazo. 
Los ingresos recaudados -fácilmente cientos de miles de millones de dólares anualmente- podrían invertirse en bienes públicos globales como asistencia para el desarrollo, vacunas para enfermedades tropicales y el uso de tecnologías más ecológicas en el mundo en desarrollo. 
Las dificultades administrativas que implica implementar un impuesto Tobin no son irremontables, siempre que todos los países avanzados importantes acompañen. 
Luego sería posible lograr que los centros financieros fuera del país cooperen con la amenaza de aislarlos. 
Los países en desarrollo también necesitan venerar la noción de "espacio para planear políticas" en la Organización Mundial de Comercio. El objetivo sería asegurar que los países en desarrollo puedan emplear el tipo de políticas comerciales e industriales necesarias para reestructurar y diversificar sus economías y sentar el marco para el crecimiento económico. 
Todos los países que se globalizaron exitosamente utilizaron este tipo de políticas, muchas de las cuales (por ejemplo, subsidios, reglas de contenido en productos de origen nacional, ingeniería inversa de productos patentados) actualmente no son permitidas bajo las reglas de la OMC. 
El espacio para planear políticas también es necesario para asegurar que los objetivos sociales y políticos importantes -como la seguridad alimenticia- sean compatibles con las reglas comerciales internacionales. 
El argumento de los países en desarrollo debería ser que el reconocimiento de estas realidades económicas y políticas no debilita el régimen comercial global ni lo hace más susceptible al proteccionismo, sino que lo vuelve más sano y más sustentable. 
Pero de la mano de una mayor cuota de poder viene una mayor responsabilidad. 
Los países en desarrollo tendrán que ser más comprensivos y sensibles ante las preocupaciones legítimas que existen en los países ricos, y estar más dispuestos a pagar por algunos bienes públicos globales. 
Los países en desarrollo que exportan capital deberían estar dispuestos a aceptar una mayor transparencia en la operación de los fondos de riqueza soberanos y comprometerse a no utilizarlos para fines políticos. 
Los países en desarrollo más grandes -China, India y Rusia- necesitarán cargar sobre sus hombros con parte de la carga de tener que reducir las emisiones de gases de tipo invernadero. 
De la misma manera, los países en desarrollo deben entender que el espacio para implementar políticas es una calle de doble mano. 
En países como Estados Unidos, donde fueron pocos los beneficios de la globalización que cosechó la clase media en los últimos 25 años, la política comercial estará sometida a una fuerte presión para que esto se revierta de alguna manera. 
El presidente electo Barack Obama hizo de la lucha de la clase media un eje central de su exitosa campaña. 
Su principal asesor económico, Larry Summers, también ha hablado últimamente sobre el impacto adverso de la globalización en los trabajadores. 
A los países en desarrollo no los favorecerá demasiado plantear el espectro del proteccionismo cada vez que se expresan este tipo de preocupaciones. 
La realidad política y económica exige una estrategia más matizada y cooperativa. 
Los países en desarrollo deberían decirle no a un proteccionismo comercial obvio, pero deberían estar dispuestos a negociar para evitar carreras regulatorias hacia el fondo en áreas como estándares laborales o tributación corporativa. 
Esto es en su propio interés a largo plazo. Sin respaldo de las clases medias de los países ricos, será difícil mantener un régimen comercial global como el que hemos tenido en los últimos años. 

Que los escépticos de las finanzas tomen el control 
CAMBRIDGE – Ha comenzado la carrera para ocupar el puesto de política económica más importante del mundo. 
El período del presidente de la Reserva Federal de Estados Unidos Ben Bernanke termina en enero, y el presidente Barack Obama debe decidir antes de entonces si volver a nombrar a Bernanke o decidirse por otra persona con antecedentes demócratas más sólidos. 
Los nombres que se mencionan más a menudo son Larry Summers y Janet Yellen. 
Se trata de una decisión de grandes consecuencias no solamente para Estados Unidos, sino para la economía mundial. 
Como guardianes de la oferta de dinero y encargados de fijar los tipos de interés de corto plazo, los bancos centrales siempre han jugado un papel fundamental. 
Si se reducen demasiado los tipos de interés, se producirá inflación e inestabilidad monetaria. 
Si se elevan mucho, la economía cae en la recesión y el desempleo. 
La política monetaria no tiene mucho de ciencia, por lo que todo encargado de un banco central debe ser humilde. 
Debe ser consciente de los límites de su comprensión y de la eficacia de las herramientas que están a su disposición. 
Sin embargo, no puede darse el lujo de que lo perciban como indeciso, ya que eso no haría más que invitar a una especulación financiera desestabilizadora. 
De hecho, con lo importantes que son sus funciones, en las últimas décadas el peso de los bancos centrales ha aumentado debido al desarrollo de los mercados financieros. 
A pesar de que no han sido designados formalmente como tales, se han convertido en guardianes de la buena salud de los mercados financieros. 
La debacle de las hipotecas de alto riesgo ha puesto dolorosamente en evidencia los peligros de fracasar en esta tarea. 
Bajo las nuevas reglas que Obama ha propuesto, la Fed tendrá responsabilidades todavía mayores, deberá prevenir las crisis financieras y asegurarse de que los bancos no asuman niveles de riesgo demasiado altos. 
Este es un trabajo en el que el ex presidente de la Fed Alan Greenspan probó ser un fracaso espectacular. 
Su vista gorda a los excesos de los mercados financieros -el pequeño "defecto" de su pensamiento, como más tarde lo llamó- no le permitió advertir los peligros de las innovaciones financieras de los titanes de Wall Street. 
Como miembro de la Junta de Gobierno de la Fed bajo la presidencia de Greenspan entre 2000 y 2005, también se puede culpar a Bernanke por haber seguido el juego. 
El presidente de la Fed ejerce una influencia global no sólo a través de la política monetaria, sino también a través de sus palabras. 
Fija el tono para los debates sobre políticas y ayuda a dar forma al sistema de creencias dentro de los que funcionan los encargados de definir políticas en todo el mundo. 
Lo que perjudicó a Greenspan y Bernanke como reguladores financieros fue el hecho de que se sentían demasiado fascinados por Wall Street y lo que hace. 
Funcionaron bajo el supuesto de que lo que es bueno para Wall Street es bueno para la gente común y corriente. 
Sin duda esto cambiará como resultado de la crisis, incluso si Bernanke sigue al mando. 
Sin embargo, lo que el mundo necesita es un presidente de la Fed que sienta un escepticismo instintivo acerca de los mercados financieros y su valor social. 
Las siguientes son algunas de las mentiras que la industria financiera se cuenta a sí misma y a los demás, y que todo nuevo presidente de la Fed deberá resistir. 
Los precios definidos por los mercados financieros son los correctos para asignar capital y otros recursos a sus usos más productivos. 
Esto es lo que los libros de texto y los expertos en finanzas nos dicen, pero tenemos ahora muchas razones para la cautela. 
En el lenguaje de los economistas, hay demasiadas "fallas del mercado" en las finanzas como para que estos precios sean una buena guía para la asignación de recursos. 
Están los "problemas de las entidades reguladoras" que actúan como una cuña entre los intereses de los propietarios del capital y los intereses de los directores ejecutivos de los bancos y otros ejecutivos financieros. 
La información asimétrica entre compradores y vendedores de productos financieros puede fácilmente dejar a los compradores en una posición vulnerable para el abuso, como vimos con los valores respaldados por hipotecas. 
Más aún, las garantías implícitas o explícitas de rescate financiero inducen a un nivel de toma de riesgos demasiado alto. 
Los grandes intermediarios financieros ponen en peligro todo el sistema financiero cuando usan el modelo de riesgo equivocado y toman malas decisiones. 
Las regulaciones son, con mucho, un remedio parcial para estos problemas. 
Por ello, los precios que generen los mercados financieros tienen tanta probabilidad de enviar las señales equivocadas como las correctas. 
Los mercados financieros disciplinan a los gobiernos. 
Éste es uno de los beneficios que más se arguye acerca de los mercados financieros, y sin embargo es una afirmación claramente falsa. 
Cuando los mercados se encuentran en un estado de euforia, no están en posición de ejercer disciplina sobre ningún prestatario, por no hablar de un gobierno que posea una clasificación de crédito razonable. 
Si tenemos dudas sobre este punto, no tenemos más que preguntar a unos cuantos gobiernos de mercados emergentes que no tuvieron dificultad alguna para endeudarse en los mercados internacionales, por lo general poco antes de terminar cayendo en alguna crisis de pagos. 
En muchos estos casos -Turquía durante los años 90 es un buen ejemplo- los mercados financieros permitieron que gobiernos irresponsables se embarcaran en insostenibles fiebres del crédito. 
Cuando la “disciplina del mercado” termina por llegar, por lo general es demasiado tardía y severa, y se aplica de manera indiscriminada. 
La propagación de los mercados financieros es algo intrínsecamente bueno. 
No. 
Se supone que la globalización financiera ayudaría a que los países pobres y sub-capitalizados obtuvieran acceso a los ahorros de los países ricos. 
Supuestamente, tendría que haber promovido una toma de riesgos más compartida a nivel global. 
De hecho, ninguna estas expectativas se cumplió. 
En los años anteriores a la crisis financiera, el flujo de capitales fue de los países pobres a los países ricos, en lugar de a la inversa. (Esto puede no haber sido algo malo, puesto que ocurre que los grandes prestatarios (netos) de los mercados internacionales tienden a crecer menos rápido que los demás). 
Y la volatilidad económica efectivamente ha aumentado en los mercados emergentes bajo la globalización financiera, en parte debido a las frecuentes crisis financieras generadas por los capitales móviles. 
La innovación financiera es un gran motor del crecimiento de la productividad y el bienestar económico. 
Nuevamente, tenemos que decir que no es así. 
Imaginemos que hace cinco años hubiéramos pedido ejemplos de formas realmente útiles de innovación financiera. 
Habríamos escuchado una larga lista de instrumentos relacionados con préstamos hipotecarios, que supuestamente ofrecían financiamiento a compradores de viviendas que de otro modo no habrían podido adquirirlas. 
Ahora sabemos a dónde nos llevó eso. 
La verdad está más cerca de la visión de Paul Volcker de que para la mayoría de la gente los cajeros automáticos han generado mayores beneficios que cualquier bono diseñado por especialistas financieros. 
La economía mundial ha sido manejada por demasiado tiempo por entusiastas de las finanzas. 
Es tiempo de que los escépticos comiencen a tomar el timón. 

Que la Historia juzgue a las revoluciones rusas 
Se acerca una plétora de aniversarios en Rusia. 
Este mes se cumple el 90º aniversario de la Revolución de octubre de 1917 y el 25º aniversario de la muerte de Leonid Brezhnev. El mes próximo, llegará el 15º aniversario de la desintegración de la Unión Soviética. 
Sin embargo, sólo entendiendo el primero de esos acontecimientos podemos comprender los demás. 
La Revolución de Octubre siempre ha tenido muchos críticos. 
El filósofo ruso Ivan Shmelev la llamó "la gran derrota de Rusia". Vasily Rozanov la llamó "la matanza de Rusia". 
Innumerables autores la consideran una tragedia que alteró el curso de la Historia y destruyó a las personas más valiosas de Rusia. 
Pero también tiene sus apologistas, para quienes señaló el comienzo de una nueva era en la Historia, un avance hacia la libertad a partir de un mundo de esclavitud y opresión, una salvación para Rusia y Europa y un motivo de esperanza para Asia y África. 
Según esa opinión, no hubo conspiración, sino una gran revolución social que, en virtud de una poderosa lógica interna, llevó al poder a los trabajadores, los campesinos y el partido bolchevique, que representaba la voluntad de aquéllos. 
Para la mayoría de los rusos que se criaron en el sistema soviético, las dos opiniones entrañan parte de verdad, pero está fuera de lugar la crítica ultrarradical de la Revolución de Octubre y otros aspectos de la vida socialista en la URSS del siglo XX. 
La Revolución no sólo es parte de la Historia para muchos; también es parte de la vida y la conciencia. 
Naturalmente, eso no excusa a quienes se niegan a escuchar análisis razonados sobre el pasado de nuestro país, pero los rusos no van a aceptar sermones simplistas. 
El estudio de la Revolución Rusa es casi tan antiguo como ella y ha producido una cantidad ingente de investigaciones tanto en el país como en el extranjero, pero, aún hoy, distamos mucho de entender muchos factores, conexiones, motivos, razones y consecuencias importantes en lo que ocurrió en 1917 y durante los primeros años del poder soviético. 
Pocos acontecimientos históricos han engendrado tantos conceptos y teorías para su explicación y evaluación... o tantas falsificaciones, unas toscas y otras sutiles. 
Pero los bolcheviques y sus oponentes participaron en esas falsificaciones, al ocultar, deformar e inventar hechos y circunstancias, ya se refirieran al papel real de Stalin o Trosky en la Revolución o al comportamiento de los campesinos y los cosacos. 
Miles de nombres desaparecieron de la historia, se atribuyeron acciones de unas personas a otras y se deformaron la naturaleza, los motivos y las actividades de partidos, grupos, movimientos nacionales y clases. 
La Revolución y sus dirigentes fueron idolatrados y se crearon reputaciones y biografías falsificadas. 
Se simplificó y "enderezó" el verdadero curso de los acontecimientos, al considerarse cada fase de la Revolución una continuación natural de la anterior. 
Los archivos más importantes estuvieron inaccesibles y se destruyeron algunos documentos. 
La situación empezó a cambiar en el período comprendido entre 1988 y 1991, cuando la historia de la URSS y la Revolución Rusa pasaron a ser el centro de la atención pública. 
El hundimiento de la URSS y del Partido Comunista abrió nuevos horizontes –y casi todos los archivos– para los historiadores. 
Masas de documentos y otras fuentes relacionadas con el comienzo del poder soviético pasaron a estar accesibles para estudios y análisis. 
En la actualidad, se diga lo que se diga del gobierno de Vladimir Putin, estamos libres de censura política e ideológica estricta. 
Aunque la realidad política actual de Rusia está creando sus propios mitos y falsificaciones nuevos, no ha sido así en la labor de los historiadores. 
Así, pues, aún se puede escribir la historia imparcial de la Revolución Rusa que todavía no existe. 
Putin raras veces habla de los problemas de la historia de Rusia en el siglo XX y en cierta ocasión a una pregunta directa sobre su posición para con los acontecimientos de 1917 respondió que los consideraba "la reacción natural del país ante la derrota en la primera guerra mundial". 
Cuando visitó el cementerio ruso, cerca de París, en el que están enterradas muchas figuras fundamentales del "movimiento blanco" y emigrantes rusos, Putin colocó coronas de flores en las tumbas de Ivan Bunin, poeta ruso, y Vika Obolenskaya, heroína de la Resistencia francesa. 
Putin se detuvo también cerca de la tumba común de generales y oficiales de los ejércitos "blancos". 
"Somos hijos de la misma madre: Rusia", dijo Putin, "y ya es hora de que estemos todos unidos". 
Recientemente, se han trasladado los restos de Andrei Denikin, general "blanco", a Moscú y los de Vladimir Karpel, otro general "blanco", a Irkutsk. 
En Irkutsk se ha erigido un monumento al almirante Alexander Kolchak, que encabezó la lucha para derrocar a los bolcheviques, y en Moscú se ha construido un monumento a Nicolás II. 
De hecho, la Iglesia Ortodoxa ha canonizado a Nicolás II. 
Son pasos hacia la unificación del Estado y la nación y no intentos de cobrarse venganza ni de desintegrar a Rusia. 
En la actualidad, existen buenas condiciones para un examen sosegado e imparcial del pasado de Rusia, desde la Revolución de 1917 hasta la época de estancamiento de Brezhnev. 
Es un momento que los historiadores deben aprovechar. 

Hablemos en serio sobre el dinero 
En todo el mundo, las personas padecen un grave error de apreciación que les ha impedido adoptar medidas concretas para protegerse de la inflación o la deflación. 
Dicho error recibe el nombre de "ilusión del dinero": la creencia de que una unidad monetaria nominal es la mejor medida del valor, aun cuando su valor real sea inestable. 
Históricamente, la falta de protección contra la inflación o la deflación ha contribuido a propiciar resultados calamitosos. 
Cuando una inflación espectacular afectó a Alemania en 1923, destruyó el valor real de ahorros (desprotegidos y no ajustados al índice de inflación) de toda la vida y de prestaciones de la seguridad social de millones de personas, cuya ira contribuyó al ascenso del nazismo. 
Asimismo, la espectacular deflación que hubo en muchos países de todo el mundo al comienzo del decenio de 1930 aumentó el valor real de las deudas (desprotegidas y no ajustadas al índice de inflación), lo que provocó millones de impagos y quiebras de bancos generalizadas. 
La deflación aumentó también el valor real de los salarios, con lo que provocó despidos y desempleo. 
La falta de protección y ajuste al índice de inflación nos trajo la Gran Depresión. 
Gran parte del malestar económico del Japón en los últimos años refleja también deudas (desprotegidas y no ajustadas al índice de inflación) aumentadas por la deflación desde 1999. 
En 2003, un estudio del FMI resucitó el espectro de problemas como los del Japón en todo el mundo y enumeró trece países, incluidos China, Alemania, Singapur y Polonia, con riesgo entre moderado y elevado de deflación. 
No obstante, ante la abrumadora evidencia de la importancia de la inflación o el riesgo de deflación, la mayoría de las personas –incluso en países que habían recibido advertencias– por lo general siguieron sin adoptar medidas para protegerse. 
Dada la generalizada apatía en relación con los cambios en los precios de los bienes de consumo, el modesto éxito de un nuevo mercado para proteger contra el riesgo de inflación, el mercado de futuros relacionados con la inflación europea en el Mercado de Futuros de Chicago, resulta notable. 
Desde septiembre, ese nuevo mercado ha comerciado con el índice armonizado de precios de consumo de la eurozona, cuya sigla en inglés es HICP, contrato que los operadores llaman en inglés "hiccup". 
Comprándolo o vendiéndolo, las empresas y los individuos pueden protegerse contra pérdidas debidas a los cambios de valor de su moneda. 
Recientemente, el interés mostrado se plasmó en 355 contratos, con un valor hipotético de 355 millones de euros. 
Se trata de un comienzo real y debemos alentar el aumento de esa clase de contratos para ayudar a miles de millones de personas a protegerse contra sus riesgos de inflación y deflación, pero ese comienzo prometedor sigue a una serie de intentos, fracasados por la falta de interés del público, de creación de futuros relacionados con la inflación. 
La única forma de explicar dichos fracasos es mediante la ilusión del dinero, que en última instancia está relacionada con lo que los psicólogos llaman "encuadramiento". 
La forma cómo va encuadrado un concepto, el contexto y las asociaciones con las que se lo presenta afectan enormemente a los juicios humanos. 
Un impuesto denominado "impuesto por fallecimiento" recibe una consideración muy diferente de otro denominado "impuesto de sucesiones", aun cuando sean idénticos. 
La ilusión del dinero se debe a que estamos acostumbrados a que los valores económicos vayan casi siempre enmarcados por el dinero. 
Yo llevo años sosteniendo que los gobiernos nacionales deben adoptar algunas medidas sencillas para enmarcar de forma diferente las cantidades económicas y ayudar al público a superar la ilusión del dinero. 
Bastaría con que crearan una unidad de cuenta ajustada al índice de inflación para substituir la moneda con vistas a medir las cantidades económicas y determinar los precios. 
Dicha unidad no sería sino un índice de precios de consumo, recibiría un nombre sencillo y se publicaría diariamente a fin de que el público pudiera utilizarla, junto con su nombre, para ofrecer precios en términos reales, cosa que contribuiría a reformar el pensamiento público, lo único que un gobierno debe hacer en realidad. 
Sería fácil y carecería prácticamente de costos. 
Las unidades de cuenta ajustadas al índice de inflación no son una idea nueva; el Gobierno de Chile inició esa vía en 1967 al crear la Unidad de Fomento (UF) y otros países latinoamericanos han seguido su ejemplo. 
Pese al aparente aspecto técnico del nombre de esa unidad, el público de Chile parece haber aprendido a recurrir a la UF en lugar de al peso para la redacción de contratos importantes. 
Los gobiernos podrían también, siguiendo el ejemplo de Chile, redefinir el sistema fiscal mediante las unidades de cuenta, en lugar de la moneda. 
Así, los contribuyentes que rellenan declaraciones de la renta tendrían que familiarizarse con las unidades de cuenta. 
Como beneficio secundario, el sistema fiscal quedaría automática, plena y transparentemente ajustado al índice de inflación. 
En mi libro El nuevo orden financiero, publicado en 2003, propuse que se llamara "cestas" a esas unidades, pues un índice de precios de consumo es el precio de una cesta de bienes y servicios representativa del mercado. 
Es un nombre muy sencillo y expresa un nuevo marco conceptual: al prometer pagar a alguien tantas cestas en una fecha futura, prometemos pagar en cestas de bienes y servicios del mercado. 
Naturalmente, el pago real se hará en moneda corriente al tipo de cambio contemporáneo, basado en el índice de precios de consumo, entre las cestas y la moneda. 
¿Qué ocurriría si el público se acostumbrara a expresar las cantidades en cestas? 
¿No parecerían totalmente diferentes los contratos de futuros si se los colocara en un nuevo marco de contratos para "cestas" en lugar de "hiccups"? 
Desde luego, un mercado de futuros para la cesta completa del mercado que los consumidores compran da sensación de importancia. 
En última instancia, el avance de la tecnología de la información será la salvación de ideas como el mercado de futuros ajustados al índice de inflación de Chicago y las unidades de cuenta igualmente ajustadas. 
Esa clase de futuros parecen estar imponiéndose en parte porque las transacciones relativas al nuevo contrato se hacen en un mercado electrónico eficiente (el sistema Globex), que permite a los contratos de futuros funcionar sin el revuelo inicial que requieren los mercados de futuros cuyas transacciones se hacen de viva voz en el corro de operaciones. 
De hecho, ésa es también la razón por la que una bolsa americana puede crear un mercado para la inflación europea; con la nueva tecnología de la información, ya no importa dónde vivan las personas, lo que contribuirá también a popularizar las unidades de cuenta ajustadas al índice de inflación, ya que ahora la tecnología de la inflación puede hacerse cargo de todos los cálculos que entraña su conversión en moneda. 
Cuanto antes ocurra, antes habremos dejado atrás otro flagelo de inestabilidad financiera. 

Dejemos que fracase la ronda Doha 
Imaginemos que los ministros de comercio del mundo simplemente salen de su próxima reunión de la Organización Mundial de Comercio (OMC) en Hong Kong con esta sencilla declaración: “No pudimos llegar a un acuerdo; trataremos de hacerlo mejor la próxima vez.” 
Esto haría que la así llamada Ronda de “Desarrollo” de Doha llegara a un término poco exitoso, pero no sería ningún desastre. 
Si hablamos con los funcionarios del Banco Mundial y la OMC, oiremos montones de rimbombantes aseveraciones sobre los beneficios que traería una ronda de Doha exitosa. 
Estos funcionarios a menudo hacen sonar sus palabras como si la supervivencia de cientos de millones de pobres en las naciones en desarrollo dependiera de esos resultados. 
Pero si miramos estas afirmaciones con mayor detenimiento, veremos que no son más que castillos de arena. 
La estimación más reciente del Banco Mundial es que la completa liberalización del comercio (lo que incluye las manufacturas y el desarrollo de las naciones mismas) produciría una ganancia neta al mundo en desarrollo de medio punto porcentual de sus ingresos. 
Sin embargo, eso no ha hecho que el Banco deje de esconder un efecto así de escuálido tras frases hechas para sonar impresionantes. 
El hecho es que la economía mundial hoy está más abierta que nunca, y seguirá estándolo incluso si fracasan las conversaciones de Doha. 
La mayoría de los países en desarrollo se han abierto de manera importante al comercio exterior y ya no aplican las políticas más dañinas del pasado (como las restricciones cuantitativas a las importaciones). 
El equilibrio político en estos países se ha inclinado decisivamente a favor de los grupos pro-comercio, con una orientación abierta hacia el exterior. 
En los países avanzados, las barreras al comercio de bienes manufacturados y muchos servicios se encuentran en un punto históricamente bajo. 
Sería difícil identificar un país pobre cuyas perspectivas de desarrollo se encuentren seriamente bloqueadas por restricciones al acceso a los mercados externos. 
Cualquier país con una estrategia de desarrollo sensata tiene la oportunidad de lograr que su economía crezca, con ayuda del comercio. 
Pero, ¿y la agricultura? 
¿No es verdad que los subsidios agrícolas y otras formas de apoyo a este sector en los Estados Unidos y la Unión Europea socavan el sustento de millones de agricultores pobres? 
Si se eliminaran de manera gradual, ¿no sería ese un gran aporte a la lucha contra la pobreza mundial? 
La realidad es que el efecto global de la liberalización agrícola en los países pobres sería relativamente pequeño y altamente desigual. 
Puede que estas políticas afecten a los productores agrícolas de otros países, pero también benefician a los consumidores pobres de áreas urbanas. 
El equilibro depende del perfil de pobreza de los países individuales y si son exportadores o productores de comida. 
Por supuesto, habría algunos que ganarían mucho con la reforma agrícola, pero se trata principalmente de consumidores y contribuyente de países ricos. 
Algunos grandes exportadores de ingresos medios (como Brasil y Argentina) también se beneficiarían. 
Estos resultados no son poco importantes, pero representan mucho menos que la imagen que pintan los fundamentalistas del libre comercio. 
De hecho, el único riesgo serio de un “fracaso” de la ronda de Doha es que los países ricos se tomarían en serio su propia retórica y reaccionarían de maneras improductivas que probarían ser profecías autocumplidas. 
EE.UU., en particular, podría intensificar sus tratativas para firmar acuerdos bilaterales, por los cuales puede imponer prioridades de políticas cada vez más inadecuadas a las naciones más pequeñas. 
El resquicio de esperanza que puede darnos un quiebre amistoso de las conversaciones de comercio es que daría a los negociadores la oportunidad de centrarse en problemas que tienen mucho mayor importancia para las naciones en desarrollo. 
Para la próxima vez, las conversaciones de comercio deberían tomar en cuenta las dos omisiones más graves hasta la fecha: 
Existe una posibilidad de que los negociadores comerciales logren armar un acuerdo de último minuto en Hong Kong y salgan de la sala de reuniones cantando victoria. 
En ese caso, terminaremos con un acuerdo que habrá creado expectativas muy poco realistas y que sin duda causará frustración en el futuro, especialmente en las naciones en desarrollo. 
También habremos renunciado a la oportunidad de intentar una próxima ronda donde se pueda lograr un verdadero desarrollo de los temas en cuestión. 
Algunas veces no hay mayor éxito que el fracaso. 
La ronda Doha es un buen ejemplo. 

¿Que vuelvan los buenos tiempos? 
CAMBRIDGE – Goldman Sachs anunció este mes planes de dar bonificaciones a niveles históricos y hay expectativas generalizadas de que éstas, y los salarios en muchas otras firmas, aumenten sustancialmente este año. 
¿Significa eso que se trata de un nuevo comienzo de los buenos tiempos? 
No sin reformas. 
De hecho, la lección clave de la crisis financiera es que un tema prioritario de la agenda de políticas es una reestructuración de las compensaciones a los ejecutivos. 
De hecho, los arreglos salariales fueron uno de los factores que más aportó al exceso de toma de riesgos de las instituciones financieras involucradas en el origen de la crisis financiera. 
Al premiar a los ejecutivos por su comportamiento riesgoso, y al aislarlos de algunas de las consecuencias adversas de esa conducta, los arreglos salariales para los jefes del sector financiero produjeron incentivos perversos, estimulándolos a apostar sin medir consecuencias. 
Un factor importante que indujo a la excesiva toma de riesgos es que los arreglos salariales estándar de las firmas premian a los ejecutivos por las ganancias de corto plazo, incluso aquellas que se revierten posteriormente. 
Aunque el sector financiero perdió más de la mitad de su valor en el mercado accionario en los últimos cinco años, aún así los ejecutivos pudieron cobrar, antes de la implosión del mercado accionario, grandes montos por compensaciones en valores y gratificaciones. 
Estas estructuras salariales dieron a los ejecutivos un nivel excesivo de incentivos para buscar ganancias de corto plazo (por ejemplo, tomando decisiones de crédito e inversión que mejorarían las ganancias de corto plazo), incluso si eso podía aumentar los riesgos de una implosión más adelante. 
Jesse Fried y yo advertimos acerca de este distorsión de corto plazo hace ya cinco años, en nuestro libro Pay without Performance . 
Tras la crisis, se ha reconocido ampliamente este problema, incluso por parte de líderes de los negocios como el Director Ejecutivo de Goldman Sachs, Lloyd Blankfein. 
No obstante, todavía es necesario abordarlo de manera eficaz: la reciente decisión de Goldman de dar gratificaciones nunca vistas como recompensa por el desempeño en los últimos dos semestres, por ejemplo, es un paso en la dirección equivocada. 
Para evitar premios al desempeño de corto plazo y poner el énfasis en los resultados de largo plazo, es necesario resideñar las estructuras salariales. 
Con respecto a las compensaciones basadas en valores, no debería permitirse a los ejecutivos cobrar las opciones y acciones recibidas antes de un periodo de, digamos, cinco años después del momento de “otorgamiento irrevocable”, es decir, el punto en que las opciones y acciones se hayan “ganado” y quizás ya no sea posible quitárselas al ejecutivo. 
La incapacidad de un ejecutivo de cobrar acciones y opciones por un periodo de tiempo sustancial vincularía estrechamente su beneficio al valor de largo plazo para los accionistas. 
La duración de este periodo debería ser fija y no depender de acciones o condiciones que, al menos en parte, están bajo el control de los ejecutivos. 
En contraste, prohibir a los ejecutivos cobrar acciones y opciones hasta que dejen la empresa daría a aquellos que las hayan acumulado un gran valor monetario, representando un incentivo contraproducente para dejar la organización. 
De manera similar, la compensación de bonificaciones se debería rediseñar para que premiara el desempeño de largo plazo. 
Para comenzar, se debería desalentar el uso de bonificaciones basadas en resultados de un año. 
Más aún, las bonificaciones no se deberían pagar de inmediato, sino ponerse en una cuenta de la compañía por varios años, y ajustarse a la baja si ya no se sostiene en el futuro la razón para otorgarlas. 
Además de un énfasis excesivo en los resultados de corto plazo, una segunda fuente importante de incentivos para tomar riesgos excesivos ha recibido hasta ahora poca atención. 
Los beneficios que recibían los ejecutivos del sector financiero estaban vinculados a apuestas altamente apalancadas acerca del valor del capital de las firmas. 
Los intereses de los ejecutivos estaban ligados al valor de las acciones comunes de sus firmas, o incluso al valor de las opciones sobre dichas acciones. 
Como resultado, los ejecutivos quedaron protegidos frente a las potenciales consecuencias negativas que pudieran generar las grandes pérdidas a los accionistas preferenciales, tenedores de bonos y al gobierno como garante de los depósitos. 
Estas estructuras dieron a los ejecutivos incentivos para dar poco peso a la posibilidad de sufrir grandes pérdidas, lo que a su vez los motivó a adoptar riesgos excesivos. 
Para enfrentar esta distorsión, las ganancias de los ejecutivos deberían estar ligadas no al valor de largo plazo de las acciones comunes de sus firmas, sino al valor de largo plazo de una canasta más amplia de valores, que debería incluir, por lo menos, acciones y bonos preferenciales. 
Estas estructuras darían incentivos para la toma de riesgos más cercanos al nivel óptimo. 
Reformar los arreglos salariales de maneras similares a las propuestas en este artículo ayudaría a asegurar que las firmas y la economía no se vean afectadas en el futuro por la excesiva toma de riesgos que ha contribuido al origen de la actual crisis financiera. 
Una completa reestructuración de las estructuras de compensación debe ser un elemento importante del nuevo orden financiero. 


Que los serbios juzguen a Milosevic 
Muchas cosas, la mayoría de ellas sorprendentes, han estado sucediendo recientemente en Yugoslavia. 
Después de cierta dilación y de un fallido primer intento, Milosevic ha sido arrestado, sin derramamiento de sangre, aunque no sin peligro. 
La votación pacífica que se llevó a cabo en Montenegro el fin de semana pasado puede presagiar conflictos y decisiones difíciles acerca de la independencia, pero hay altas probabilidades de que las partes arreglen esos asuntos dialogando y no luchando. 
Estos son grandes avances y demuestran que, a pesar del lavado de cerebro y de la complicidad de muchos serbios en los crímenes del régimen de Milosevic, existe la oportunidad de que la democracia y la sociedad abierta echen raíces en lo que queda de Yugoslavia. 
Una decisión clave a la que se enfrentan Serbia, y sus nuevas autoridades, es si Milosevic debe ser extraditado a La Haya. 
Parece haber casi un consenso universal en el sentido de que sí se le debe extraditar y se le está aplicando presión internacional al Presidente Kostunica para que lo haga. 
No obstante, la decisión puede tener ramificaciones de vida o muerte para el futuro de Serbia. 
Muchos de quienes están convencidos de que Milosevic es un criminal de guerra ahora creen que debemos prestar atención a las voces que vienen de Belgrado y a su exigencia de que Milosevic debe enfrentarse a la justicia ante su propio pueblo. 
La responsabilidad moral última por lo que hizo Milosevic recae en el pueblo serbio. 
Ellos lo llevaron al poder, aunque no de una manera que cumpliera precisamente con las normas democráticas; ellos lo apoyaron, aun cuando los condujo a cometer crímenes genocidas y los llevó a una derrota tras otra. 
Por último, ellos lo derrocaron, y el nuevo liderazgo democrático de Belgrado lo ha arrestado, con no poco riesgo a su propia posición. 
Ese arresto bien pudo haber terminado en un baño de sangre que habría podido desestabilizado a un gobierno democrático aún inseguro. 
Se le debe permitir al nuevo liderazgo de Yugoslavia que se ocupe de Milosevic de una manera que promueva la democracia en el país. 
Sus crímenes deben ser juzgados por su propio pueblo, no por un tribunal internacional. 
De esta forma el juicio tendrá más legitimidad y credibilidad, sobre todo entre los muchos serbios a los que todavía hay que ilustrar a fin de que se den cuenta de la verdadera magnitud de los crímenes de Milosevic. 
Más importante aún, al tener que ocuparse de Milosevic, los serbios, muchos de los cuales apoyaron su régimen, se verán obligados a enfrentarse a su propia conducta y a sus conciencias. 
Sólo mediante este proceso podrá Serbia reincorporarse a las filas de las naciones europeas libres y saludables. 
Si el juicio se celebra ante jueces distantes, en una capital lejana y con la aplicación de un código legal no muy transparente y más bien abstracto, muchos serbios lo considerarán no como un juicio en contra de Milosevic sino como la imposición de la justicia de los vencedores sobre la nación Serbia. 
No tendrán razón. Sin embargo, los juicios políticos (y los juicios por crímenes de guerra siempre son juicios políticos) no sólo deben castigar, sino también enseñar. 
Las lecciones que reciban los ciudadanos serbios de cualquier juicio contra Milosevic las deben impartir jueces serbios dentro de un sistema normativo que la mayoría de los serbios consideren legítimo. 
Las exigencias internacionales para llevar a Milosevic a La Haya, sin importar las consecuencias políticas, es entendible. 
Sin embargo, esta presión es poco prudente y, hasta cierto punto, hipócrita. 
Después de todo, las fuerzas de paz en Bosnia pueden, si se deciden a hacerlo, arrestar a Radovan Karadzic y al General Ratko Mladic, los líderes de los serbios bosnios que han sido acusados por el Tribunal de La Haya. 
No lo han hecho, ni han dado señales de que lo vayan a hacer. 
¿Por qué esta falta de acción? 
Evidentemente hay razones políticas en el fondo de esto: los gobiernos de Gran Bretaña, Estados Unidos y Francia se muestran renuentes a arriesgar las vidas de sus soldados para detener a estos archicriminales. 
De hecho, Karadzic y Mladic han evadido a la justicia durante años, desde que se firmaron los acuerdos de Dayton. 
¿No se debería dar una una consideración igual a las limitaciones políticas a que se enfrenta el Presidente Kostunica y a la sensibilidad del pueblo serbio? 
¿En realidad vale la pena arriesgarnos a desestabilizar la naciente democracia yugoslava para celebrar un juicio que el gobierno de ese país ha dado todas las muestras de ser capaz de conducir? 
El hecho de que se vaya a crear una Comisión de Tregua y Reconciliación en Belgrado indica que el liderazgo yugoslavo actual entiende que necesita curar las heridas que el régimen asesino de Milosevic infligió a su propio pueblo. 
Que la comunidad internacional muestre al pueblo serbio la misma compasión y comprensión que aplica cuando tiene que decidir si arriesga a sus soldados en un intento por aprehender a Karadzic y a Mladic. 


Cuando los asesinos cuidan los derechos humanos 
Si no fuera tan absolutamente triste, sería sin duda la broma del milenio: Libia ha sido elegida para presidir la Comisión de Derechos Humanos de las Naciones Unidas. 
Cuando Calígula nombró senador a su caballo, al menos el animal no tenía sangre en las pezuñas. 
Por supuesto, el procedimiento fue perfectamente legal: la presidencia rota cada año de una región del mundo a otra. 
Este año fue el turno de Africa para nominar al presidente, y nombraron a Libia. 
Sólo Estados Unidos y Canadá votaron en contra. 
Para su vergüenza eterna, los países europeos se abstuvieron. 
El que esta decisión se dé en un momento tan delicado para la organización es revelador de la bancarrota moral de la ONU. 
El presidente Bush ha retado a la ONU a que muestre su seriedad en cuanto a sus propias decisiones sobre Irak; de otra forma podría tener el mismo final ignominioso que la Liga de las Naciones, que resultó impotente en los años treinta cuando se enfrentó a las políticas agresivas de la Alemania nazi y la Italia fascista. 
Elegir a Libia para presidir la agencia de la ONU responsable de los derechos humanos difícilmente ayuda a fortalecer la legitimidad y la autoridad moral del organismo mundial. 
Recordemos: Libia es una tiranía totalitaria; su líder, Moammar Kadafi, combina comportamientos erráticos con políticas extremistas, y apoya a dictadores en todo el mundo. 
Encabeza uno de los regímenes más represivos, donde no hay siquiera simulaciones de elecciones y donde la disidencia es aplastada de inmediato. 
Bajo su gobierno, Libia ha apoyado a organizaciones terroristas en el mundo entero (desde el ERI hasta diversos grupos extremistas palestinos). 
Sigue bajo sanciones de la ONU por su papel en el derribamiento de un vuelo de Pan Am en Lockerbie, Escocia, hace diez años. 
En la última década, la posición de la ONU como símbolo de los ideales de un mundo pacífico se ha ido erosionando. 
Fue totalmente incapaz de detener la guerra en los Balcanes, y en al menos un caso (Srebrenica), una fuerza holandesa de paz de la ONU se mantuvo como simple espectador de la peor masacre en Europa después de 1945, cuando los serbios bosnios asesinaron a alrededor de 6,000 hombres musulmanes indefensos. 
Una comisión investigadora holandesa admitió más tarde que el batallón holandés de la ONU había sido, de hecho, cómplice de ese crimen de guerra. 
En Ruanda, cuando el genocidio comenzó, el funcionario de la ONU responsable de las operaciones de mantenimiento de la paz ordenó la evacuación del país de las fuerzas de la organización, con lo que dejó el campo abierto para la masacre genocida más sangrienta desde la Segunda Guerra Mundial. 
El nombre de ese funcionario es Kofi Annan. 
Es un historial deprimente y patético que la ONU está intentando (probablemente en vano) redimir al presentarse en la crisis de Irak como la voz de la razón y la legitimidad internacional. 
Pero en un momento en el que las inspecciones de la ONU en Irak parecen como mandar al Ejército de Salvación a eliminar a una banda de gángsters, elevar a Libia a la presidencia de la Comisión de Derechos Humanos podría pasar a la historia como el fracaso definitivo de una organización cuya vida empezó con tantas esperanzas. 
Las organizaciones no sulen morir, y ciertamente hay mucha raison d'etat para asegurarse de que la ONU siga avanzando, aunque sea cojeando. 
Pero será apenas una sombra de lo que debería, y podría, ser. 
Hoy en día, la hipocresía es la marca de la ONU. 

El desarrollo mediante la conexión en redes 
ESTOCOLMO – Las amenazas que el mundo afronta en el siglo XXI son de naturaleza sistémica y mundial. 
No habrá respuestas fáciles a ninguna de ellas, pero una cosa está clara: necesitamos soluciones transformadoras y aplicables en gran escala. 
Las medidas graduales sólo servirán para distraer nuestra atención de la envergadura de las dificultades que afrontamos. 
Uno de los mejores ejemplos de escala es la industria de las telecomunicaciones portátiles. 
Ahora hay 6.400 millones de subscripciones de teléfonos portátiles y se espera que de aquí a 2017 o 2018 su número aumente hasta 9.300 millones. 
Ericsson calcula que en 2018 el 85 por ciento de la población mundial tendrá acceso a la banda ancha en telefonía portátil mediante redes de 3G y que el 50 por ciento tendrá 4G. 
En ese marco, la ubicuidad casi total de las redes de telefonía portátil ha creado un nuevo paradigma para el desarrollo sostenible, con lo que los avances tecnológicos están en la vanguardia de la adopción de políticas. 
La tecnología está permitiéndonos compartir e intercambiar conocimientos y colaborar de formas totalmente nuevas, creando un cambio dinámico de mentalidad. 
Está surgiendo una nueva sociedad, la que llamamos “sociedad conectada en redes” y en ella tenemos la obligación de velar por el aprovechamiento de las tecnologías de telefonía portátil y de banda ancha no sólo para la colaboración y la diversión, sino también para el desarrollo sostenible. 
La conectividad es un medio fundamental para facilitar el crecimiento económico y una mejor calidad de vida y hay razones empresariales poderosas para invertir en la banda ancha a fin de optimar la prestación de servicios esenciales en la educación, la atención de salud y la seguridad y reformar los paisajes urbanos mediante redes eléctricas inteligentes y un transporte más eficiente. 
En 2000, cuando las Naciones Unidas establecieron sus objetivos de desarrollo del Milenio, la banda ancha estaba en su infancia y no se habían imaginado siquiera la mayoría de sus beneficios. 
Actualmente, cuando los dirigentes mundiales están examinando el programa de desarrollo para después de 2015, no podemos dejar de subrayar la importancia de la banda ancha, que debe ser una parte fundamental de la infraestructura necesaria para lograr objetivos futuros. 
Los beneficios económicos de la banda ancha son inmensos. 
Un aumento del diez por ciento de su penetración puede añadir todo un punto porcentual al crecimiento sostenible del PIB y con la duplicación de su velocidad éste aumenta en un 0,3 por ciento por término medio. 
Además, el comercio mediante telefonía portátil, que, según se espera, alcanzará los 800.000 millones de dólares de aquí a 2016, tiene un potencial enorme para luchar contra la exclusión social y financiera. 
Asimismo, la informática en la nube está empezando ya a revolucionar la forma de transmitir los contenidos y de dar a los profesores y los estudiantes acceso a ellos. 
Un ejemplo de ello es la solución brindada por la nube informática a las escuelas y aplicada por Ericsson en el programa Conectarse para aprender. 
Con dicho programa, empeño de colaboración entre Ericsson, el Instituto de la Tierra de la Universidad de Columbia y la organización Millennium Promise que aborda los problemas de acceso y la calidad de la enseñanza, se han formulado estrategias para integrar el desarrollo profesional de los profesores con los instrumentos y los procedimientos en las aulas del siglo XXI. 
En cuanto a la atención de salud, se podría prestar la mitad de ella a distancia y más eficientemente. 
La prueba se puede ver en el proyecto Aldeas del Milenio, donde las comunicaciones por telefonía portátil han tenido repercusiones importantes en la atención de salud: reacciones más rápidas ante las emergencias, reducción del aislamiento y mejor capacitación y equipo para los trabajadores de la atención de salud. 
Recientemente se ha lanzado, a partir de ese éxito, la campaña Un millón de trabajadores comunitarios de la salud para ampliar los programas de trabajadores de la salud en el África subsahariana de aquí al fin de 2015. 
Con la utilización de la más reciente tecnología de las comunicaciones y los materiales para pruebas de diagnóstico, los trabajadores de la salud podrán conectar a los pobres de las zonas rurales con el sistema más amplio de médicos, enfermeras, hospitales y dispensarios. 
Esas transformaciones son el resultado de la escala y la innovación a un tiempo, pero se han puesto en marcha sin medidas estatales concentradas. 
Si los 110 países que tienen planes nacionales de banda ancha (y los que no los tienen) examinaran esos ejemplos concretos detenidamente, sería mucho más probable que lográramos las transformaciones positivas que todos deseamos. 
Esa concienciación de las autoridades sería decisiva no sólo para lograr mejoras socioeconómicas, sino también para crear una economía menos dependiente del carbono, lo que requerirá la substitución de las infraestructuras físicas del siglo pasado por las infraestructuras del siglo XXI, conectadas y basadas en la información. 
Necesitamos un nuevo paradigma que nos permita desacoplar el PIB de las emisiones de CO2, con lo que se garantizaría una mayor reducción de la pobreza sin causar mayores daños medioambientales. 
El potencial para ello existe, pero con demasiada frecuencia los gobiernos hablan sólo con los gobiernos y los industriales sólo con los industriales. 
Las asociaciones público-privadas son esenciales para resolver esas dificultades compartidas. 
Los organismos encargados del desarrollo, las ONG y el sector privado deberían colaborar más eficazmente para crear soluciones sostenibles y en gran escala. 
Dos foros están dando grandes pasos. 
Uno es la Comisión sobre la banda ancha, que aboga por ésta como infraestructura decisiva del siglo XXI. 
El otro es la Red de soluciones para el desarrollo sostenible de las Naciones Unidas, encaminada a aprovechar la riqueza de recursos del sector privado –la capacidad innovadora, la investigación y la innovación, los conocimientos especializados en materia de gestión y la experiencia práctica– para hacer realidad las propuestas de políticas. 
Industrias que tradicionalmente han funcionado de forma independiente –desde la energía hasta los servicios públicos, pasando por el transporte– ya están avanzando rápidamente hacia la colaboración entre sectores diversos, con lo que se modifica radicalmente el ambiente empresarial y se crean oportunidades para que prosperen los modelos de negocios que utilizan poco carbono. 
Con medidas público-privadas conjuntas y gobiernos proactivos como los de Suecia, Australia y la India, por citar sólo algunos, la sociedad conectada en redes producirá soluciones transformadoras que saquen a miles de millones de personas de la pobreza y nos ayuden a mantener nuestro planeta. 
Tal vez no podamos imaginar lo que nos reserva el futuro, pero sabemos que la sociedad conectada en redes hará realidad sus posibilidades. 

Rusia y Estados Unidos en los Óscar 
NUEVA YORK – El Óscar habló. 
No ganaron ni Leviatán, la cinta rusa nominada para mejor película extranjera, ni Francotirador, nominada para mejor película. 
Pero las dos, en cierto modo, son las más representativas del año, porque cada una captura la esencia de por qué Rusia y Estados Unidos parecen estar condenados a librar una nueva Guerra Fría. 
Tras la invasión rusa a Ucrania, a Leviatán le esperaba una batalla de relaciones públicas cuesta arriba. 
Pero su desolador retrato de la vida en la Rusia de hoy no hace más que confirmar muchas de las razones por las que en general, los estadounidenses dudaban de que Rusia fuera capaz de reformarse tras la caída del comunismo. 
Una duda que se vio reflejada en la cultura popular. 
Desde 1991, Hollywood documentó la desconfianza estadounidense hacia la Rusia post-soviética en una serie de películas (por ejemplo, El santo, Air Force One, La brújula dorada de 2006, Salt y The November Man). 
La prepotente política exterior del presidente ruso Vladímir Putin dio la razón a los rusófobos, así que la nominación de Leviatán (una extraordinaria biopsia del régimen putinista) parecía lógica. 
Y aunque el Óscar no fue para Leviatán, la película recibió muchos premios, todos merecidos. 
Dirigida por Andréi Zviagintsev, tiene un estilo espeluznante, que podríamos denominar “realismo de la desesperación”, y es épica y a la vez muy sutil. 
El título es una alusión al libro de Job y nos recuerda Moby Dick de Herman Melville. 
Leviatán está ambientada en un pueblito en la costa del mar de Barents y nos muestra que ni siquiera allí, en el Ártico, es posible huir del poder centralizado del estado moscovita y de su ladero hipócrita, la Iglesia Ortodoxa. 
El enorme esqueleto de una ballena encallado en la costa (tal vez, el Leviatán del título), armazones de viejas barcas y un impiadoso cielo gris enmarcan un paisaje humano de abuso de poder político, adulterio, ilegalidad y el cinismo de los todopoderosos sacerdotes. 
La historia, similar a la ambiciosa obra maestra de Alexánder Solzhenitsyn Un día en la vida de Iván Denisóvich (1962), es una denuncia firme de la corrupción del poder estatal; un poder muy dispuesto a matar y alinearse con otro poder aún más corrupto, la Iglesia Ortodoxa. 
Como el comunismo, que otrora prometía la absolución de los peores crímenes a cambio de lealtad, la religión de Estado actual de Rusia permite, incluso alienta el delito (hasta el asesinato) mientras el malhechor sea fiel a Dios. 
Nikolai, el impulsivo protagonista de Leviatán, ve su vida consumirse en la lucha por salvar su casa, construida sobre la costa, de las garras del alcalde del pueblo. 
“Lo mataré si construye un palacio aquí”, grita Nikolai, haciendo referencia a los monumentos ostentosos con los que la actual dirigencia rusa suele autocelebrarse: sirva de ejemplo, el palacio de estilo italiano que tiene Putin en el Mar Negro, del que se dice que costó más de mil millones de dólares. 
La lucha de Nikolai termina arruinando su vida. 
Su mujer es asesinada, y lo acusan a él de haberla matado en venganza por una breve aventura que tuvo con un amigo de Nikolai. 
Al final, nos enteramos de que el motivo de la persecución no era quitarle la casa para construirle en su lugar un palacio al alcalde, sino una catedral. 
Incluso la repetición de lugares comunes sobre Rusia (tragedias desatadas por la arrogancia del poder, vodka, groserías, disparos y gritos) no hace más que reforzar el extraordinario retrato que hace la película de los efectos locales de fuerzas distantes y devastadoras. 
Esto es la política rusa, en el pozo de su decadencia. 
En tiempos de Stalin, las obras maestras de, por ejemplo, Boris Pasternak o Dmitri Shostakovich se encargaron de dar voz artística a una sociedad civil enmudecida. 
Así que es irónico que Leviatán haya sido financiada en parte por el ministerio de cultura de Rusia; y es elocuente que las autoridades rusas no tuvieran ningún interés en que ganara en los Óscar. 
De hecho, el ministro de cultura, Vladímir Medinsky, criticó hace poco la película por su oscuridad y pesimismo. 
Francotirador, dirigida por Clint Eastwood, es un retrato del espíritu estadounidense tanto como Leviatán lo es del actual Zeitgeist ruso. 
Pero mientras Leviatán examina la Rusia de Putin con el ojo clínico de un cirujano, Francotirador se limita a proclamar supuestos valores nacionales, sin considerar su aplicación al resto del mundo. 
En cuatro visitas a Irak como soldado y misionero, un valeroso tejano de nombre Chris Kyle (interpretado por Bradley Cooper) se convierte en “Legend”, un matador con complejo de salvador. 
Francotirador se basa libremente en las memorias de Kyle y exalta una mentalidad de frontera: es un neowestern, hecho por una exestrella del western. 
Así como Leviatán muestra una Rusia incapaz de despertar de una pesadilla política, Francotirador muestra un país atrapado por su mitología heroica, definida en tantas películas del Oeste: individualismo a ultranza dentro de casa y defensa de la libertad y el orden afuera. 
Pero el mundo cambió, y para muchos, la actuación internacional de Estados Unidos ya no es expresión de su supuesta inocencia y bondad. 
Con todo lo que aprendimos sobre la guerra de Irak (las mentiras sobre las armas de destrucción masiva, la inexistencia de vínculos entre Saddam Hussein y Al Qaeda, etcétera) la película de Eastwood es más una obra de márketing que de reflexión y contemplación. 
Eastwood se limitó a reactualizar viejas películas suyas (como El fugitivo Josey Wales o El jinete pálido) que muestran la inquebrantable convicción de que el dios estadounidense de la justicia siempre gana. 
En síntesis, Francotirador yerra donde Leviatán acierta. 
El porqué, lo resumió muy bien George Orwell: “Toda propaganda es mentira, incluso cuando dice la verdad”. 

Una nueva revolución industrial más ecológica 
VIENA – La industria fabril plantea un dilema a la sociedad: su pujanza colabora con el crecimiento de la economía y eleva así el nivel de vida de la población (una meta que para los países en desarrollo es especialmente importante). 
Pero en su intento de satisfacer la demanda incesante de los consumidores, las fábricas agotan los recursos naturales del mundo y contaminan el medio ambiente. 
Hay quienes piensan que hoy estamos obligados a elegir entre más prosperidad o más sostenibidad y pureza medioambiental. 
Pero lo cierto es que las nuevas tecnologías y un nuevo modo de pensar pueden ayudarnos a encontrar un equilibrio duradero entre estos intereses en conflicto. 
En los países desarrollados, los consumidores son cada vez más conscientes de que aunque su bienestar material sea mayor que nunca, dañar el medio ambiente es perjudicial para la calidad de vida. 
Pero para los países pobres estas preocupaciones son lujos que sólo los ricos pueden darse: los países en desarrollo ven en el crecimiento industrial el mejor modo de erradicar la pobreza, un objetivo que sin duda prevalece sobre las inquietudes ecologistas. 
Sean los países pobres o ricos, ningún gobierno puede desentenderse del imperativo de estimular el crecimiento económico. 
El sector fabril crea empleos, suministra productos accesibles a consumidores con restricciones de efectivo, genera impuestos esenciales para el sostenimiento de los programas sociales y aporta divisas por medio de las exportaciones. 
En síntesis, un sector fabril bien gestionado esparce riqueza a toda la sociedad. 
Pero el intento de satisfacer las demandas materiales de consumidores aparentemente insaciables en todos los niveles de la pirámide económica genera una carga insostenible para la naturaleza. 
Estamos consumiendo recursos a un ritmo que supera la capacidad del planeta para sustituirlos. 
Este apetito es particularmente voraz en el caso del sector fabril, que devora más de la mitad de todas las materias primas, alrededor del 30% de la energía del planeta y 20% del agua. 
Y en el proceso, produce mucha más basura de la que nuestros frágiles ecosistemas pueden absorber. 
La opinión pública ha comenzado a oponerse a esto que, cada vez más, se percibe como un saqueo a escala global. 
Aunque los gobiernos tal vez no puedan lograr que los ciudadanos racionalicen el consumo, sí pueden alentar a los fabricantes a modificar sus procesos operativos para usar menos recursos y eliminar el derroche innecesario. 
La innovación tecnológica y el uso de insumos reciclables pueden crear grandes cambios en los modos de producción y consumo del mundo. 
Como las transformaciones espectaculares que en su momento trajo consigo la producción en masa, hoy vemos un potencial similar en el desarrollo y la aplicación de tecnologías que hacen un uso eficiente de los recursos, como la impresión 3D, la biotecnología y la nanotecnología, por citar algunas. 
Y diversos estudiosos del área de la gestión empresarial, desde el difunto C. K. Prahalad a Jaideep Prabhu, demostraron que se puede reconfigurar la industria para hacer posible una producción de bienes de alta calidad en forma barata y ecológica. 
De hecho, estas tecnologías y las nuevas modalidades de gestión equivalen a algo así como una nueva revolución industrial, sólo que muy diferente de la Revolución Industrial que convirtió a Gran Bretaña en la potencia dominante del mundo en el siglo XIX y la ayudó a crear un imperio global. 
La transformación que está en marcha será más democrática y se extenderá a través de las cadenas de suministro globales y los medios de comunicación modernos a todos los países integrados a la economía internacional. 
Su rasgo distintivo será la colaboración entre el gobierno, el sector privado y la sociedad civil. 
El desafío y la oportunidad histórica que tenemos por delante consisten en reconocer este potencial y hallar mecanismos que permitan a los diversos actores involucrados colaborar para ponerlo en práctica. 
El reciente Congreso sobre Industria Ecológica celebrado en la ciudad china de Guangzhou (que sigue en la línea de otros eventos similares que tuvieron lugar en Manila en 2009 y Tokio en 2011) ofrece un modelo para este tipo de iniciativas de cooperación a gran escala. 
En esta ocasión, los delegados compartieron recomendaciones prácticas, analizaron modos de acelerar el cambio en diversos sectores y buscaron soluciones innovadoras a viejos problemas de gestión. 
Nadie debe quedarse afuera de esta revolución. 
Ni siquiera los países dotados de abundantes recursos naturales deben temer el cambio a un mundo más ecológico. 
La adopción de nuevos modelos económicos no volverá inútiles sus reservas (cuantiosas pero finitas), sino que las hará más duraderas. 
Al mismo tiempo, los países que sufren escasez de recursos también se beneficiarán al reducir sus necesidades. 
El mundo empresarial no se quedó atrás en la adopción de nuevas prácticas. 
Muchas empresas han comenzado a medir y publicar, como cosa de rutina, el impacto ambiental de sus actividades. 
Algunas incluso están basando su organización en conceptos industriales nuevos, como el de “economía circular”, que hace hincapié en reducir el derroche a través de un mayor reciclaje. 
Aunque esta revolución haya nacido de la necesidad, con ingenio y cooperación terminará siendo un cambio provechoso a largo plazo para los países, las fábricas y los consumidores de todo el mundo. 

El misterio de la democracia liberal 
PRINCETON – Hace casi dos décadas, el analista político Fareed Zakaria escribió un artículo profético llamado “El surgimiento de la democracia no liberal”, en el que expresaba su preocupación por la aparición de autócratas populares que no respetaban el Estado de derecho ni las libertades civiles. 
Escribió que aunque los gobiernos se elegían en procesos libres y justos, sistemáticamente violaban los derechos básicos de sus ciudadanos. 
Desde que se publicó el artículo de Zakaria, las democracias no liberales se han convertido más en la regla que la excepción. 
Según cálculos de Freedom House, más del 60% de los países del mundo son democracias electorales – regímenes en los que partidos políticos compiten para llegar al poder en elecciones programadas regularmente – en comparación con el 40% a finales de los años ochenta. 
Sin embargo, la mayoría de estas democracias no ofrecen una protección igual bajo la ley. 
Habitualmente son los grupos minoritarios (étnicos, religiosos, lingüísticos o regionales) quienes sufren la peor parte de las políticas y prácticas no liberales. 
No obstante, los opositores de cualquier signo corren el riesgo de ser censurados, perseguidos o encarcelados sin motivo. 
La democracia liberal se basa en tres conjuntos distintos de derechos: los derechos de propiedad, los derechos políticos y los derechos civiles. 
El primer conjunto protege a los propietarios e inversionistas de la expropiación. 
El segundo garantiza que los grupos que ganen los procesos electorales puedan asumir el poder y elegir las políticas que deseen, siempre que esas políticas no infrinjan los otros dos conjuntos de derechos. 
Por último, los derechos civiles aseguran un trato igual bajo la ley y un acceso igual a servicios públicos como la educación. 
Los derechos de propiedad y los derechos políticos tienen beneficiarios poderosos. 
Los derechos de propiedad interesan principalmente a la élite – los propietarios y los inversionistas. 
Comparativamente son pocos pero pueden movilizar recursos materiales si no obtienen lo que quieren. 
Pueden llevarse su dinero a otro lugar o decidir no hacer inversiones, lo que representa costos sustanciales para el resto de la sociedad. 
Los derechos políticos interesan en primer lugar a las masas organizadas –la clase trabajadora o la mayoría étnica, según la estructura y las divisiones de la sociedad. 
Los miembros de la mayoría son comparativamente pobres pero son numerosos. 
Pueden amenazar a la élite con levantamientos y expropiaciones. 
En cambio, los beneficiarios de los derechos civiles son generalmente las minorías que no son ni ricas ni numerosas. 
Los kurdos en Hungría, los gitanos en Hungría, los liberales en Rusia y la población indígena de México no suelen tener mucho poder en sus países. 
Por lo tanto, sus demandas para obtener derechos iguales no tienen el peso que las demandas para obtener derechos de propiedad o derechos políticos. 
Las teorías que pretenden explicar los orígenes históricos de la democracia han ignorado esta asimetría entre los demandantes de los distintos tipos de derechos. 
Estas teorías giran principalmente en torno a un contrato entre la élite acaudalada y las masas trabajadoras: ante la amenaza de una revuelta, las élites amplían los derechos y permiten que las masas voten. 
A su vez, las masas –o sus representantes – acuerdan no expropiar las propiedades de la élite. 
Naturalmente, la élite prefiere una autocracia en la que gobierne sola y proteja sus propios derechos, pero los de nadie más. 
A lo largo de gran parte de la historia de la humanidad, se han salido con la suya. 
Un contrato democrático solo es factible cuando las masas pueden organizarse y movilizarse en torno a intereses comunes. 
Esto da credibilidad tanto a sus amenazas de insurrección antes del trato como a sus promesas de proteger los derechos de propiedad después. 
Históricamente, esas movilizaciones han sido producto de la industrialización, la urbanización, guerras o luchas anticoloniales. 
No obstante, estos contratos, por su misma naturaleza, producen democracias electorales, no democracias liberales. 
Las minorías desposeídas que son los principales interesados en los derechos civiles no tienen ningún papel durante la transición democrática por la simple razón de que no tienen nada que ofrecer en las negociaciones. 
Así pues, el trato democrático de lugar a derechos de propiedad y derechos políticos, pero solo en raras ocasiones a derechos civiles también. 
Desde este punto de vista el misterio no es por qué la democracia resulta tan a menudo no liberal, sino que la democracia liberal pueda siquiera producirse. 
Una circunstancia que favorece la democracia liberal es la ausencia de divisiones étnicas o de identidad claras entre las personas que no son miembros de la élite. 
La homogeneidad cultural y social significa que no hay una minoría identificable que la mayoría pueda discriminar. 
Históricamente, los países escandinavos y, más recientemente, Japón y Corea del Sur se aproximan a este prototipo. 
Una situación diferente que produce un resultado similar es la existencia de divisiones múltiples y sobrepuestas. 
Si no hay una distinción clara entre mayoría y minoría, cada grupo en el poder puede estar dispuesto a reconocer los derechos de los demás por temor a que en el futuro pueda quedar fuera del poder. 
Este es el tipo de equilibrio precario en el que se basaba la democracia “asociativa” en Líbano – hasta que el crecimiento diferencial de la población y la intervención externa acabaron con él. 
Una tercera posibilidad es que la diferencia étnica o racial más distintiva de una sociedad coincida con la división que separa a las masas de la élite acaudalada. 
En Sudáfrica, por ejemplo, los blancos eran tanto la élite como la minoría racial. 
Cuando el gobierno de apartheid negoció con el Congreso Nacional Africano antes de la transición democrática de 1994, exigió (y obtuvo) derechos de propiedad y derechos civiles para la minoría blanca a cambio de derechos políticos para la mayoría negra. 
El trato ha sobrevivido sorprendentemente bien, a pesar de los tiempos difíciles que ha experimentado la democracia sudafricana desde entonces. 
O tal vez la democracia liberal no se relacione tanto con el equilibrio de poder entre los grupos sociales y sus motivaciones estratégicas. 
Tal vez necesite, en cambio, el desarrollo con el tiempo de una cultura de tolerancia y libertades civiles. 
O quizá ambas sean necesarias para sostener instituciones que defiendan los derechos de propiedad, los derechos políticos y los derechos civiles a largo plazo. 
Cualquiera que sea el motivo del surgimiento de la democracia liberal, no debe sorprendernos lo poco común que es en la práctica. 
Solo en raras ocasiones las fuerzas políticas se alinean para crear una versión sostenible de esa democracia. 



Ahora, Liberia. ¿Sigue Zimbabwe? 
La renuncia del presidente de Liberia, Charles Taylor, y su exilio en Nigeria son no sólo un alivio para la tierra devastada por la guerra que él gobernó tan mal, sino también, acaso, un ejemplo para otros dictadores desprestigiados. 
En efecto, el anciano presidente de Zimbabwe, Robert Mugabe, a sus 79 años debe de estar pensando en la inevitabilidad de su propia muerte política. 
Es cierto que todavía no hay tropas rebeldes sitiando Harare, ni buques de guerra estadounidenses con 2000 infantes de marina en el horizonte, y el presidente George W. Bush no ha exigido que Mugabe se retire después de 23 años en el poder. 
Sin embargo, hay similitudes notables en las crisis que han plagado a las dos naciones africanas. Esas similitudes le están dando esperanzas a los ciudadanos de Zimbabwe de ver pronto la salida de Mugabe. 
Antes de partir hacia el exilio, Taylor le entregó la presidencia a su aliado de muchos años, el vicepresidente Moses Z. Blah, quien estará a cargo hasta que un nuevo gobierno de transición entre en funciones. 
Se sabe que Mugabe está en favor de que, si aquél decide retirarse, le transifiera el poder a un gobierno interino encabezado por su antiguo aliado, Emmerson Mnangagwa. 
Al igual que Blah, Mnangagwa es muy impopular y perdió su escaño en las elecciones generales de 2001. 
Sin embargo, Mugabe nombró inmediatamente presidente del parlamento a Mnangagwa, quien es muy temido y a quien se relaciona a menudo con cargos de corrupción. 
Además, al igual que su contraparte de Africa occidental, Mugabe ha estado al frente de una economía en decadencia y de una población inquieta. 
Su régimen sobrevive sólo gracias a la despiadada campaña de terror que llevan a cabo el ejército, del que Mugabe es comandante en jefe; la policía cuyo comandante declara públicamente su adhesión política a Mugabe; la temida Organización Central de Inteligencia, que Mnangagwa dirigió durante muchos años; y, en fechas recientes, la mal entrenada y salvaje milicia juvenil, cuya lealtad al partido en el poder es inquebrantable. 
En Liberia, Bush pidió la renuncia de Taylor como prerrequisito para un diálogo constructivo y una participación más activa de los EU en la búsqueda de una solución pacífica a los 15 años de guerras destructivas que arruinaron la economía y la infraestructura del país, y que incitaron conflictos en la mayoría de sus vecinos. 
En Zimbabwe, Bush no ha dicho ni hecho nada tan drástico. 
Pero el secretario de Estado de los EU, Colin Powell, ha acusado a Mugabe de "mala administración violenta" y ha calificado a su gobierno de "régimen despiadado". 
De acuerdo con Powell, "Si los líderes del continente no hacen más para convencer al presidente Robert Mugabe de que respete el Estado de derecho e inicie un diálogo con la oposición política, él y sus secuaces hundirán a Zimbabwe hasta que no quede nada más que arruinar". 
Por eso, los zimbabwenses se sorprendieron cuando Bush, durante su reciente viaje por Africa, expresó su satisfacción por las negociaciones que supuestamente se están celebrando entre el Partido FP Zanu de Mugabe y su archi-rival, el Movimiento por el Cambio Democrático (MDC), encabezado por el líder opositor Morgan Tsvangirai. 
Bush expresó su satisfacción por el papel mediador que desempeñó el presidente Sudafricano, Thabo Mbeki, cuya ineficaz "diplomacia silenciosa" ha dejado a los ciudadanos de Zimbabwe hartos y suspicaces. 
Este mes, en un emotivo discurso durante una ceremonia para conmemorar a los héroes de la guerra de liberación de Zimbabwe de la dominación de la minoría blanca, Mugabe le advirtió a la oposición: "Aquéllos que están dispuestos a aliarse con nuestros enemigos en el extranjero no pueden, al mismo tiempo, intentar caminar junto a nosotros como socios en los esfuerzos de reconstrucción nacional que están en marcha". 
Tanto Taylor como Mugabe culpan al Occidente de los males de sus países. 
Mugabe invariablemente califica al (MDC) como "el enemigo", y sostiene que ese partido está controlado por los gobiernos británico y estadounidense, quienes, supuestamente, están decididos a recolonizar Zimbabwe. 
El presidente Mbeki fue uno de los tres jefes de Estado que asistieron a la ceremonia de transmisión de poder de Taylor a Blah en Monrovia, la capital de Liberia. 
Pudo haber estado pensando no sólo en el saliente Taylor cuando declaró, "Es algo verdaderamente vergonzoso que, como africanos, nos hayamos matado los unos a los otros durante tanto tiempo". 
El propio hermano de Mbeki, Moeletsi, quien dirige el Instituto Sudafricano de Asuntos Internacionales, tiene un punto de vista más directo en cuanto al desorden en Zimbabwe y el lento ritmo de los esfuerzos para controlar la situación. 
"Aquí hay un tipo que está rompiendo todas las reglas de la democracia", dice, refiriéndose a Mugabe, "y ningún gobierno africano se decide a decirle 'es tiempo de que se vaya'". 
Hay que esperar que la salida de Taylor anuncie la llegada de una nueva era africana en la que los gobernantes del continente dejen de proteger a los dictadores porque prefieren granjearse la ira de ciudadanos sin rostro que expulsar a un dictador de entre sus filas. 
Si ese es el caso, líderes como Mbeki se perfilarán como los héroes de una Africa nueva, donde la intervención en los Estados vecinos protegerá a los millones de habitantes del continente que siguen subyugados por dictadores ancianos como Mugabe, quienes han explotado su posición como líderes liberadores anticolonialistas, y piratas aventureros más jóvenes como Taylor. 
Sólo entonces terminará la tolerancia de Africa hacia los tiranos. 

Libertad y música 
NUEVA YORK – Corea del Norte, conocida oficialmente como República Democrática Popular de Corea, es una de las dictaduras más opresivas, cerradas y brutales del mundo. 
Tal vez sea el último ejemplo vivo de totalitarismo puro: control por el Estado de todos los aspectos de la vida humana. 
¿Es semejante país el lugar idóneo para que actúe una orquesta occidental? 
¿Puede alguien imaginar la Filarmónica de Nueva York, que actuó con gran aclamación en Pyongyang, haciéndolo para Stalin o Hitler? 
Todos los sistemas totalitarios tienen una cosa en común: al aplastar todas las formas de expresión política, excepto la adulación del régimen, confieren carácter político a todas las cosas. 
En Corea del Norte no existen deportes ni cultura apolíticos. 
Así, pues, no cabe la menor duda de que la invitación a la Filarmónica de Nueva York iba encaminada a dar lustre a un régimen, dirigido por el Amado Dirigente, Kim Jong-Il, cuya reputación es tan mala –incluso en su vecina China–, que necesita todo el lustre que pueda conseguir. 
Las entrevistas con algunos de los músicos revelaron que eran conscientes de ello. 
Según una violinista citada, “muchos de nosotros no nos creemos ese cuento del partido de que la música transciende la política”. 
Estaba “segura de que [sería] utilizada por Pyongyang y por nuestro gobierno para obtener tantos políticos”. 
El director, Lorin Maazel, quien eligió un programa de Wagner, Dvorak, Gershwin y Berstein, se mostró menos escéptico. 
Según dijo, el concierto cobraría “un impulso propio” y tendría un efecto positivo en la sociedad norcoreana. 
En fin, era lógico que lo dijera, ¿verdad? 
Pero, ¿podría estar en lo cierto? Nadie, ni siquiera Maazel, afirma que un concierto de una orquesta occidental pueda barrer una dictadura, pero la cautela de los autoritarios ante la capacidad subversiva de la música se remonta a la República de Platón. 
Según la concepción de éste, la música, si no se la controla estrictamente, enciende las pasiones y vuelve rebeldes a los hombres. 
Quería limitar la expresión musical a los sonidos que inspiraban armonía y orden. 
Ésa, más o menos, ha sido también la actitud adoptada por las dictaduras. 
La dieta musical oficialmente prescrita para los norcoreanos consiste en himnos patrióticos al Partido Comunista, odas al Amado Dirigente, a su padre, el Gran Dirigente, Kim Il-Song, y al heroico espíritu del pueblo coreano. 
Casi nada más está permitido… excepto en el sanctasanctórum de los propios gobernantes. 
Según dicen, el hijo del Amado Dirigente, Kim Jon-chol, es un admirador de Eric Clapton. 
Se acaba de cursar una invitación al astro británico del rock para que actúe en Corea del Norte, lo que constituiría en verdad una novedad. 
La música de rock estaba severamente prohibida en las dictaduras comunistas, como el jazz en la Alemania nazi, por todas las razones platónicas: se consideraban las pasiones incontroladas una amenaza para el orden perfecto del Estado. 
Precisamente por esa razón, la música “prohibida” estaba politizada. 
La juventud subversiva en la Alemania de Hitler –la “Swing Jugend”- escuchaba jazz en secreto. 
En 1968 la atmósfera de Checoslovaquia estaba eléctrica con los sonidos importados de los Rolling Stones y los Mothers of Invention de Frank Zappa. 
Después de que los tanques soviéticos pusieran fin a la “primavera de Praga”, un policía ruso amenazó a un joven checo con “darle una paliza para que se olvidara de la música de Zappa”. 
Vaclav Havel era un admirador de Zappa, como también lo era una banda de rock checa llamada Plastic People of the Universe, que tanto desagradó a los comisarios, que éstos metieron a sus miembros en la cárcel… no porque participaran en actividades políticas, sino porque, como dijo su cantante, Milan Hlavsa, “simplemente queríamos hacer lo que nos gustaba”. 
Naturalmente, de eso se trataba. 
Hlavsa y sus melenudos seguidores, celebrados en la brillante obra de teatro de Tom Stoppard Rock n’Roll , no querían que el Estado les aguara la fiesta. 
No les importaba lo que pensaran los comisarios. Querían bailar con su propia música. 
Evidentemente, Dvorak y Wagner no son Zappa y los Stones y, si Clapton acudiera a Pyongyang como invitado del gobierno, no dispondría de la suficiente popularidad para encender el espíritu de rebelión. 
Cuando los propios Stones actuaron por fin en China, en 2003, aceptaron suprimir las canciones más atrevidas de su programa, porque, como dijo su promotor local, “saben que hay diferencias entre las culturas china y occidental. 
No quieren hacer nada contra el Gobierno de China”. 
Así se defiende el espíritu de 1968. 
Aun así, Maazel puede no estar del todo equivocado. 
Interpretar buena música en Corea del Norte puede tener un efecto positivo. 
El imperio de Stalin no necesitaba orquestas clásicas. 
Tenía bastante con las suyas. 
China tampoco necesitaba ya a los Stones. 
Ya hay muchas bandas de rock en China, pero el control absoluto de la dictadura de Corea del Norte se basa en un aislamiento total. 
Durante medio siglo, los norcoreanos han estado privados de cualesquiera ideas, arte o música no autorizados por el Estado. 
Se les decía que Corea del Norte era un pequeño y heroico país asediado por enemigos satánicos, encabezados por los Estados Unidos. 
Esa dieta permanente de paranoia ha creado algo parecido a un manicomio a escala de la nación, en el que reinan la ignorancia, el terror y la sospecha. 
En esas condiciones, incluso un programa tradicional de música clásica interpretado por la Filarmónica de Nueva York resulta un soplo de aire fresco. 
Puede que no derribe la dictadura, pero ofrecerá cierto consuelo a quienes se ven obligados a vivir en ella y de momento ésa es una buena razón para actuar. 

La musa revolucionaria de la libertad 
Los grandes pensadores sociales casi siempre arrancan siendo figuras polarizadoras, admiradas por algunos y despreciadas por otros, hasta que finalmente prevalece su desafío radical frente a cómo entendemos el mundo. 
Milton Friedman fue un gigante entre los pensadores sociales modernos por lo menos por dos motivos. 
Primero, influyó profundamente no sólo en su propio terreno, la economía, sino también en las ciencias sociales en general. 
Segundo, a juzgar por la experiencia histórica, su influencia sobre la opinión pública y la creación de políticas económicas cambió innumerables vidas para mejor. 
Durante décadas, Friedman permaneció solitario en el desierto intelectual, rechazando el consenso keynesiano de posguerra de que los gobiernos deberían utilizar la política fiscal para manejar la mayor demanda –una visión que sustentó las políticas económicas estatistas de los años 70-. 
En realidad, en el contexto de su época, Friedman fue un verdadero revolucionario intelectual, que combinaba la rigurosa investigación académica con el periodismo y los libros de divulgación popular escritos de manera refinada para argumentar a favor de las políticas de libre mercado –y para afirmar el vínculo, defendido por escritores como Adam Smith y Friedrich von Hayek, entre libertad económica y libertad política. 
En economía, Friedman revivió y desarrolló la teoría monetarista de que la cantidad de dinero en circulación es el principal factor determinante en lo que a desempeño de las economías se refiere. 
En su obra maestra Historia monetaria de Estados Unidos (1867-1960) (escrito junto con Anna Schwartz), atribuía las recesiones, entre ellas la Gran Depresión de los años 30, a una caída en la oferta monetaria. 
De la misma manera, sostenía que lo que causaba la inflación era una sobreoferta de dinero. 
En los años 60, Friedman demostró que el manejo keynesiano de la demanda a través del gasto del gobierno aumentaba constantemente la oferta monetaria, lo cual aceleraba el crecimiento de precios y salarios. 
Junto con Edmund Phelps –ganador del Premio Nobel este año-, demostró que no existe ningún intercambio estable entre el desempleo y la inflación. 
Según pudieron comprobar, cualquier intento por utilizar las políticas gubernamentales expansionistas para llevar el desempleo por debajo de un cierto nivel alimentaría las expectativas inflacionarias y socavaría tanto el crecimiento económico como el empleo. 
Ese análisis anticipó y explicó la combinación de la creciente inflación y el creciente desempleo de los años 70 que llegó a conocerse como “estanflación”. 
Friedman fue el catalizador de un cambio profundo en la manera en que los gobiernos ejecutan las políticas económicas. 
En lugar de la estimulación y el control fiscal, la principal herramienta de gestión económica hoy en día son las políticas monetarias implementadas por bancos centrales independientes. 
La gestión de la demanda keynesiana quedó desplazada entonces por un nuevo concepto –que le debemos, en gran medida, a Friedman- de que perseguir la disciplina fiscal y la estabilidad de precios es la mejor garantía de sustentabilidad macroeconómica. 
Igualmente importantes fueron los aportes de Friedman a la hora de influir en la opinión pública a través de trabajos que analizaban el papel del Estado en la sociedad. 
Junto con Hayek, su colega en la Universidad de Chicago, Friedman lanzó un ataque intelectual más general contra el keynesianismo, con el argumento de que cualquier gobierno que permitiera regular la economía en nombre de la igualdad planteaba una amenaza para la libertad individual. 
En sus columnas de Newsweek publicadas entre 1966 y 1983, y en sus libros Capitalismo y libertad , Libertad de elegir y La tiranía del status quo (escrito con su esposa, Rose), Friedman ofrecía una visión de la libertad que era atractiva y a la vez alcanzable. 
De hecho, Libertad de elegir –más tarde la base de una popular serie de televisión que él mismo conducía- fue publicado ilegalmente en Polonia en los años 80 y esto me permitió a mí, y a muchos otros, soñar con un futuro de libertad durante los años más oscuros del régimen comunista. 
Con una claridad notable, sus escritos populares anticipaban una filosofía política apremiante, junto con propuestas de políticas concretas. 
Por ejemplo, fue el primer promotor de la idea de los subsidios escolares, con el argumento de que la competencia privada aseguraría un mejor desempeño educativo que los sistemas gubernamentales. 
Las ideas de Friedman lo convirtieron en una luz guía para los conservadores económicos de todo el mundo. 
Su influencia sobre el gobierno de Margaret Thatcher ayudó a transformar a Gran Bretaña, que pasó de ser un caso post-industrial desahuciado dominado por la lucha de clases a convertirse en la potencia económica dominante de Europa. 
Cuando Vietnam aplicó reformas de libre mercado en los años 80, altos funcionarios del gobierno estudiaron con atención sus escritos. 
También inició la práctica hoy común de medir y comparar la libertad política y económica entre países, ayudando a formar opinión en países que, se considera, restringen la libertad. 
Sin embargo, el consistente anti-estatismo de Friedman también lo llevó a abrazar posiciones que se enfrentaron con las sensibilidades políticas de muchos conservadores, subrayando la honestidad intelectual que fue el sello distintivo de su carrera. 
Por ejemplo, su oposición a la autoridad de los gobiernos de prohibir o regular el comportamiento humano se extendía a los requisitos de matriculación para médicos y conductores de automóviles, así como a las leyes antinarcóticos que, en su opinión, operaban como un subsidio para el crimen organizado. 
De la misma manera, invirtió un esfuerzo considerable para pronunciarse en contra del servicio militar en Estados Unidos. 
Si bien no ganó todas sus batallas intelectuales, son contadas las veces en que uno puede decir con tanta certeza que un hombre fue grande y que el trabajo que dejó seguirá ejerciendo influencia. 
Yo vivo en una Polonia que hoy es libre y considero que Milton Friedman es uno de los principales arquitectos intelectuales de nuestra libertad. 

Libia después de Qaddafi 
BENGHAZI – Los autócratas de Oriente Medio por costumbre advierten a su pueblo que habrá ríos de sangre, ocupación occidental, pobreza, caos y Al Qaeda si sus regímenes son derrocados. 
Esas amenazas se pudieron oír en Túnez, Egipto, Yemen, Bahrain, Siria y -al estilo de una comedia negra- en Libia. 
Pero en toda la región está arraigada la idea de que los costos de erradicar las autocracias, por más altos que puedan ser, son bajos en comparación con el daño infligido por los gobernantes en curso. 
En resumidas cuentas, la libertad justifica el precio. 
En Libia, cuatro escenarios pueden afectar negativamente las perspectivas de democratización: guerra civil/tribal, régimen militar, "quedar atascado en una transición" y división. 
Dado el precio elevado que los libios han pagado, esos escenarios deberían impedirse más que remediarse. 
El escenario de la guerra civil/tribal es el peor riesgo. 
Los revolucionarios de Egipto lo entendieron. 
Cuando allí estalló la violencia sectaria luego del derrocamiento de Hosni Mubarak, las coaliciones revolucionarias adoptaron el eslogan "No te regodearás con esto, Mubarak". 
Las dictaduras represoras no pueden ganar elecciones libres y justas. Pero pueden usar la violencia extrema para consolidar su control sobre el estado, su pueblo y sus instituciones. 
De modo que, para ganar, el coronel Muammar el-Qaddafi de Libia, deliberada y exitosamente, ha convertido una campaña de resistencia civil en un conflicto armado. 
Eso tendrá ramificaciones en el contexto post-autoritario. 
Un estudio publicado por la Universidad de Columbia sobre resistencia civil ha demostrado que la probabilidad de que un país caiga en una guerra civil tras una campaña armada exitosa contra la dictadura es del 43%, comparado con un 28% si la campaña no es armada. 
Según el mismo estudio, que se basó en 323 casos de campañas de oposición armadas y no armadas entre 1900 y 2006, la probabilidad de una transición democrática en el lapso de cinco años luego de una campaña opositora armada exitosa es de apenas el 3%, comparado con el 51% cuando las campañas no son armadas. 
Libia, por supuesto, puede sobrevivir a la perspectiva sombría de una guerra civil post-autoritarismo. 
Pero esto exige frenar la polarización tribal y regional, así como las rivalidades entre el Consejo Nacional Interino (CNI) y el Consejo Militar (CM), y entre los altos comandantes militares. 
Una polarización violenta se desarrolló no sólo entre las tribus del este y del oeste, sino también entre algunas de las tribus del oeste. 
El mes pasado, por ejemplo, estallaron enfrentamientos armados entre rebeldes en al-Zintan y los pobladores de al-Rayyaniya, a 15 kilómetros de distancia. 
Seis personas fueron asesinadas -un recordatorio de lo que puede suceder si la polarización violenta se propaga entre ciudades y pueblos vecinos-. 
La política de la venganza no es una novedad en Libia y, en una sociedad armada conformada por más de 120 tribus -entre ellas aproximadamente 30 con dimensiones y recursos considerables-, puede volverse extremadamente peligrosa. 
Otro escenario negativo es el régimen militar. 
Varias figuras de los "oficiales libres" -el grupo que planeó el golpe d 1969 contra la monarquía- están al frente del CNI. 
Entre ellos está el general Abd al-Fattah Younis, el general Soliman Mahmoud, el coronel Khalifa Haftar, el mayor Mohamed Naim, y otros. 
Esas figuras detentan una mezcla de legitimidad histórica, por participar en el golpe de 1969, y de legitimidad actual, por contribuir a la revolución del 17 de febrero. 
También pertenecen a varias tribus grandes, lo que garantiza una amplia representación tribal si un consejo militar tomara el poder, como en Egipto. 
A diferencia de Egipto, sin embargo, quien tome el poder en Libia no necesariamente heredará condiciones económicas adversas que puedan amenazar su legitimidad y socavar su popularidad. 
Esto podría llevar a que un grupo de altos oficiales gobernara directamente, sobre todo si la victoria en Libia llega de la mano del ejército. 
Una acción por parte de oficiales del ejército en Trípoli contra Qaddafi y sus hijos podría terminar con el conflicto, y los comandantes militares se podrían adjudicar el mérito -y el capital político. 
Pero cuatro décadas de dictadura militar pueden ser suficientes para los libios, una mayoría de los cuales en realidad nunca se vio beneficiada por la riqueza o el potencial del país. 
Cuando se trata de generar terroristas e inmigrantes indocumentados -dos cuestiones críticas para Europa-, los dictadores militares árabes tienen antecedentes vergonzosos. 
Argelia en los años 1990 es un fuerte recordatorio de esto, y los gobiernos occidentales no quieren que vuelva a comenzar el círculo vicioso de autócratas represores que generan teócratas y refugiados violentos. 
"Quedar atascado en una transición" es un tercer escenario posible, en el que Libia permanecería en una "zona gris" -sin ser ni una democracia plena ni una dictadura, sino un país "semi-libre"-. 
Esto significa elecciones regulares, una constitución democrática y una sociedad civil, junto con fraude electoral, representación desvirtuada, violaciones a los derechos humanos y restricciones a las libertades civiles. 
Quedar atascado en una transición normalmente acaba con el impulso a favor del cambio democrático, y la corrupción generalizada, las instituciones estatales débiles y la falta de seguridad sirven para reforzar el mito del "autócrata justo". 
El régimen de Vladimir Putin en Rusia ilustra este resultado. 
Desafortunadamente, un estudio publicado en el Journal of Democracy demostró que de los 100 países que estaban catalogados como "en transición" entre 1970 y 2000, sólo 20 se volvieron plenamente democráticos (por ejemplo, Chile, Argentina, Polonia y Taiwán). 
Cinco terminaron cayendo en dictaduras brutales (entre ellos Uzbekistán, Argelia, Turkmenistán y Bielorrusia), mientras que el resto quedó atrapado en la transición. 
Dada la falta de experiencia democrática de Libia, algunos ven esto como un posible desenlace en la era post-Qaddafi. 
Pero Libia no es el único país que intentó pasar de una dictadura a una democracia con instituciones débiles e identidades tribales fuertes. 
Albania, Mongolia e India aprobaron pruebas más complicadas -y ofrecen algunas lecciones útiles en transiciones democráticas bajo condiciones desfavorables. 
El cuarto escenario es la división, en el que se menciona la antigua estructura de tres provincias al estilo otomano: Cyrenaica (este), Fezzan (sur) y Tripolitania (oeste). 
Pero las fronteras administrativas de estos distritos nunca se establecieron plenamente y han cambiado por lo menos ocho veces desde 1951. 
En 2007, Libia tenía 22 sha‘biya (distritos administrativos), no tres. 
Todos estos escenarios se verán afectados por los desenlaces en Egipto y Túnez. 
En el caso de transiciones democráticas, un éxito cercano muchas veces ayuda en casa. Cualquiera de los dos países, o ambos, podría ofrecerle a Libia modelos de transición exitosos, erigiendo un obstáculo importante para la dictadura militar o la guerra civil. 

El llamado de Libia 
VALETA, MALTA – La reciente firma en Trípoli de un "arreglo global sobre reclamaciones" entre Estados Unidos y Libia marca un nuevo inicio no sólo en las relaciones entre esos dos países sino también entre Libia y el resto del mundo. 
El acuerdo prevé un proceso para compensar a las víctimas de ataques que van desde el derribo del vuelo 103 de Pan Am sobre Lockerbie, Escocia, hasta los bombardeos aéreos estadounidenses contra Trípoli y Benghazi en 1986. 
De esta manera se elimina el último obstáculo para que Libia establezca relaciones diplomáticas y económicas normales con Occidente y se abre la puerta a la visita de la Secretaria de Estado estadounidense, Condoleezza Rice, esta semana a Trípoli. 
El comunicado conjunto, si bien clínicamente celebra el acuerdo, afirma que ambas partes "se enfocarán en el futuro de su relación bilateral" y subraya "los beneficios que una expansión de los vínculos traería a ambos países y a los pueblos estadounidense y libio". 
Este es un gran cambio en comparación con años recientes cuando quedarse en un hotel de propiedad libia podía costarle a uno un cargo criminal en Estados Unidos. 
Es claro que ahora la vía ha quedado libre para que las relaciones EU-Libia avancen, de la misma forma en que la liberación de un grupo de enfermeras búlgaras, que estaban encarceladas en Libia bajo la acusación de haber infectado deliberadamente con SIDA a niños libios, destrabó las relaciones entre la Unión Europea y este país. 
En efecto, Libia también acaba de fortalecer sus relaciones con la UE: Seif al-Islam Kadafi, el hijo de Muammar al-Kadafi, el gobernante del país desde hace muchos años, declaró recientemente que pronto ambas partes podrán firmar un acuerdo de asociación que le daría a los productos libios acceso a los mercados europeos. 
En sus esfuerzos para restaurar lo que parecían ser unas relaciones irreparablemente dañadas con Occidente, Kadafi ha utilizado muy bien sus cartas del petróleo y el gas. 
En efecto, el apetito de energía de Occidente generó invitaciones al líder de Libia para visitar Francia, España y Portugal en el último año. 
Esta apertura es positiva porque Libia sigue teniendo relaciones activas con los demás países del Sahel y de toda África en general, así como con los Estados árabes. 
Una Libia más enfocada en el desarrollo podría ayudar a reducir las tensiones en estas regiones vitales. 
En efecto, el enfático llamado de Kadafi para que Libia adopte la economía de mercado podría tener una especie de efecto dominó revolucionario entre las economías dirigidas de África, lo que aumentaría las posibilidades de éxito de los planes para abrir e integrar las economías de la Unión del Magreb . 
Las nuevas relaciones de Libia con Estados Unidos y la UE representan no sólo un cambio fundamental de su política internacional y su postura diplomática sino también una reorientación interna importante, porque ahora el país quiere desarrollar una economía que no esté basada exclusivamente en el petróleo. 
En efecto, al igual que muchos países poscomunistas en los últimos 20 años, Libia está realizando la transición gradual y en ocasiones dolorosa a una economía de mercado. 
Puesto que el fundamentalismo islámico florece con las malas condiciones económicas, los gobernantes de Libia parecen estar decididos a vigilar que este proceso no genere una clase de víctimas que puedan escuchar el llamado de los fanáticos religiosos. 
Por supuesto, no es realista y sería ingenuo esperar que los cambios que se están dando actualmente en Libia den como resultado una rápida transición a una democracia de tipo europeo. 
La política libia sin duda seguirá basándose en el “Libro verde” de Kadafi y en el “poder popular”, expresado en el Congreso Popular. 
Pero parece que ahora Kadafi quiere conciliar sus enseñanzas y su gobierno con una economía más abierta, incluyendo la inversión extranjera directa y la competencia basada en el mercado. 
Al interior, Libia ha iniciado una política “hacia el Oriente”, de forma que el desarrollo no se concentre únicamente en las regiones productoras de petróleo y gas que rodean a su capital, Trípoli. 
Su deseo, en particular, es asegurar que los pueblos y tribus de los territorios “cirenaicos” orientales alrededor de Benghazi tengan la misma oportunidad de desarrollarse que el resto del país. 
Libia, un baluarte del gobierno secular y el antifundamentalismo en el Norte de África que está luchando para contener la expansión del extremismo islámico, es de importancia estratégica para Europa y Estados Unidos, más allá de su riqueza petrolera, independientemente de la enorme importancia de sus recursos energéticos. 
El país, que está plenamente consciente de su creciente importancia en un mundo sediento de petróleo, utilizará al máximo esa ventaja y, con Kadafi a la cabeza, indudablemente defenderá sus derechos soberanos de manera enérgica y reiterada. 
Sin embargo, Occidente deberá aplicar con paciencia, perseverancia y atención constante la decisión estratégica que ha tomado de incluir a Libia en el debate internacional, a pesar de los posibles obstáculos con que se tropiece. 
En ese proceso, subestimar la diplomacia, astucia y capacidad de negociación de Libia sería un error provocado por la ignorancia. 


La minoría yihadista libia 
DOHA – “Ellos tienen armas; yo no voy a librar una batalla perdida y mandar a mis hombres a morir por un santuario en ruinas”. Fueron las palabras de Fawzi Abdelali, el ex ministro del interior de Libia, antes de “renunciar” el pasado agosto. 
Se refería a los grupos armados salafistas acusados de la destrucción de santuarios sufíes, entre los que se cuenta la Brigada Ansar Al Sharia, que aunque se apresuró a expresar su apoyo a la demolición, negó tener cualquier responsabilidad por ella. 
Ahmad Yibril, viceembajador de Libia ante el Reino Unido, acaba de acusar a la Brigada (dirigida por Muhammed Ali Al Zahawy) de perpetrar el ataque al consulado estadounidense en Bengasi, en el que murieron el embajador de Estados Unidos, Christopher Stevens, y otros tres funcionarios estadounidenses, así como varios guardias libios. 
De inmediato otros se sumaron a las acusaciones de Yibril, pero el panorama es más complejo. 
LaBrigada negó cualquier responsabilidad en el hecho, por medio de una declaración escrita y de una breve entrevista con su vocero, quien en ese momento estaba a cargo de la vigilancia del hospital Al Jalaen Bengasi. 
Igual que en su declaración sobre la destrucción de santuarios sufíes, la Brigada rechazó haber participado en el ataque al consulado estadounidense, pero resaltó la gravedad del insulto al Profeta que, presuntamente, lo provocó. 
La Brigada también concitó la atención pública el pasado junio, cuando unos 300 de sus miembros organizaron una incursión armada a Bengasi, lo que provocó indignación entre los libios. 
“Queríamos enviar un mensaje a los miembros del Consejo Nacional General”, dijo Hashim Al Nawa, uno de los comandantes de la Brigada. 
“Que no se metan con la Sharia: debe estar por encima de la constitución, y no es materia de referendo”. 
Pero, ¿estuvo realmente la Brigada Ansar Al Sharia detrás del ataque al consulado estadounidense? 
La naturaleza de las milicias islamistas en Libia después de la revolución no está nada clara. 
El yihadismo salafista no es una organización, sino una tendencia ideológica que gira en torno de una creencia central: que para producir cambios sociales y políticos, el método más eficaz (y, en algunas versiones, el más legítimo) es la táctica armada (de cualquier tipo). 
De hecho, el año pasado sus partidarios desempeñaron un importante papel en el derrocamiento del brutal dictador de Libia, el coronel Muamar el Gadafi. 
Después, muchos de ellos maduraron políticamente, revisaron su visión del mundo y pasaron del activismo armado al desarme, formaron partidos políticos y se presentaron a elecciones. 
Por ejemplo, del Grupo Islámico Libio de Combate salieron dos partidos políticos principales; uno es Al Watan (La Patria), dirigido por el ex miembro del GILC y comandante del Consejo Militar de Trípoli, Abdul Hakim Belhaj. 
El otro, Al Umma Al Wasat (La Nación Central), lo dirigen Sami Al Saadi, ex jefe ideológico del grupo, y Abdul Wahad Qaid, comandante militar del GILC y hermano del fallecido comandante de Al Qaeda, Hasan Qaid (Abu Yahya Al Libi). 
En la elección de junio para el nuevo Congreso Nacional General, ambos partidos obtuvieron magros resultados (solamente Qaid logró un escaño). 
De hecho, las elecciones para el CNG fueron, en muchos sentidos, una derrota para los partidos salafistas no violentos de Libia (como Al Asala), lo mismo que para los posyihadistas. 
Otras formaciones islamistas armadas (entre ellas los grupos salafistas) aceptaron integrarse dentro de las nuevas instituciones del estado libio, como el Comité Supremo de Seguridad (ministerio del interior) y el Escudo de Libia (ministerio de defensa). 
Mientras tanto, la Guardia Nacional, dirigida por el ex segundo del GILC, Khaled Al Sharif, absorbió más de 30 brigadas, la mayoría de ellas en el oeste y el sudoeste. 
Pero varias agrupaciones armadas, como Ansar Al Sharia y las brigadas que llevan el nombre del jeque Omar Abderramán (preso en Estados Unidos), todavía se niegan a convertirse en partidos políticos e integrarse a las instituciones del Estado. 
Estas organizaciones son numerosas, pero pequeñas, y algunas de ellas no fueron invitadas a unirse a los organismos oficiales (o no se les dieron incentivos suficientes para hacerlo). 
Sufian bin Qumu, comandante de Ansar Al Sharia en Derna y ex detenido en Guantánamo, declaró en una entrevista concedida el pasado abril: “Nadie nos propuso unirnos al ejército o a la policía”. 
Y agregó: “Ni siquiera se nos dio, ni a mí ni a ninguno de mis hombres, una recompensa por nuestra lucha”. 
Bin Qumu tiene una pequeña fuerza paramilitar entrenándose en el bosque Bou Musafir, en las afueras de Derna. 
Insiste en que si el jefe de los boy scouts [N.d.T. actuaron como fuerzas de apoyo en el derrocamiento de Gadafi y la posterior reorganización] o los líderes de los clanes de la ciudad le pidieran desmantelar el campo de entrenamiento, lo haría. 
La trágica muerte de Stevens y de sus colegas generó una ola de indignación pública en Libia y aumentó el aislamiento y la deslegitimización de los grupos armados. 
Decenas de grupos activistas libios han publicado videos de homenaje a Stevens y han emitido declaraciones contra el terrorismo y Al Qaeda, como la que puede encontrarse en uno de los sitios web de los Hermanos Musulmanes. 
Otro que condenó el ataque fue el Gran Muftí de Libia, jeque Sadik Al Ghariani. 
Para prevenir futuras tragedias en Libia, hay dos cuestiones a las que es imprescindible prestar atención. 
La primera es aprovechar el apoyo público y continuar el proceso de desarme, desmovilización y reintegración iniciado bajo el Consejo Nacional de Transición y que nunca se completó. 
La segunda es que el gobierno mejore su estrategia de comunicación. 
Aunque los gobiernos de la Primavera Árabe condenaron la escandalosa película portadora de las injurias al Profeta del Islam, también deberían haber destacado que ningún organismo estadounidense, ni oficial ni extraoficial, tuvo nada que ver con la producción del filme. 
El castigo colectivo y el ataque a inocentes están prohibidos en más de 20 versos del Corán, como el que dice “que nadie cargará con la carga ajena (el pecado ajeno)” (Sura de la Estrella, 53:38). 

El señor de las moscas de Libia 
LONDRES – “Soy una gloria que no será abandonada por Libia, los árabes, los Estados Unidos y América Latina... revolución, revolución, que comience el ataque”, dijo el autotitulado Rey de los Reyes Africanos, Decano de los Dirigentes Árabes e Imam de todos los Musulmanes, coronel Muamar el Gadafi. 
Esa declaración resume la reacción, extraordinariamente represiva, del régimen libio al levantamiento popular contra la dictadura de Gadafi, que ha durado cuarenta y dos años. 
Pero la táctica de Gadafi lo ha dejado encerrado. 
De ser derrotado, le resultará difícil encontrar refugio en el extranjero, como hizo el ex Presidente Zine el Abidine Ben Ali, y el exilio interior, como el actualmente concedido a Hosni Mubarak, será imposible. 
Aunque la capacidad del régimen para cometer matanzas en gran escala ha disminuido, la derrota de Gadafi tendrá un gran costo en vidas humanas. 
En un caso extremo, el régimen podría utilizar armas químicas, como hizo Sadam Husein contra los kurdos de Halabja en 1988, o podría lanzar una campaña de intensos bombardeos aéreos, como hizo Hafez el Asad de Siria en Hama en 1982. 
En ese momento, la intervención internacional sería más probable que nunca. 
En Libia hay un millón y medio de egipcios y muchos otros ciudadanos extranjeros, británicos entre ellos, y ahora se encuentran en una situación extraordinariamente vulnerable. 
En su primer discurso durante la crisis, Saif el Islam el Gadafi, el hijo supuestamente “moderado” del coronel, se refirió a una conspiración internacional contra el régimen, con participación de egipcios, tunecinos y otros agentes extranjeros. 
La respuesta del padre y del hijo ha sido la de incitar a la violencia contra los extranjeros. 
Otra posibilidad es una iniciativa por parte del ejército o de una parte importante de él contra Gadafi y sus hijos. 
El problema es que el ejército libio, al contrario que las fuerzas armadas egipcias y tunecinas, no ha podido actuar de forma cohesionada desde que comenzaron las protestas. 
Oficiales y suboficiales del ejército han desertado, en muchos casos con sus tropas, y se han pasado al bando de los oponentes al régimen. 
Dos pilotos de las fuerzas aéreas desviaron sus aparatos hasta Malta y después lo hizo un buque de la marina de guerra... con lo que todos ellos desobedecieron las órdenes de Gadafi de que bombardearan la ciudad oriental de Bengasi. 
Pero, al menos hasta ahora, no ha habido noticia de divisiones entre los Comités Revolucionarios, intransigentes y leales a Gadafi, cuyo número asciende a unos 20.000 guerreros. Lo mismo es aplicable a la Brigada 32, encabezada por otro de los siete hijos de Gadafi, Jamis el Gadafi. 
Dicha brigada es la encargada de proteger la zona de Bab el Aziziya de Trípoli, donde vive el coronel en su falsa tienda beduina. 
Los servicios libios de inteligencia militar, dirigidos por Abdula el Sonosi, las Fuerzas de Seguridad Interna, dirigidas por El Tuhami Jaled, y el Aparato de Seguridad de la Jamahiriya siguen intactos también y sin escisiones conocidas. 
Desde luego, es probable que la profunda e inculcada rivalidad y desconfianza entre los aparatos de seguridad militar de Libia provoque divisiones que serán un factor decisivo para socavar el régimen, pero, en general, el carácter y las lealtades tribales del ejército libio le impiden funcionar como una sola unidad: ni para respaldar a Gadafi ni para unirse a la rebelión contra él. 
Si Gadadi resultara derrotado en los próximos días, las lealtades tribales desempeñarán un papel decisivo. 
Las rivalidades, vendettas y armas están generalizadas entre los miembros de tribus diferentes de Libia, lo que indica la probabilidad de una guerra tribal en el período posterior a Gadafi. 
Sin embargo, las señales procedentes del este de Libia, zona ahora “liberada de Gadafi”, indican lo contrario. 
Naturalmente, las rivalidades intertribales son profundas en el este de Libia, pero el nivel de organización y coordinación entre los dirigentes de la rebelión ha sido impresionante. 
Se crearon rápidamente, comités de seguridad, médicos y de otra índole, del mismo modo que en Egipto los rebeldes que protestaban hace unas semanas crearon instituciones rudimentarias similares para el mantenimiento del orden. 
Además, cuando Ahmed Qadaf el Dam y Said Rashwan, dos figuras destacadas del régimen, visitaron Egipto e intentaron reclutar tribus con ramas libias del desierto occidental de Egipto, para atacar la zona oriental, liberada de Gadafi, no consiguieron nada. 
Awlad Ali y las demás tribus rechazaron los generosos sobornos que se les ofrecieron. 
La sociedad civil libia no está tan desarrollada como sus homólogas egipcia y tunecina, lo que indica también que la caída de Gadafi podría originar una guerra tribal, pero en todo el mundo árabe se han tenido en cuenta las enseñanzas que se desprenden de la sangrienta guerra civil en el Iraq posterior a Sadam y la entrega y la madurez de la juventud ha pasado a ser un modelo para otros árabes que aspiran a la libertad y la dignidad. 
El pueblo de Libia puede ser más políticamente maduro y avanzado de lo que muchos observadores creen. 
La comunidad internacional tiene un deber jurídico fundamental para con Libia. 
Los nombres de quienes dirigieron las fuerzas responsables de las muertes que ha habido son bien conocidos. 
Si se incluyeran los nombres de Abdula el Sonosi, Abdula Mansour y El Tuhami Jaled, además de Gadafi y sus hijos, en listas internacionales de vigilancia o si se formularan órdenes de detención contra ellos, muchos de sus subordinados se lo pensarían dos veces antes de ordenar a sus soldados que dispararan o bombardeasen. 
Occidente conoce desde hace decenios los crímenes contra la Humanidad y las conspiraciones terroristas del régimen de Gadafi, muy en particular la matanza de Abu Selim de junio de 1996, en la que se mató a tiros a 1.200 presos políticos después de que protestaran por las condiciones carcelarias. 
Aun así, no hubo una investigación internacional, principalmente porque los intereses petroleros pudieron más que el ultraje moral. 
Occidente debe a los libios la protección contra otra matanza. 
Hasta ahora, el gobierno de Obama y los dirigentes europeos han hecho declaraciones correctas, pero las palabras no bastan; ha llegado la hora de adoptar medidas concretas. 

La sombra de Libia sobre los fondos soberanos 
NUEVA YORK - A medida que los ciudadanos de Libia reconstruyen sus vidas y su economía, se está convirtiendo en una prioridad deshacer la corrupción en la Autoridad de Inversión Libia (AIL), el fondo soberano en que el régimen de Muammar Gadafi supuestamente escondió y malgastó los recursos generados por el petróleo. 
El Consejo Nacional de Transición está discutiendo quién debe hacerse cargo del Banco Central de Libia y los activos de la AIL, una decisión especialmente importante dado que se espera que la producción de petróleo demore varios años en regresar a los niveles anteriores a la guerra. 
Independientemente de cómo el gobierno de Libia termine manejando la AIL, todos los fondos soberanos -y sus asesores y recaudadores de fondos - pueden aprender varias lecciones importantes. 
Por supuesto, no se debe inferir del caso de Libia de que los fondos soberanos en todos los demás países estén plagados de corrupción y conflictos de intereses. 
La AIL ha sido siempre excepcional; de hecho, tradicionalmente varios índices que clasifican los fondos soberanos en cuanto a transparencia, rendición de cuentas y gestión pública solo han dado a Irán una calificación inferior. 
Sin embargo, si bien los casos difíciles tienden a generar mala reputación y es demasiado pronto para juzgar, la AIL debe ser una llamada de atención para las corporaciones y los fondos de Oriente Próximo y el mundo entero. 
En primer lugar, los gobiernos deberían aclarar mejor las fuentes de financiación tras cada inversión en particular. 
La financiación privada que resulta ser financiación pública ligada a la familia gobernante o los ministros del gobierno presenta diferentes riesgos políticos y financieros y, por tanto, se debe evaluar de manera diferente. 
Segundo, la crisis libia ha cristalizado el problema de las acciones corporativas que son propiedad de gobiernos soberanos. 
Cuando Estados Unidos y la Unión Europea decidieron imponer sanciones contra el régimen libio, incluida la congelación de acciones de propiedad de la AIL en empresas europeas y estadounidenses, muchos de sus ejecutivos se vieron sorprendidos por la drástica forma en que sus firmas se vieron afectadas por la estructura de propiedad. 
Es evidente que la liquidez de las acciones y la percepción de una falta de diligencia por parte de los gerentes corporativos tienen un peso importante. 
En tercer lugar, la saga de la AIL pone de relieve el potencial efecto acumulativo de los fondos soberanos sobre la estabilidad de los mercados globales. 
Todos los fondos soberanos pueden responder a los acontecimientos políticos mundiales mediante el rápido retiro de fondos invertidos en el exterior. 
Como reveló uno de los documentos de WikiLeaks, los diplomáticos estadounidenses presionaron al gobierno de Libia durante la crisis financiera para mantener fondos en los bancos de EE.UU. e invertir directamente en una institución estadounidense con problemas financieros. 
En este caso, los libios no respondieron retirando una gran cantidad de fondos, pero eso podría suceder en el futuro. 
Algunos sostienen que los gobiernos de origen de los fondos soberanos y los países que los reciben tienen demasiados intereses en común -incluida la estabilidad del sistema financiero y mantener el dólar estadounidense como moneda de reserva mundial- como para representar una amenaza para los mercados globales. 
Eso es cierto, en promedio y en tiempos normales, pero ¿qué pasa si varios fondos soberanos, en respuesta a una repentina incertidumbre y volatilidad , se retiran al mismo tiempo por razones diplomáticas o comerciales? 
El comportamiento racional individual es a menudo un suicidio cuando se lleva a un nivel colectivo. 
Finalmente, el caso de Libia y la crisis de la deuda de Dubai de 2009 podrían aumentar el grado de suspicacia en el mundo desarrollado y conducir a un proteccionismo contra los fondos soberanos, especialmente los del Norte de África y el Golfo. 
El libre flujo de capitales de fondos soberanos de estas regiones a las corporaciones en los países avanzados es fundamental para equilibrar la economía global y proporcionar liquidez a los mercados financieros, especialmente ante la perspectiva de otra recesión en Occidente. 
Los países de origen y acogida tendrán que asegurarse de que el conflicto actual sobre el AIL no impida este importante proceso. 
Pero, ¿estamos siendo justos al comparar los fondos soberanos de las distintas regiones y esperar que sigan los estándares occidentales? 
Los esfuerzos en marcha para reestructurar el Banco Central y el AIL de Libia afectarán las percepciones de los mercados sobre otros actores soberanos en la región. 
Bahrein y Dubai son ejemplos que vienen a la mente. 
A pesar de que los recientes informes del Grupo de Trabajo Internacional de los fondos soberanos han señalado las dificultades para la aplicación de estándares uniformes de gobernanza, se necesitan varias medidas para llevar de vuelta a Libia a los mercados de capitales mundiales . 
A pesar de la situación única de la economía y el sistema político actual de Libia, examinar el proceso de inversión en empresas extranjeras, así como definir la naturaleza de las relaciones entre el régimen libio y la gestión de fondos, es necesario para garantizar buenas relaciones comerciales entre los fondos soberanos y su cartera las inversiones. 
Se hace necesario reevaluar a la luz de prácticas de gobierno mejores y más sólidas el clientelismo o las asignaciones de grandes dimensiones sobre la base de preocupaciones políticas pragmáticas, tales como las relaciones entre Libia e Italia. 
Los gobiernos y las corporaciones deben internalizar el mensaje y aprender del ejemplo de Libia. 
La alternativa puede ser demasiado costosa tanto para los accionistas como para los ciudadanos. 


Los renuentes revolucionarios de Libia 
TRÍPOLI – Egipto no es el único país en el que las brillantes esperanzas de la “primavera árabe” están apagándose. 
Desde los ataques contra gobiernos occidentales hasta los choques étnicos en remotos oasis del desierto, la revolución de Libia está dando traspiés. 
La culpa de las dificultades actuales de Libia corresponde en gran medida al gobierno provisional que encabezó el alzamiento. 
El Consejo Nacional de Transición se niega a adoptar decisiones difíciles, prefiere endosárselas a un futuro gobierno elegido democráticamente. 
El CNT ha preservado gran parte de la parálisis institucional y del comportamiento visceral típico del derrocado régimen del coronel Muammar Al Gadafi. 
Para que la revolución Libia triunfe, los nuevos dirigentes del país deben cortar decididamente con el espíritu del pasado. 
Durante sus 42 años en el poder, Gadafi se rodeó de consejeros que eran compañeros de su juventud, junto con una camarilla de tecnócratas. 
A consecuencia de ello, los dirigentes de la rebelión que lo derrocó tienen poca experiencia de gobierno y, en un país en el que cualquier actividad política estaba considerada una traición, muchos esperaban que el neófito CNT tropezara muy pronto y con frecuencia. 
Así ha sido. 
De hecho, la revolución nunca fue un asunto fácil. 
Cuando los combatientes no consiguieron derrotar a las fuerzas leales por sí solos, unas potencias extranjeras se vieron obligadas a intervenir. 
Más adelante, el CNT no consiguió imponer disciplina en la infinidad de milicias que se formaron para luchar contra las tropas de Gadafi o incluso dirigir eficazmente las armas extranjeras hasta el naciente Ejército Nacional Libio. 
Cuando el Jefe del Estado Mayor del Ejército fue asesinado en julio en circunstancias misteriosas, el CNT no pudo dar respuestas concretas a un público irritado. 
Al no tener acceso a los activos libios en el extranjero, con frecuencia tardó semanas en pagar los salarios. 
Mientras aún arreciaba la batalla contra Gadafi, los libios consideraron poco patriótico señalar las deficiencias del CNT. 
Sin embargo, actualmente esos fallos han resultado exagerados por su parálisis. 
El CNT delibera, en lugar de decidir. 
La mayoría de dos tercios necesaria para aprobar leyes hace que muchos proyectos de ley mueran después de un prolongado debate. 
Muchos miembros del CNT creen que el Consejo carece de legitimidad para inclinarse por opciones difíciles. 
Sostienen que el CNT debe limitarse a hacer de gobierno provisional y aplicar sólo las decisiones más esenciales hasta que unos gobernantes elegidos ocupen sus cargos. 
A consecuencia de ello, el CNT y el gobierno que éste nombró, conocido como Comité Ejecutivo, sólo quieren transmitir el bastón de mando. 
Indecisos ante la posibilidad de dejar una huella tras sí, algunos ministerios carecen de presupuesto y los ministros se muestran reacios a firmar acuerdos con empresas extranjeras. 
Pero, aparte de la cuestión de la función idónea de los gobiernos custodios, hay que citar la falta de decisión de los dirigentes del CNT, que prefieren, sencillamente, dejarlo para que lo hagan otros. 
Cuando un coronel preguntó recientemente al presidente del CNT, Mustafa Abdel-Jalil, por qué no había hecho nada para fusionar las milicias en un ejército nacional, éste respondió: “Yo encabezo el poder legislativo. 
Debe usted hablar con el ejecutivo (el Comité)”. 
Otros funcionarios superiores libios padecen el mismo letargo directivo. 
El Primer Ministro del CNT, Mahmud Jibril, fue elogiado por la comunidad internacional por su visión, pero, de forma muy parecida a Abdel-Jalil, se mostró incapaz de adoptar decisiones. 
La parálisis del CNT se refleja claramente en el juicio del hijo de Gadafi, Saif Al Islam Al Gadafi. 
Pese a estar considerado el cautivo más valioso del antiguo régimen, el Consejo ha avanzado poco en su enjuiciamiento. 
Ahmad Jihani, el representante de Libia en el Tribunal Penal Internacional, me dijo recientemente que “como libios no podemos iniciar el juicio de Saif. 
No hay un poder central para procesarlo”. 
El fiscal del TPI hizo eco a sus sentimientos en un informe jurídico del 5 de junio, al observar que “el Gobierno de Libia puede verse incapacitado para hacer avanzar la causa”. 
Al no lograr avances con miras al enjuiciamiento de Gadafi por crímenes de guerra, el CNT lo mantiene detenido con la inocua acusación de no tener un permiso por la posesión de camellos. 
Los burócratas lamentan las vacilaciones ministeriales. 
“Todos los días hay personas que ofrecen ideas para desmovilizar a los combatientes e integrarlos en la sociedad”, observa un funcionario del Ministerio de Trabajo, refiriéndose al problema más acuciante que afronta el TNC, “pero, como nadie adopta una decisión, todos esos planes simplemente descansan en nuestros escritorios”. 
Podemos encontrar una razón para esa inercia en la tradición política prevaleciente en Libia. 
Durante decenios, Gadafi revisó personalmente todos los acuerdos que ascendieran a más de 200 millones de dólares y con frecuencia elegía las empresas extranjeras a las que se adjudicarían los contratos. 
Cuando devolvió la planificación ministerial a los burócratas en 2008, a muchos no les agradó. 
“Al no estar acostumbrados a planificar y tener una limitada capacidad humana, los funcionarios superiores de los ministerios están muy nerviosos”, informaba un telegrama diplomático americano revelado por WikiLeaks. 
Los nuevos dirigentes de Libia adolecen de algo más que de dilación. 
Están recurriendo a las mismas respuestas facilonas y prefabricadas que dio Gadafi para demonizar a sus oponentes nacionales e internacionales durante cuatro decenios. 
Por ejemplo, cuando los libios orientales anunciaron recientemente la formación de un consejo regional provisional como primer paso hacia la declaración de un Estado federal, Abdel-Jalil se refirió al “comienzo de una conspiración contra Libia” en la crisis que está gestándose entre las provincias del país. 
“Lamentablemente, algunas naciones árabes la han apoyado y fomentado”, dijo, pero no citó a potencias extranjeras concretas y no ofreció prueba alguna para apoyar sus alegaciones, lo que pareció muy semejante a las frecuentes despotricaciones de Gadafi contra las “conjuras sionistas e imperialistas”. 
Después de ocho meses de revolución que devastaron el país, los libios están pidiendo reformas reales, pero, sin unos nuevos dirigentes que estén dispuestos a aplicarlas, pasará mucho tiempo antes de que Libia pase página. 

El giro de Trump que el mundo necesita 
MADRID – Seis años después de la caída del coronel Muammar el-Kadafi, Libia sigue atrapada en el conflicto y el caos político. 
Desprovisto de toda autoridad central o estructura de seguridad nacional, el estado libio ahora existe sólo de nombre. 
Es hora de una nueva estrategia -que Estados Unidos debería respaldar activamente. 
Sin duda, Libia tiene un gobierno reconocido internacionalmente: el Gobierno de Acuerdo Nacional (GNA por su sigla en inglés), nacido del Acuerdo Político Libio de diciembre de 2015, firmado en Sjirat, Marruecos, bajo los auspicios de las Naciones Unidas. 
Pero ese gobierno no sólo recibió un voto de no confianza de la Cámara de Representantes basada en Tobruk en agosto pasado, sino que hoy es cuestionado enérgicamente por otra entidad con sede en Trípoli, el Congreso Nacional General (CNG), controlado en gran medida por grupos islamistas. 
La conclusión es que Libia hoy está dirigida por una infinidad de grupos criminales y milicias armadas de estilo mafioso. Su lealtad está dividida entre los dos gobiernos rivales, al Qaeda y Estado Islámico (EI), que ve al país como una provincia de su califato declinante y un refugio importante para sus miembros que escapan de la guerra en Siria e Irak. 
Olas descontroladas de inmigrantes del país hoy están cruzando el Mediterráneo e ingresando en Europa. 
En lugar de resolver el conflicto libio, el acuerdo de 2015 simplemente lo reformuló. 
El texto engorroso creó un "consejo presidencial" encargado de nombrar un gobierno de unidad nacional y un consejo de asesores integrado por ex miembros del CNG. 
Su objetivo subyacente era garantizar una transición inclusiva hacia una gobernancia democrática y una integración territorial. 
Sin embargo, la estrategia establecida en el Acuerdo Político Libio ha demostrado ser completamente inviable. 
Quizá no debería sorprender: el acuerdo da muestras de una falta asombrosa de perspectiva histórica y de sensibilidad cultural. 
La historia colonial y post-colonial de Libia refleja una resistencia a las instituciones centralizadas. 
En consecuencia, el país carece de una identidad nacional compartida -una realidad que la guerra civil actual ha agravado-. 
La categoría de Estado llegó en 1951 a través de una constitución que equilibraba el poder centralizado con una amplia autonomía para las regiones históricas de Libia, Cyrenaica, Tripolitania y Fezzan. 
Según la constitución de 1951, la monarquía federal estaba liderada por el rey Idris as-Senussi, el arquitecto de la Libia moderna y nieto del fundador de la dinastía. 
Como jefe de Estado, Sanussi nombró un primer ministro y un consejo de ministros, responsables ante el rey y la Cámara de Diputados, la cámara baja de una legislatura bicameral. 
Para reflejar la estructura regional del país, la cámara alta de la legislatura, el Senado, estaba conformada por ocho representantes de cada una de las tres regiones históricas. 
La capital nacional alternaba entre Trípoli y Bengasi. 
Pero el Acuerdo Político Libio de 2015 no se basó en el legado de la constitución de 1951. Por el contrario, buscó una fuente de legitimidad en el legado caótico de la actual guerra civil. 
Y no reconoció la importancia de cierta descentralización. 
Como resultado de ello, estaba destinado al fracaso. 
¿Cuál es la alternativa? 
Libia no está en condiciones de ir a elecciones generales. 
Pero se podría elegir un jefe de Estado transitorio en una gran asamblea de líderes tribales y notables, en base al modelo de la Loya Jirga afgana. 
Se podría posponer una decisión sobre si restituir o no la monarquía en Libia, aunque parece haber un argumento a favor de ello. 
La idea de que los gobernantes hereditarios representan un gobierno legítimo y cuentan con una sanción religiosa -como en Marruecos, Arabia Saudita, Jordania y las dinastías del Golfo- puede ser el único principio de autoridad política que sobrevivió a la agitación de la Primavera Árabe. 
La base de legitimidad religiosa, hasta divina, de las monarquías árabes resultó más sólida que la de las repúblicas árabes -Egipto, Siria, Yemen, Libia y Túnez- donde la dependencia de los gobiernos seculares de elecciones amañadas y de un aparato estatal represivo erosionó su autoridad. 
Y, por cierto, en ninguno de los reinos las protestas de la Primavera Árabe apuntaron a derribar a la monarquía; la lucha siempre y en todas partes fue por una reforma. 
La figura del sacerdote-rey mantiene una suerte de autoridad intangible en muchas sociedades árabes. 
Una versión secular de esa autoridad también fue crucial en la transición a la democracia de España en los años 1970, y sigue siendo fundamental para otras monarquías constitucionales occidentales. 
En el caso de Libia, recuperar la memoria colectiva de su fundación en torno de la trinidad de estado, dinastía y religión -la Casa de Senussi representa un orden sufí religioso en los países vecinos- bien puede ser la clave que dé lugar a la paz y la reconstrucción. 
Si se tomara la decisión de restablecer la monarquía, hay candidatos disponibles: príncipes de la Casa de El Senussi que hoy viven exiliados en Europa. 
Por supuesto, restablecer ese tipo de sistema, basado en el legado de la constitución de 1951, no sería una panacea para Libia, sobre todo porque el país se ha convertido en un teatro de competencia entre poderes regionales y globales. 
El capitán general Jalifa Haftar, el hombre fuerte al servicio de la Cámara de Representantes (y al servicio de su propia ambición política de convertirse en una versión libia de Abdel Fattah el-Sisi de Egipto) hoy cuenta con el respaldo de Egipto y Rusia. 
Rusia ha desplegado fuerzas en la frontera entre Egipto y Libia, y hasta recibió a Haftar en el portaaviones Almirante Kuznetsov. 
Como en Siria, el presidente ruso, Vladimir Putin, pretende que sus esfuerzos en Libia, claramente destinados a defender sus propios intereses estratégicos -como asegurar el control de los colosales pozos petroleros de Libia- apunten a respaldar la "lucha contra el terrorismo". 
Todo esto le da poder a Jaftar, quien no respaldaría ningún acuerdo que cuestionara la autoridad de su Ejército Nacional Libio o de la Cámara de Representantes. 
La mejor manera de compensar ese poder tal vez sea el involucramiento de otra gran potencia: Estados Unidos. 
Pero el presidente estadounidense, Donald Trump, recientemente rechazó la sugerencia del primer ministro italiano, Paulo Gentiloni, de que debería asumir un papel activo en Libia, trabajando junto con Europa para respaldar la reconstrucción del país. 
Si Estados Unidos quiere frenar el crecimiento de un refugio extremista en las puertas de Europa e impedir que Libia se convierta en otro campo de juego ruso, Trump necesitará cambiar de postura e involucrarse con sus aliados occidentales en la construcción del estado en Libia. 
Existen algunas situaciones en el mundo -y ésta es una de ellas- en las que un giro inédito en materia de política exterior por parte de Trump podría realmente generar un desenlace positivo. 

La vida tras el fin de la Pax Americana 
NUEVA YORK – Hace ya tiempo que el orden construido por Estados Unidos en Europa y Asia oriental después de 1945 muestra signos de resquebrajamiento, y la decisión del presidente Donald Trump de retirar a Estados Unidos del acuerdo de París sobre el clima no hace más que acelerar este proceso. 
Por primera vez desde los primeros años de la presidencia del general Charles de Gaulle en Francia, un importante líder occidental (la canciller alemana Angela Merkel) declaró abiertamente que Europa ya no puede depender del liderazgo estadounidense. 
Puede parecer irónico que esto lo diga una alemana y atlanticista comprobada, pero en realidad es muy apropiado, porque Alemania, en su transformación de dictadura asesina a pacífica democracia liberal, necesitó a Estados Unidos más que ningún otro país. 
Tal vez convenga tomarse el fin gradual de la Pax Americana con optimismo. 
Ningún sistema imperial dura para siempre. 
Un orden internacional que era totalmente razonable cuando el mundo estaba saliendo del desastre de la Segunda Guerra Mundial, para meterse enseguida en una larga Guerra Fría entre dos superpotencias nucleares, tal vez ya no sea adecuado, y puede ser un obstáculo al surgimiento de otros arreglos mejores. 
El primer secretario general de la OTAN, Hastings Ismay, decía sin pelos en la lengua que el propósito de esa organización era “mantener a los estadounidenses adentro, a los rusos afuera y a los alemanes abajo”. 
Pero mantener a Alemania “abajo” ya no es necesario, y hoy se discute si fue buena idea mantener a Rusia “afuera” después del derrumbe de la Unión Soviética. 
Y hay algo en lo que Trump tiene razón, aunque lo exprese con tosquedad: Europa, lo mismo que Japón, se tornó demasiado dependiente del poder militar estadounidense. 
Esta dependencia en materia de seguridad colectiva no convierte exactamente a los aliados de Washington en colonias. 
Y Estados Unidos no es formalmente una potencia imperial. 
Pero hoy en Asia oriental y Europa occidental se ven ciertos aspectos de un dilema frecuente en la etapa tardía de los imperios. 
Un abandono demasiado rápido del papel de liderazgo de Estados Unidos podría generar un caos en el que potencias menos benignas ocupen el vacío resultante. 
Pero una excesiva prolongación del sistema liderado por Estados Unidos impedirá a los países dependientes asumir más responsabilidad por su propia seguridad. 
El resultado de la desintegración de los órdenes imperiales suele ser la violencia. 
El genocidio armenio se produjo en medio del declive del poder otomano. 
La caída del Imperio Austrohúngaro dio paso al surgimiento del nacionalismo radical y el antisemitismo asesino. 
Algo similar sucedió cuando el pequeño imperio balcánico de Josip Broz Tito en Yugoslavia se deshizo. 
Más de un millón de hindúes y musulmanes perdieron la vida en una violencia sectaria horrorosa, cuando el Imperio Británico dejó un país dividido librado a su propio arbitrio. 
No estoy argumentando en favor del imperialismo. 
Pero la era Trump debe prepararnos para enfrentar las consecuencias del final del orden de posguerra liderado por Estados Unidos. 
A pesar de las evidentes falencias del liderazgo estadounidense, que dio lugar a guerras innecesarias y demasiadas alianzas injustificables en nombre de la lucha contra el comunismo, también hubo en él muchos elementos positivos. 
La protección de Estados Unidos permitió a Europa occidental, Japón y, más tardíamente, Corea del Sur y Taiwán liberarse y prosperar. 
Dejando a un lado los excesos del anticomunismo, el poder estadounidense también fue un freno al extremismo ideológico. 
Ni el comunismo, ni el fascismo en alguna de sus variantes, ni tampoco el nacionalismo radical tuvieron grandes posibilidades de desarrollarse en la Europa de la Pax Americana. 
Las últimas elecciones en los Países Bajos y Francia hacen pensar que Trump tal vez sea más un elemento disuasor que un aliciente para el extremismo populista en Europa. 
Pero si la oleada populista creciera en volumen y brutalidad, hoy no hay nadie en Washington para frenarla. 
En Japón, la dependencia de Estados Unidos y el temor al comunismo marginalizaron a la izquierda y mantuvieron a un partido conservador en el poder en forma más o menos permanente. 
Pero también frenaron los extremos del revanchismo japonés, algo que quizá no resulte tan fácil cuando ya no se vea a Estados Unidos como un protector confiable y el temor a China se convierta en pánico. 
A diferencia de algunos de los cancilleres que la precedieron, Merkel (que creció en Alemania oriental) ve con recelo los planes estratégicos de Rusia. 
Es indudable que la renuncia de Estados Unidos al liderazgo beneficiará a Rusia y China, al menos en lo inmediato. 
Pero hay quien no ve en esto un inconveniente. 
Rusia está más cerca de Berlín o incluso de París que Washington o Nueva York. 
Una actitud complaciente con los regímenes ruso y chino ofrece la posibilidad de hacer muchísimo dinero (como el presidente estadounidense bien sabe). 
Y es posible que el riesgo de que Rusia o China invadan Japón o países de la OTAN sea minúsculo. 
Pero una mayor vulnerabilidad a intrusiones chinas o rusas supone un costo. 
Sin importar cuán irritante haya sido el dominio estadounidense, o el malestar generado por algunas de las guerras destructivas libradas por Estados Unidos, criticar las políticas, los presidentes e incluso las prácticas culturales estadounidenses no sólo estaba permitido, sino que se veía como saludable signo de democracia liberal. Fue uno de los “valores compartidos” que mantuvo a Occidente unido. 
No será lo mismo en un mundo dominado por China. 
Cualquier crítica tendrá repercusiones inmediatas, especialmente en la esfera económica. 
Los estudios de Hollywood ya censuran el contenido de películas con las que esperan hacer dinero en el mercado chino. 
Para no perder acceso a Moscú o Beijing, los medios de prensa occidentales tendrán que tener cada vez más cuidado con lo que impriman o difundan. Esto será un perjuicio para nuestras sociedades, que se basan en los principios de apertura y libertad de expresión. 
Así que incluso si el fin de la Pax Americana no produce invasiones militares, o guerras mundiales, debemos prepararnos para un tiempo en que tal vez recordaremos el Imperio Americano con profunda nostalgia. 

La vida después del capitalismo 
LONDRES – En 1995, publiqué un libro llamado The World After Communism (El mundo después del comunismo). 
Hoy, me pregunto si habrá un mundo después del capitalismo. 
Esa pregunta no está motivada por la peor crisis económica desde los años 1930. El capitalismo siempre sufrió crisis, y las seguirá sufriendo. 
Más bien, surge de la sensación de que la civilización occidental es cada vez más decepcionante, al cargar con un sistema de incentivos que son esenciales para acumular riqueza, pero que socavan nuestra capacidad para disfrutarla. 
El capitalismo puede estar cerca de agotar su potencial para crear una vida mejor –al menos en los países ricos del mundo. 
Por “mejor”, me refiero a mejor éticamente, no materialmente. 
Las ganancias materiales pueden continuar, aunque la evidencia demuestra que ya no hacen más feliz a la gente. 
Mi disconformidad es con la calidad de una civilización en la que la producción y el consumo de bienes innecesarios se convirtieron en la principal ocupación de la mayoría de la gente. 
Esto no pretende denigrar al capitalismo. 
Fue, y es, un sistema magnífico para superar la escasez. 
Al organizar la producción de manera eficiente, y dirigirla a la búsqueda del bienestar y no del poder, sacó a una gran parte del mundo de la pobreza. 
Sin embargo, ¿qué le pasa a un sistema así cuando la escasez se convirtió en abundancia? 
¿Sigue produciendo más de lo mismo, estimulando apetitos hastiados con nuevos artilugios, entusiasmos y emociones? 
¿Cuánto tiempo más puede continuar esto? 
¿Nos pasamos el próximo siglo regodeándonos en la trivialidad? 
Durante gran parte del siglo pasado, la alternativa al capitalismo era el socialismo. 
Pero el socialismo, en su forma clásica, falló –como debía suceder-. 
La producción pública es inferior a la producción privada por un sinnúmero de razones, sobre todo porque destruye la elección y la variedad. 
Y, desde el colapso del comunismo, no hubo ninguna alternativa coherente para el capitalismo. 
Más allá del capitalismo, parece ser, se extiende un paisaje de… capitalismo. 
Siempre hubo enormes interrogantes morales sobre el capitalismo, que podían dejarse a un lado porque el capitalismo siempre fue exitoso a la hora de generar riqueza. 
Ahora, cuando ya tenemos toda la riqueza que necesitamos, está bien que nos preguntemos si vale la pena incurrir en los costos del capitalismo. 
Adam Smith, por ejemplo, reconoció que la división de la mano de obra volvería más tonta a la gente al robarles las habilidades no especializadas. 
Sin embargo, pensaba que éste era un precio –posiblemente compensado por la educación- que valía la pena pagar, ya que la ampliación del mercado aumentaba el crecimiento de la riqueza. 
Esto lo convirtió en un ferviente defensor del libre comercio. 
Los apóstoles del libre comercio de hoy defienden el caso más o menos de la misma manera que Adam Smith, ignorando el hecho de que la riqueza se expandió enormemente desde los tiempos de Smith. 
Suelen admitir que el libre comercio cuesta empleos, pero arguyen que los programas de recapacitación ubicarán a los trabajadores en nuevos empleos, de “mayor valor”. 
Esto implica decir que aunque los países (o las regiones) ricos ya no necesitan los beneficios del libre comercio, deben seguir padeciendo sus costos. 
Los defensores del sistema actual responden: les dejamos esas elecciones a los individuos para que ellos decidan por sí mismos. 
Si la gente quiere bajarse de la cinta transportadora, es libre de hacerlo. 
Y, de hecho, cada vez son más los que “desertan”. 
La democracia, también, implica libertad para poner fin al mandato del capitalismo. 
Esta respuesta es fuerte pero ingenua. 
La gente no forma sus preferencias en una situación de aislamiento. 
Sus elecciones están enmarcadas por la cultura dominante de sus sociedades. 
¿Se supone realmente que la constante presión para consumir no tiene ningún efecto en las preferencias? 
Prohibimos la pornografía y restringimos la violencia en televisión, con la idea de que afectan a la gente de manera negativa; sin embargo, ¿deberíamos creer que una publicidad irrestricta de bienes de consumo afecta sólo la distribución de la demanda, pero no el total? 
Los defensores del capitalismo a veces sostienen que el espíritu de adquisividad está tan arraigado en la naturaleza humana que nada lo puede desplazar. 
Pero la naturaleza humana es un manojo de pasiones y posibilidades en conflicto. 
Siempre fue la función de la cultura (incluida la religión) la de fomentar algunas y limitar la expresión de otras. 
De hecho, el “espíritu del capitalismo” se metió en los asuntos humanos bastante tarde en la historia. 
Antes de eso, los mercados para comprar y vender estaban plagados de restricciones legales y morales. 
Una persona que dedicaba su vida a hacer dinero no era vista como un buen modelo a seguir. 
La ambición, la avaricia y la envidia estaban entre los pecados mortales. 
La usura (hacer dinero del dinero) era una ofensa contra Dios. 
Recién en el siglo XVIII la ambición se volvió moralmente respetable. 
Ahora se consideraba saludablemente prometeano transformar la riqueza en dinero y ponerlo a trabajar para ganar más dinero, porque al hacerlo uno estaba beneficiando a la humanidad. 
Esto inspiró el estilo de vida estadounidense, donde el dinero siempre habla. 
El fin del capitalismo significa simplemente el fin de la necesidad de escucharlo. 
La gente empezaría a disfrutar de lo que tiene, en lugar de siempre querer más. 
Uno puede imaginar una sociedad de tenedores de riqueza privados, cuyo principal objetivo es llevar una buena vida, no convertir su riqueza en “capital”. 
Los servicios financieros se achicarían, porque los ricos no siempre querrían volverse más ricos. 
A medida que más y más gente empezara a sentir que tiene lo suficiente, uno podría esperar que el espíritu de ganar perdiera su aprobación social. 
El capitalismo habría hecho su trabajo y la motivación de ganar recuperaría su lugar en la galería de los canallas. 
La deshonra de la ambición es factible sólo en aquellos países cuyos ciudadanos ya tienen más de lo que necesitan. 
Y aún allí, mucha gente todavía tiene menos de lo que necesita. 
La evidencia sugiere que las economías serían más estables y los ciudadanos más felices si la riqueza y el ingreso estuvieran distribuidos de manera más equitativa. 
La justificación económica para las grandes desigualdades de ingresos –la necesidad de estimular a la gente para que sea más productiva- colapsa cuando el crecimiento deja de ser tan importante. 
Tal vez el socialismo no fue una alternativa para el capitalismo, sino su heredero. 
Heredará la tierra peor no quitándoles a los ricos sus propiedades, sino ofreciendo motivos e incentivos de comportamiento que no estén conectados con la mayor acumulación de riqueza. 

La vida después de abandonar el poder 
La cumbre de los Jefes de Gobierno del Commonwealth, que se celebrará la semana próxima en Nigeria, es un momento de consolidación o de ruptura para la Nueva Alianza para el Desarrollo de África (NEPAD), iniciativa con la que los africanos aspiran a modernizar los gobiernos y las economías de África. 
La decadencia económica actual de Zimbabwe a consecuencia del desgobierno del Presidente Robert Mugabe ha inspirado dudas sobre la innovación fundamental de la NEPAD: su instrumento de autosupervisión, el Mecanismo Africano de Evaluación entre Iguales, pues, si Mugabe puede salir con bien, ¿funcionará alguna vez el proceso de evaluación entre iguales de la NEPAD? 
Se trata de una pregunta legítima, porque, cuando fracasan las iniciativas africanas, suele ser por falta de voluntad política para llegar hasta el final en los compromisos y las declaraciones. 
La absoluta incapacidad de los dirigentes africanos para criticar constructivamente a sus homólogos contribuye inmensamente a ello. 
Una causa con frecuencia aducida de ese fenómeno perjudicial es la insistencia de muchas culturas africanas en el respeto mutuo, pero el respeto mutuo no excluye la posibilidad de decir la verdad a las personas. 
La gran esperanza de África es la de que sus dirigentes de la "nueva generación" -los más destacados de los cuales son el Presidente Olusegun Obasanjo de Nigeria y el Presidente Thabo Mbeki de Sudáfrica, que contribuyeron al lanzamiento del proceso de evaluación entre iguales de la NEPAD- lo reconozcan. 
Hasta ahora, 16 países se han adherido voluntariamente al proceso de evaluación entre iguales: Argelia, Burkina Faso, Camerún, Republica del Congo, Etiopía, Gabón, Ghana, Kenya, Malí, Mauricio, Mozambique, Nigeria, Rwanda, Senegal, Sudáfrica y Uganda se han declarado dispuestos a someterse al examen de sus homólogos en el actual Foro Africano de Evaluación entre Iguales (APR). 
Los dos primeros países que serán examinados serán Ghana y Sudáfrica. 
Ya se han constituido un Grupo de Personas Eminentes y una Secretaría para supervisar el proceso. 
Se espera que la labor de evaluación se inicie a comienzos del nuevo año. 
Pero, en vista de la falta de críticas al desgobierno de Mugabe, algunos críticos se preguntan -y con razón- si el proceso de evaluación abordará alguna vez las plagas más atroces de África: los dirigentes ilegítimos y la corrupción. 
Cierto es que una de las características más alentadoras de la NEPAD es su reconocimiento público de que, sin una gestión apropiada de los asuntos públicos, África seguirá siendo pobre y estando marginada y plagada de conflictos. 
Sin embargo, ahora la cuestión que se plantea es la de si la NEPAD abordará la causa más importante de conflictos y corrupción en África: el gobierno unipersonal. 
¿Insistirá la NEPAD en la necesidad de mecanismos para cambiar periódica y pacíficamente a los dirigentes políticos en sus países miembros? 
¿Impedirá a los dirigentes que cambien las constituciones de sus países para permitirles optar a reelecciones después de que hayan concluido sus mandatos? 
El crédito de la NEPAD y -en última instancia- su éxito dependen de las respuestas que se den a esas preguntas. 
Un rápido vistazo a la mayoría de los países plagados de conflictos de África muestra que la monopolización del poder político durante largos períodos de tiempo no sólo ha contribuido a institucionalizar la corrupción, pues los dirigentes se rodean de parientes y compinches en los que confían, sino que, además, ha sido una causa importante de golpes de Estado y conflictos. 
Algunos ejemplos notables son los de Mobutu en Zaire (ahora República Democrática del Congo), Siaka Stevens en Sierra Leona, Samuel Doe en Liberia, Siad Barre en Somalia y Haile Selassie y Mengistu Haile Mariam en Etiopía. 
De hecho, no escasean las situaciones potencialmente explosivas. 
En Togo, el Presidente Gnassingbe Eyadema lleva 38 años en el poder y el pasado mes de diciembre enmendó la constitución para poder optar a la reelección. 
En Guinea, Lansana Conteh -en el poder desde 1984 y enfermo- hizo lo mismo el año pasado. 
En Zimbabwe, Mugabe se aferra con tenacidad al poder después de 23 años. 
Todos esos Estados corren peligro de caer en conflictos violentos. Lo mismo ocurre con países como Gabón y Camerún -miembros los dos del Foro APR- , en los que Omar Bongo y Paul Biya, respectivamente, llevan decenios en el poder. 
Ayudar a los dirigentes a imaginar una vida después de abandonar el poder es una de las formas más seguras para liberar a África de los conflictos y de muchas corrupciones y lograr que el continente se interne firmemente por la vía de la paz y el desarrollo sostenibles. 
Si los dirigentes y sus colaboradores y compinches cercanos que ocupan altos cargos saben que habrá vida después de abandonar el poder -período en el que se plantearán inevitablemente cuestiones relativas a la rendición de cuentas-, actuarán con mayor cautela y responsabilidad mientras ocupen sus cargos. 
Saber que es probable que los dirigentes abandonen sus puestos algún día puede hacer también que los grupos militantes se muestren más pacientes. 
Es evidente que los pocos países africanos que ya cuentan con esa clase de instituciones -entre ellos Sudáfrica, Kenya, Nigeria, Ghana, Zambia y Senegal- están avanzando claramente en la dirección correcta. 
La mejora de la calidad de la vida en todos esos países muestra que esa clase de reformas da resultados. 

La vida hecha a pedido 
MELBOURNE – En el siglo XVI, el alquimista Paracelso ofreció una receta para crear un ser viviente a partir de introducir esperma en un “venter equinus” putrefacto. Esto normalmente se traduce como “estiércol de caballo”, pero el latín “venter” significa abdomen o útero. 
De modo que ahora los ocultistas sin duda encontrarán gracioso que Craig Venter sea la fuerza motora detrás del equipo de científicos que el mes pasado anunciaron la creación de una forma de vida sintética: una bacteria con un genoma diseñado y creado a partir de sustancias químicas en un laboratorio. 
La nueva bacteria, apodada “Synthia”, replica y produce proteínas. 
Según toda definición razonable, está viva. 
Si bien es muy similar a la bacteria natural a partir de la cual básicamente se la copió, los creadores introducen fibras distintivas de ADN en su genoma para probar que no es un objeto natural. 
Estas fibras deletrean, en código, la dirección de un sitio web, los nombres de los investigadores y citas pertinentes, como la de Richard Feynman: “Lo que no puedo crear, no puedo entender”. 
Desde hace algunos años, la biología sintética se viene asomando como el próximo gran tema de la bioética. 
Los científicos en el Instituto J. Craig Venter esperaban escuchar que les dijeran que estaban “jugando a ser Dios”, y no se sintieron defraudaron. 
Sí, si uno cree que la vida fue creada por Dios, entonces esto es lo más cercano a “jugar a ser Dios” que los seres humanos han llegado, hasta ahora. 
Art Caplan, el reconocido especialista en bioética de la Universidad de Pennsylvania, dice que el avance califica como un descubrimiento de importancia histórica, porque “parecería echar por tierra el argumento de que la vida requiere una fuerza o poder especial para existir”. 
Cuando se le preguntó por la importancia de lo que el equipo había hecho, Venter respondió diciendo que implicaba “un cambio filosófico gigantesco en la manera en que vemos la vida”. 
Otros han señalado que, si bien el equipo produjo un genoma sintético, lo introducen en una célula de otra bacteria, reemplazando el ADN de esa célula. 
Aún tenemos que crear un organismo vivo a partir enteramente de botellas de sustancias químicas, de manera que alguien que cree en una “fuerza de vida” que sólo un ser divino puede imbuir en materia inerte sin duda seguirá creyéndolo. 
A un nivel más práctico, dijo Venter, el trabajo del equipo ha producido “un conjunto muy poderoso de herramientas” para diseñar vida. 
Lo han criticado porque la investigación estuvo financiada por Synthetic Genomics, una empresa que él cofundó, que tendrá los derechos de propiedad intelectual resultantes de la investigación –y que ya ha presentado 13 patentes vinculadas a ella-. 
Pero completar el trabajo demandó 20 científicos durante una década, a un costo estimado de 40 millones de dólares, y los inversores comerciales son una fuente obvia para este tipo de fondos. 
Otros objetan que las cosas vivas no deberían patentarse. 
Esa batalla se perdió en 1980, cuando la Corte Suprema de Estados Unidos decidió que se podía patentar un microorganismo modificado genéticamente diseñado para limpiar derrames de petróleo. 
(Obviamente, en vista del daño causado por el derrame de BP en el Golfo de México, todavía hay mucho trabajo por hacer en ese organismo en particular). 
El patentamiento de la vida fue llevado un paso más allá en 1984, cuando la Universidad de Harvard presentó exitosamente una patente para su “oncorratón”, un ratón de laboratorio específicamente diseñado para contraer cáncer fácilmente, de manera que fuera más útil como herramienta de investigación. 
Estos son buenos argumentos para objetar que se convierta a un ser sintiente en una herramienta de laboratorio patentada, pero no es tan fácil ver por qué la ley de patentes no debe cubrir bacterias o algas recientemente diseñadas, que no sienten nada y pueden ser útiles como cualquier otra invención. 
De hecho, la propia existencia de Synthia cuestiona la distinción entre vivo y artificial que sustenta gran parte de la oposición a “patentar la vida” –aunque señalarlo no es lo mismo que aprobar que se otorguen patentes amplísimas que impiden que otros científicos realicen sus propios descubrimientos en este nuevo campo trascendente. 
En cuanto a la probable utilidad de las bacterias sintéticas, el hecho de que el nacimiento de Synthia tuviera que competir para acaparar los titulares con las noticias del peor derrame de petróleo del mundo surtió más efecto que cualquier esfuerzo de relaciones públicas. 
Algún día, tal vez podamos diseñar bacterias que puedan limpiar de manera rápida, segura y efectiva los derrames de petróleo. 
Y, según Venter, si la nueva tecnología de su equipo hubiera estado disponible el año pasado, habría resultado posible producir una vacuna para protegernos de la gripe H1N1 en 24 horas, y no en varias semanas. 
Sin embargo, la perspectiva más emocionante presentada por Venter es una forma de alga que puede absorber dióxido de carbono de la atmósfera y utilizarlo para crear combustible diesel o gasolina. 
Synthetic Genomics tiene un acuerdo de 600 millones de dólares con ExxonMobil para obtener combustible de algas. 
Obviamente, la puesta en circulación de cualquier organismo sintético debe estar cuidadosamente regulada, al igual que la de cualquier organismo modificado genéticamente. 
Pero cualquier riesgo debe sopesarse contra otras amenazas graves que enfrentamos. 
Por ejemplo, las negociaciones internacionales sobre cambio climático parecen haber alcanzado un punto muerto, y el escepticismo público sobre el calentamiento global va en aumento, aún si la evidencia científica sigue demostrando que es real y que pondrá en peligro las vidas de miles de millones de personas. 
En estas circunstancias, los riesgos supuestamente muy reales de la biología sintética parecen definitivamente compensados por la esperanza de que nos pueda permitir evitar una catástrofe ambiental en ciernes. 

Acabar con la maldición de los recursos 
Con frecuencia los países ricos en recursos naturales son pobres, porque la explotación de dichos recursos ha tenido prelación sobre el buen gobierno. 
Con frecuencia las empresas petroleras y mineras en competencia, respaldadas por sus gobiernos, están dispuestas a hacer tratos con cualquiera que pueda garantizarles una concesión, lo que ha contribuido a la aparición de gobiernos corruptos y represivos y ha fomentado los conflictos armados. 
En África, países ricos en recursos, como el Congo, Angola y el Sudán, han resultado asolados por guerras civiles. 
En el Oriente Medio, el desarrollo democrático ha quedado rezagado. 
Si se acabara con esa “maldición de los recursos”, se podría hacer una importante contribución a la mitigación de la pobreza y la miseria en el mundo y ya está en marcha un movimiento internacional para conseguirlo. 
La primera medida es la transparencia; la segunda, la rendición democrática de cuentas. 
El movimiento se inició hace unos años con la campaña “Hagan público lo que pagan”, que instaba a las compañías petroleras y mineras a revelar los pagos hechos a los gobiernos. 
En vista de ello, el Gobierno británico lanzó la Iniciativa en pro de la transparencia de las industrias extractivas (ITIE). 
En la actualidad, tres años después de que se iniciara ese proceso, el Reino Unido va a celebrar una importante conferencia en Londres sobre la ITIE, a la que asistirán representantes de los gobiernos, las empresas y la sociedad civil. 
Se han conseguido importantes logros. 
Por lo que se refiere a las empresas extractivas, las más importantes han empezado a reconocer el valor y la necesidad de una mayor transparencia. 
British Petroleum se ha comprometido a revelar información desglosada sobre sus pagos en sus operaciones en Azerbaiyán y Royal Dutch Shell está haciendo lo mismo en Nigeria. 
Recientemente, Chevron Texaco negoció un acuerdo con Nigeria y Santo Tomé con una cláusula de transparencia que exige la publicación de los pagos de la compañía en la zona mixta de producción. 
Lo más estimulante es que los propios países productores están empezando a tomar la iniciativa. 
Nigeria está reorganizando su empresa petrolera estatal, promulgando legislación sobre la transparencia y lanzando auditorías exhaustivas del sector petrolero y del gas. 
Se propone empezar este verano a hacer públicos los detalles de los pagos de las compañías al Estado. 
La República Kirguíz fue el primer país que presentó un informe de conformidad con la ITIE, relativo a un gran proyecto de minería del oro. 
Al final de este mes, Azerbaiyán informará sobre sus ingresos por petróleo. 
Ghana y Trinidad y Tobago también se proponen hacerlo. 
Actualmente, Perú, Santo Tomé y Príncipe y Timor Oriental están celebrando negociaciones para aplicar la iniciativa. 
Igualmente importante es que en muchos de esos países los activistas locales estén empezando a recurrir a la ITIE como una oportunidad para pedir una mayor rendición pública de cuentas sobre los gastos estatales. 
Pero queda mucho por hacer. 
Las dos terceras partes de la población más pobre del mundo vive en unos 60 países en desarrollo o países en transición que dependen de los ingresos correspondientes al petróleo, la minería o el gas. 
El índice de transparencia hecho público recientemente por Save the Children del Reino Unido revela que la transparencia es la excepción, no la regla. 
Muchos importantes países productores no han hecho aún un gesto con vistas a la transparencia. 
No hay razón por la que los más importantes productores del Oriente Medio no participen en esa campaña en pro de la transparencia, por lo que Indonesia debería unirse a su vecino Timor en la aceptación de la ITIE. 
También reviste importancia decisiva que las empresas de propiedad estatal, a las que corresponde la mayor parte de la producción mundial de petróleo y gas, estén sujetas a una transparencia total. 
Otros gobiernos deben seguir el ejemplo del Reino Unido y participar política y financieramente en la difusión de la ITIE. 
Francia parece haber hecho poco para alentar a los países de su esfera de influencia -y mucho menos menos aún en el caso de sus propias empresas- a que empiecen a practicar la transparencia. 
La reciente decisión del Gobierno de Bush de iniciar un proceso paralelo de lucha contra la corrupción por mediación del G-8 deja a los Estados Unidos fuera del primer foro internacional encaminado a abordar la transparencia de los ingresos por recursos, al tiempo que reinventa innecesariamente la rueda con dicho proceso. 
Tampoco los Estados Unidos y Gran Bretaña han utilizado su poder en el Iraq para fomentar la transparencia en el sector petrolero. 
Esperemos que el nuevo gobierno iraquí lo haga mejor. 
Resulta difícil ver cómo puede arraigar la democracia, si la fuente más importante de recursos sigue tan cubierta por el secreto como durante el régimen de Sadam. 
A la ITIE le queda aún mucho por hacer, pero es uno de los medios más eficaces de que disponemos para lograr una norma mundial de transparencia y rendición de cuentas. 
La cumbre de esta semana es una oportunidad para evaluar los avances logrados y definir con mayor precisión la aplicación de la ITIE mediante la formulación de requisitos básicos mínimos en los países anfitriones. 
Quienes están comprometidos con el objetivo de que por fin la riqueza engendrada por la energía redunde en pro de la mejora de la vida de las personas comunes y corrientes harían bien en invertir en la iniciativa durante esta fase decisiva. 
La de ITIE puede no ser una sigla fácil de retener, pero, junto con iniciativas de la sociedad civil, como, por ejemplo, la campaña “Hagan público lo que pagan”, promete hacer el bien en el mundo mucho más que la mayoría de las otras. 

¿Una luz en la oscuridad del Congo? 
NUEVA YORK – Tal vez ningún otro país del mundo –ni siquiera Iraq, Afganistán o Sudán—ha sufrido tanto por los conflictos armados durante los últimos quince años como la República Democrática del Congo. 
Varios millones de personas han muerto directamente en la lucha armada o por los desplazamientos forzosos y las consecuencias sobre la salud resultantes. 
Las principales causas del conflicto que ha aquejado a la RDC durante tanto tiempo son la competencia por el control de los vastos recursos naturales de ese país empobrecido y los esfuerzos de su vecino, Rwanda, para eliminar lo que considera una amenaza potencial planteada por algunos de los responsables del genocidio de 1994 que se refugiaron ahí. 
Varios otros Estados africanos – Angola, Namibia, Uganda y Zimbabwe – también han participado en ocasiones en los combates dentro de la RDC, ya sea directamente o mediante milicias. 
Continúa el sufrimiento, que se manifiesta en la epidemia de violencia sexual que se ha apoderado del país, cometida en su mayor parte por excombatientes, incluso en zonas donde se ha restablecido la paz. 
En medio de estas sombrías circunstancias, un acontecimiento reciente ha proporcionado un rayo de esperanza poco habitual: la extraordinaria movilización del pueblo congoleño en defensa de las nacientes instituciones democráticas del país. 
No menos de 210 organizaciones no gubernamentales congoleñas, incluyendo las que gozan del mayor reconocimiento y respeto en todo el país, se unieron recientemente para desafiar el intento del presidente Joseph Kabila de hacerse del control de la Asamblea Nacional (la cámara baja del Parlamento) que entró en funciones tras las históricas elecciones de 2006. 
El episodio que reunió a la sociedad civil congoleña fue la insistencia de Kabila de obligar a renunciar al presidente de la Asamblea Nacional, Vital Kamerhe, en marzo. 
Kamerhe había contrariado a Kabila al criticar su pacto secreto con el presidente Paul Kagame de Rwanda, cuyo resultado fueron las operaciones militares conjuntas a principios del año contra fuerzas rebeldes rwandesas que operaban en territorio de la RDC. 
El supuesto pecado de Kamerhe fue divergir de la línea oficial del partido y debilitar de esa forma el prestigio de Kabila ante el público congoleño. 
Lo más importante de este incidente es que demuestra la determinación de grupos que representan a una parte sustancial de la sociedad congoleña de luchar por el desarrollo democrático. 
La Asamblea Nacional desempeña un papel fundamental para tratar de mejorar la gobernanza en el país. 
Ha cumplido una función crucial en el esfuerzo por regularizar la industria minera de forma que la riqueza mineral de la RDC pueda usarse para mejorar las condiciones de vida y no únicamente para enriquecer a los caudillos locales y los gobiernos e intereses corporativos extranjeros que se alían con ellos. 
Hay mucho en juego para la comunidad internacional en el Congo. 
Sus selvas tropicales, que están amenazadas por las compañías madereras que han realizado acuerdos con algunas de las milicias, tienen un papel importante para frenar el calentamiento global. 
Su cobre, cobalto, estaño y columbita-tantalita son esenciales para muchas industrias. 
La Misión de las Naciones Unidas en la República Democrática del Congo, MONUC, es la operación de mantenimiento de la paz más grande y costosa en el mundo. 
Los grupos internacionales de asistencia humanitaria participan activamente en la RDC, que es un receptor sustancial de ayuda internacional. 
Sobre todo, el Congo es importante por la violencia sostenida, la horrible pobreza y el sufrimiento de la mayoría de sus casi 70 millones de habitantes. 
El intento de la sociedad congoleña de promover el desarrollo democrático puede ser lo mejor que le ha sucedido al país en mucho tiempo. 
Merece la atención y el apoyo de todos aquellos que buscan un mejor futuro para un vasto país que durante largo tiempo ha soportado el saqueo y el mal gobierno. 


De tal palo, tal astilla 
LONDRES – “El enemigo de ayer es el amigo de hoy... fue una verdadera guerra, pero esos hermanos son hombres libres ahora”. 
Así habló Saif el Islam el Gadafi en marzo de 2010, refiriéndose a los dirigentes del Grupo de Combate Islámico Libio (GCIL), organización armada que había intentado asesinar a su padre, Muamar el Gadafi, en tres ocasiones a medidos del decenio de 1990. 
Puede parecer sorprendente. 
Hace unos días, el mismo hombre prometió a los libios un “mar de sangre”, si se derribaba el régimen de su padre. 
De hecho, Saif el Islam, elegante licenciado de la London School of Economics que habla con voz suave, ha pasado a ser ahora un sospechoso principal de crímenes en masa contra la Humanidad. 
A personas como yo, que estudiamos las tácticas de las dictaduras árabes y las causas de su persistencia, nos extraña menos –por no decir nada– este nuevo cariz de los acontecimientos. 
Los regímenes autoritarios árabes, a diferencia de otros que han dado paso a la democracia, no pueden autorreformarse; sin embargo, han dominado las tácticas necesarias para prolongar la duración de sus envejecidos despotismos. 
La creación de un aparato de seguridad con cabeza de hidra, el asesinato en masa de oponentes (tanto reales como imaginarios), la tortura generalizada y una censura y una represión continuas son algunas de las tácticas comunes utilizadas por Gadafi, el ex Presidente egipcio Hosni Mubarak, el ex Presidente tunecino Zine el Abidine Ben Ali, el Presidente sirio Bashar el Assad y otros autócratas árabes. 
Pero el régimen de Gadafi pasó a ser un paria internacional principalmente por una serie de conspiraciones terroristas, no por crímenes contra la Humanidad cometidos contra libios. 
Los intereses petroleros y la máscara “conciliadora” que adoptó en los últimos años lograron prolongar su vida. 
El período conciliador de Gadafi coincidió con el ascenso a una posición prominente de su segundo hijo, Saif el Islam, y de su hermana Ayesha, que pasó a ser embajadora de buena voluntad pàra las Naciones Unidas. 
Saif cultivó una reputación de “reformador”: hizo un llamamiento en pro de un proceso de reconciliación nacional con grupos de la oposición, liberalizó, supuestamente, los medios de comunicación, apoyó iniciativas benéficas y en pro del desarrollo y –lo más importante– se volvió un rostro con el que Occidente podía hablar. 
Los dos frentes públicos para dichas iniciativas fueron Libia Mañana y la Fundación El Gadafi para el Desarrollo. 
Sin embargo, tras ellas, la Inteligencia Militar Libia, dirigida por Abdula el Sanosi, estaba dando apoyo condicional y estableciendo la orientación general para sus actividades. 
Entre las “reformas” propuestas por Saif el Islam, figuraba la liberación de algunos presos políticos, en particular los que, como los del GCIL, declararon su lealtad al régimen de Gadafi, pero medidas concretas que propiciaran la transparencia y la rendición de cuentas del Gobierno, como, por ejemplo, indagaciones sobre la riqueza resultante del petróleo e investigaciones en serio sobre los gastos del Estado o sobre crímenes contra la Humanidad, no estaban la alcance de su voluntad y su imaginación 
Pese al carácter cosmético de las “reformas”, otras facciones del régimen, muy en particular las encabezadas por los hermanos de Saif el Islam, Mutassim, El Saadi y Jamis, se opusieron a ellas. 
Tras los hermanos estaban otros organismos de seguridad: las Fuerzas de Seguridad Interior, los Comités Revolucionarios y, en menor medida, el Aparato de Seguridad de la Jamahiriya (Servicio de Inteligencia Exterior). 
Cuando yo visité Trípoli en marzo de 2010 para asistir a una conferencia de “reconciliación nacional”, me asombraron las encontradas declaraciones formuladas por Saif el Islam, por un lado, y, por otro, por funcionarios de seguridad. 
El jefe de las Fuerzas de Seguridad Interior, coronel El Tuhami Jaled, otro principal sospechoso de los crímenes que se están cometiendo actualmente contra libios, se negó a llamar “reconciliación” al proceso. 
Para él, era “arrepentimiento de la herejía”. 
En vista de la reciente ola de levantamientos, resulta más evidente que nunca que cualesquiera iniciativas anteriores de “reforma” emprendidas en el mundo árabe iban encaminadas exclusivamente a sostener dictaduras represivas y escapar del castigo por el abuso criminal del poder. 
El “debate” sobre la reforma dentro de esos regímenes se redujo a una lucha entre diferentes ramas del aparato de seguridad militar sobre la forma mejor de preservar el status quo. 
Naturalmente, los árabes han sabido durante muchos años que sus gobernantes eran irreformables. 
Ésa es la razón por la que, para tener una oportunidad de recuperar el retraso respecto del resto del mundo libre y desarrollado, muchos de ellos están arriesgando ahora su vida al intentar derrocar a esos regímenes. 
Lo que está ocurriendo actualmente en el mundo árabe es la Historia en marcha, escrita con sangre, sudor y lágrimas de las víctimas de decenios de represión violenta. 
Cuando un periodista me preguntó qué me gustaría decir a Saif el Islam, si alguna vez lo conociera, respondí: “Espero verlo ante el Tribunal Penal Internacional, junto a Mubarak y Ben Ali”. 
Millones de árabes de mi generación y más jóvenes probablemente dieran la misma respuesta, si se les preguntara qué se debería hacer con los hombres que dominaron su presente y procuraron destruir su futuro. 

El auténtico acuerdo de Lima 
LIMA – Fue el acuerdo que todo el mundo deseaba, pero que a nadie gusta demasiado. 
La conferencia anual de las Naciones Unidas sobre el cambio climático celebrada en Lima (Perú) concluyó por fin en las primeras horas de la mañana del domingo, más de 24 horas después de la clausura prevista, después de que se celebraran unos debates muy enconados en los últimos días. 
Los negociadores de 196 países lograron una avenencia hecha de remiendos que mantiene al mundo rumbo a la consecución de un nuevo acuerdo mundial sobre el clima en París el año próximo, pero casi todo el mundo quedó insatisfecho con alguna de las disposiciones. 
Sin embargo, muchos críticos del acuerdo no lo han entendido bien. 
El acuerdo de Lima es deficiente en muchos sentidos, pero también representa un paso adelante fundamental para dar forma a un amplio régimen mundial sobre el clima. 
La conferencia de Lima tenía dos objetivos. 
El primero era el de adoptar las líneas maestras del texto del acuerdo de París en 2015 y se consiguió, pero sólo creando un enorme documento de 37 páginas en el que figuran todas las opciones posibles que los países desearían ver en el acuerdo del año próximo. 
Los delegados no intentaron negociar entre las diversas opciones, al haberse tomado muy en serio la antigua máxima: “¿Por qué hacer hoy lo que se puede retrasar hasta mañana?” 
Se ha dejado la negociación para las cinco sesiones de conversaciones programadas para 2015, que se celebrarán a partir del próximo mes de febrero. 
Dada la divergencia entre las posiciones incluidas en el texto de Lima, la de llegar a acordar un borrador que se pueda firmar en París el próximo mes de diciembre será una tarea muy ardua. 
El segundo objetivo era el de acordar las condiciones con las que los países formularán las “contribuciones determinadas en el nivel nacional que tengan previsto hacer” en 2015. 
A ese respecto, las avenencias se sintieron claramente. 
Los países en desarrollo querían que en dichas contribuciones figuraran planes para la adaptación al cambio climático, además de reducciones de las emisiones y también que los países desarrollados incluyeran un apoyo financiero para los países más pobres. 
En cambio, no se formularon compromisos para aportar más fondos y la inclusión de los planes de adaptación será optativa, no obligatoria. 
Por su parte, los países desarrollados querían que todos los países facilitaran información normalizada sobre sus objetivos y planes en materia de emisiones para garantizar la transparencia y la comparabilidad. 
Se acordaron los elementos fundamentales, pero sólo en forma de orientación, no como prescripciones. 
Asimismo, la propuesta hecha por la Unión Europea y los Estados Unidos de que los planes de los países estén sujetos a algún tipo de evaluación desapareció del texto final. 
Pero se calculará el efecto total de los planes de todos los países, lo que permitirá la evaluación el año próximo de si el mundo ha hecho bastante para limitar el calentamiento planetario medio a los dos grados centígrados acordados. Casi con toda seguridad, no será así. 
Para muchos de los críticos del acuerdo, en particular los que forman parte del movimiento medioambiental, las avenencias dieron al acuerdo de Lima un carácter excesivamente participativo. 
Los países tienen demasiada libertad para formular los compromisos que quieran, relativamente poco constreñidos por un conjunto de reglas jerárquicas comunes impuestas por el acuerdo. 
A dichos críticos les preocupa que así resulte más difícil persuadir a los países para que reduzcan más las emisiones, cuando quede claro que sus medidas colectivas no sean suficientes, y que pueda permitir a algunos países recurrir a métodos de cálculo irregulares. 
Pero con eso se pasa por alto el mayor logro del acuerdo de Lima: pone fin a la antigua división del mundo en sólo dos clases de países, desarrollados y en desarrollo. 
Desde que en 1992 se firmó la Convención Marco de las Naciones Unidas sobre el Cambio Climático, se han determinado las obligaciones de los países conforme a su nivel de desarrollo en aquel año. 
Los países ricos, los llamados del “Anexo 1”, han tenido obligaciones ineludibles, mientras que los pobres “que no figuran en el Anexo 1” sólo han tenido que adoptar medidas voluntarias. 
A lo largo de los 22 últimos años, esa distinción binaria ha resultado cada vez más obsoleta, pues los países en desarrollo grandes, como, por ejemplo, China y el Brasil, han ascendido a la categoría de superpotencias económicas e importantes emisores de los gases que provocan el efecto de invernadero. 
Por esa razón, hace mucho que el mundo desarrollado desea substituir el “cortafuegos” entre las dos agrupaciones históricas con una forma de diferenciación que refleje mejor el mundo contemporáneo, pero los países en desarrollo –incluidas grandes potencias como China– han insistido en conservarlo. 
Ya no. 
El acuerdo de Lima impone obligaciones a los países sin tener en cuenta la distinción entre los del Anexo 1 y los que no figuraban en él. 
En su lugar, utiliza una nueva formulación que figura en el acuerdo reciente entre los Estados Unidos y China: las responsabilidades de los países se basarán en “las responsabilidades comunes pero diferenciadas y las capacidades respectivas a la luz de las diferentes circunstancias nacionales”. 
Se ha abierto una brecha en el cortafuegos. 
En teoría, el acuerdo de Lima sobre las contribuciones decididas en el nivel nacional que tengan previsto hacer los países no determina la forma del acuerdo de París a largo plazo. 
Así, pues, es de esperar que el año próximo haya otra batalla enconada, pero la inmensa mayoría de los países en desarrollo –incluidos el Brasil y China– están satisfechos con el nuevo régimen. 
De modo, que es imposible imaginar que se vaya a restablecer el modelo binario y los países que se oponían al cambio lo saben, razón por la cual los dos últimos días en Lima hubo unos debates tan enconados. 
La conferencia de Lima ha mostrado lo difíciles que serán las negociaciones en París en el año próximo, pese al reciente optimismo sobre los avances mundiales, pero ahora sí que se ha adoptado una decisión muy importante. 
El abandono de la rígida distinción entre países en desarrollo y desarrollados prepara el terreno para un acuerdo que todos los países, incluidos los EE.UU. y China, puedan firmar. 

Ciudadanos globales, huidores nacionales 
CAMBRIDGE – El pasado mes de octubre, la primera ministra británica, Theresa May, sorprendió a muchos cuando desdeñó la idea de la ciudadanía global. 
“Si usted cree que es un ciudadano del mundo”, dijo, “usted es un ciudadano de ningún lugar”. 
Su declaración fue recibida con escarnio y alarma en los medios financieros y entre los comentaristas liberales. 
“La forma más útil de ciudadanía en estos días”, un analista le sermoneó, “es una ciudadanía dedicada no sólo al bienestar de un distrito municipal en Berkshire, por ejemplo, sino una ciudadanía dedicada al planeta”. 
The Economist llamó a lo ocurrido un giro “iliberal”. 
Un académico la acusó de repudiar los valores de la Ilustración y advirtió que en su discurso se escuchaban “ecos de lo dicho en el año 1933”. 
Yo sé cómo luce un “ciudadano global”: veo un espécimen perfecto cada vez que paso frente de un espejo. 
Yo crecí en un país, vivo en otro, y llevo los pasaportes de ambos. 
Escribo sobre economía global, y mi trabajo me lleva a lugares lejanos. 
Paso más tiempo viajando por otros países que en cualquier país que me reclame como su ciudadano. 
La mayoría de mis colegas cercanos en el trabajo son igualmente nacidos en el extranjero. 
Devoro las noticias internacionales, mientras que mi periódico local permanece sin abrir la mayoría de las semanas. 
En los deportes, no tengo ni idea cómo les va a mis equipos locales, pero soy ultra fanático de un equipo de fútbol en el otro lado del Atlántico. 
Y, no obstante, la declaración de May toca una fibra profunda. 
Contiene una verdad esencial – el desdeño que dice mucho acerca de cómo, nosotros, la élite financiera, política y tecnocrática del mundo, nos distanciamos de nuestros compatriotas y perdimos su confianza. 
Comience primero revisando el verdadero significado de la palabra “ciudadano”. 
El Diccionario Oxford de inglés define la palabra como “una persona o sujeto legalmente reconocido de un Estado o de un territorio autónomo (Commonwealth)”. 
Por lo tanto, la ciudadanía supone una forma de gobierno establecida – “un Estado o un Commonwealth” – de los cuales una persona es miembro. 
Los países tienen tales formas de gobierno; el mundo no las tiene. 
Los proponentes de la ciudadanía global reconocen rápidamente que no tienen un significado literal en mente. 
Ellos piensan en sentido figurado. 
Argumentan que las revoluciones tecnológicas en las comunicaciones y la globalización económica han reunido a ciudadanos de diferentes países. 
El mundo se ha encogido, y debemos actuar teniendo en cuenta las implicaciones globales. 
Y, además, todos tenemos identidades múltiples y superpuestas. 
La ciudadanía global no excluye – y no es necesario que excluya – las responsabilidades municipales o nacionales. 
Hasta este punto, todo muy justo y muy bien dicho. 
Pero, ¿qué es lo que realmente hacen los ciudadanos globales? 
La ciudadanía real implica interactuar y deliberar con otros ciudadanos en una comunidad política compartida. 
Significa que los responsables de la toma de decisiones deben rendir cuentas y participar en la política para dar forma a los resultados de las políticas públicas. 
En el proceso, mis ideas acerca de los fines y medios deseables se confrontan y se ponen a prueba frente a las ideas de mis conciudadanos. 
Los ciudadanos globales no tienen derechos o responsabilidades similares. 
Nadie es responsable ante ellos, y no hay nadie ante quien deban justificar lo que ellos hacen. 
En el mejor de los casos, forman parte de comunidades de personas con pensamientos afines, quienes se encuentran en otros países. 
Sus contrapartes no son ciudadanos en todas partes, sino que se autodenominan “ciudadanos globales” en otros países. 
Por supuesto, los ciudadanos globales tienen acceso a sus sistemas políticos nacionales para impulsar sus ideas. 
Pero, los representantes políticos son elegidos para promover los intereses de las personas que los eligieron para que desempeñen sus cargos. 
Los gobiernos nacionales están destinados a velar por los intereses nacionales, y en esto tienen toda la razón. 
Esto no excluye la posibilidad de que los ciudadanos que constituyen estos países puedan actuar con un interés propio más iluminado, tomando en cuenta las consecuencias que acarrean las medidas nacionales para otros en el exterior. 
Pero, ¿qué sucede cuando el bienestar de los residentes locales entra en conflicto con el bienestar de los extranjeros – como ocurre a menudo? 
¿No es el desprecio de sus compatriotas en tales situaciones lo que, precisamente, da a las llamadas élites cosmopolitas su mala fama? 
Los ciudadanos globales temen que los intereses de los bienes comunes globales puedan verse perjudicados cuando cada gobierno persigue su propio interés estrecho. 
Ésta es ciertamente una preocupación con temas de bienes comunes que son verdaderamente globales, tales como el cambio climático o las pandemias. 
Pero, en la mayoría de las áreas económicas – impuestos, política comercial, estabilidad financiera, gestión fiscal y monetaria – lo que tiene sentido desde una perspectiva global también tiene sentido desde una perspectiva nacional. 
La economía enseña que los países deben mantener las fronteras económicas abiertas, regulaciones prudenciales sólidas y políticas de pleno empleo, no porque éstas sean buenas para otros países, sino porque sirven para ampliar el tamaño del pastel económico nacional. 
Por supuesto, realmente sí ocurren fallas de políticas – por ejemplo, el proteccionismo – en todas estas áreas. 
Sin embargo, esto refleja una gobernanza nacional deficiente, no una falta de cosmopolitismo. 
Esto ocurre ya sea debido a la incapacidad que tienen las élites que formulan políticas en cuanto a convencer a los electores nacionales de los beneficios de la alternativa, u ocurre por su falta de voluntad para hacer ajustes con el fin de garantizar que realmente todos se beneficien. 
Esconderse detrás del cosmopolitismo en tales instancias – cuando se impulsan acuerdos comerciales, por ejemplo – es un sustituto deficiente de ganar batallas de políticas por sus propios méritos. 
Y, devalúa la moneda del cosmopolitismo cuando verdaderamente la necesitamos, como por ejemplo en el caso de la lucha contra el calentamiento global. 
Pocos se han explayado sobre el tema de la tensión entre nuestras diversas identidades – locales, nacionales, globales – como tan perspicazmente lo ha hecho el filósofo Kwame Anthony Appiah. 
En esta era de “desafíos planetarios e interconexión entre países”, él escribió en respuesta a la declaración de May: “nunca antes ha habido una mayor necesidad de tener un sentido de un destino humano compartido”. 
Es muy difícil estar en desacuerdo con esto. 
No obstante, los cosmopolitas se encuentran a menudo en la situación del personaje de Los hermanos Karamazov de Fiodor Dostoievski quien descubre que cuanto más ama a la humanidad en general, menos ama a las personas en particular. 
Los ciudadanos globales deben tener cuidado de que sus altas y nobles metas no se conviertan en una excusa para huir de sus deberes para con sus compatriotas. 
Tenemos que vivir en el mundo que tenemos, con todas sus divisiones políticas, y no en el mundo que desearíamos tener. 
La mejor manera de servir a los intereses globales es cumplir con nuestras responsabilidades dentro de las instituciones políticas que sí tienen importancia: estas son aquellas que sí existen. 



Los límites de la “economía verde” 
BERLÍN – Desde hace algunos años, se promueve cada vez más intensamente la creación de una “economía verde”, que presuntamente libraría al mundo de la crisis ambiental y económica continua, y anunciaría una nueva era de crecimiento sostenible. 
Pero se ha generado una controversia inesperada: muchos aseguran que es más de lo mismo encubierto en un poco de pintura verde. 
¿Será que reconciliar los imperativos ambientales y los económicos es más difícil de lo que pensamos? 
En una palabra: sí. 
La idea predominante es que la economía verde nos liberará de la dependencia de los combustibles fósiles sin sacrificar crecimiento o incluso alentandolo, como muchos sostienen. 
Pero por más atractiva que sea esta idea, no es realista, como mostramos en nuestro nuevo libro Inside the Green Economy. 
No es que una economía auténticamente “verde” y próspera sea imposible. 
Pero el modelo predominante en la actualidad está centrado en soluciones rápidas y fáciles que ignoran la compleja interdependencia de los desafíos socioecológicos actuales. 
Además, reafirma la primacía de la economía, con lo que no reconoce la profundidad de la transformación necesaria. 
En vez de transformar los procesos económicos y productivos con el enfoque en adaptarlos a los límites e imperativos ambientales, la actual economía verde busca redefinir la naturaleza para adaptarla a los sistemas económicos existentes. 
Hemos comenzado a ponerle valor monetario a la naturaleza e incluirlo en los balances, de modo tal que la protección del “capital natural” (por ejemplo, los servicios ecosistémicos) compense el deterioro medioambiental, todo ello medido por una nueva moneda mundial abstracta, la métrica del carbono. 
Este modo de pensar se ejemplifica en la creación de nuevos mecanismos de mercado, como la compraventa de créditos de biodiversidad. 
Nada de esto impide la destrucción de la naturaleza, solo la reorganiza de acuerdo con los criterios del mercado. 
Esta visión estrecha implica tantas falencias conceptuales que puede decirse que la economía verde es en gran medida pura cuestión de fe. 
El talismán más poderoso de sus fieles es la innovación tecnológica, que no es más que una justificación para quedarse esperando a que aparezca un invento que lo resolverá todo. 
Pero aunque la solución de desafíos complejos (ambientales o de otro tipo) demanda sin duda innovaciones e ideas nuevas, su aparición no es ni automática ni inevitable. 
La innovación, particularmente la innovación tecnológica, siempre depende de los intereses y las actividades de sus protagonistas, por lo que hay que juzgarla en su contexto social, cultural y ambiental. 
Si los actores relevantes no tienen por objetivo la promoción de tecnologías realmente transformadoras, los resultados de la innovación pueden hasta reforzar el statu quo, a menudo mediante la prolongación del uso de productos y sistemas que no son aptos para resolver las necesidades de la sociedad. 
Pensemos en la industria automotriz. 
Si bien logra producir motores cada vez más eficientes, los implementa en vehículos más grandes, potentes y pesados que nunca, con lo que el aumento de eficiencia se pierde por el “efecto rebote”. 
Y también está expuesta a la tentación de dedicar más energía a aprender cómo manipular las lecturas de emisiones (como Volkswagen y posiblemente otros) que a desarrollar vehículos auténticamente ecológicos. 
La respuesta tampoco está en los biocombustibles. 
De hecho, el uso de biomasa como fuente de combustible produce severos impactos ecológicos y sociales en las economías en desarrollo, a la vez que extiende de facto la duración de una tecnología obsoleta como la de la combustión. 
Es evidente que no se puede esperar que la industria automotriz lidere la reorganización radical que se necesita en el sector de transporte: el abandono del vehículo privado. 
Y esa es exactamente la cuestión. 
Si queremos desacoplar el crecimiento económico del consumo de energía y lograr una auténtica eficiencia en el uso de recursos en un mundo con nueve mil millones de personas (por no hablar de garantizar justicia para todos) no podemos dejar que la economía señale el camino. 
En vez de eso, debemos ver la transformación verde como una tarea política. 
Solo un proceso político puede gestionar democráticamente -a través de instituciones auténticamente representativas- las diferencias de opiniones e intereses, guiado por el tipo de debate abierto con participación de la sociedad civil que es esencial en y para una democracia pluralista. 
Pero no todos los países son democracias pluralistas. 
En muchos que no lo son -e incluso en algunos que dicen serlo-, los que luchan por un mundo más justo en términos sociales, económicos y ecológicos se enfrentan a una fuerte represión. 
Para que puedan cumplir su papel indispensable en la promoción de la transformación necesaria, es preciso que los países democráticos ubiquen el respeto de los derechos humanos básicos -como la libertad de expresión y de manifestación pacífica- en el primer lugar de sus agendas de política exterior. 
Estos derechos básicos son el fundamento normativo en el que deberá asentarse la negociación de estrategias transformadoras. 
Después de todo, el mayor obstáculo a la transformación socioecológica que necesita el mundo no es tecnológico: mucho de lo que hace falta hacer (desde adoptar la agricultura orgánica hasta crear sistemas de movilidad en red que no dependan del vehículo privado) ya está a nuestro alcance. 
El problema real es la falta de voluntad política para implementar y extender el uso de esas innovaciones a las que se oponen intereses económicos creados. 
De modo que el desafío es sobreponerse a esos intereses particulares minoritarios y asegurar la protección del bien público, una tarea que a menudo corresponde a la sociedad civil. 
Algunos dirán que es un error pedir una transformación radical en vez de cambios graduales: en una era en que el mundo se enfrenta a tantos desafíos apremiantes (estancamiento económico, agitación política, flujos masivos de refugiados) cualquier avance hacia la sostenibilidad debería considerarse una victoria. 
Cualquier solución pragmática y políticamente factible a la crisis ambiental debería ser bien recibida, no criticada. 
Pero este modo de pensar implícitamente subestima la gravedad de la crisis ambiental a la que se enfrenta el mundo y presupone un cambio lineal, cuando la transformación necesaria tendrá que ser no lineal. 
Si bien algunas características de la economía verde (la conservación de recursos, la transición a energías renovables, ciertas innovaciones tecnológicas, el uso de incentivos económicos eficaces, por ejemplo impuestos) son sin duda importantes, juntas no equivalen al cambio a gran escala que se necesita para proteger los intereses de la generación actual y las futuras. 
La tarea a la que se enfrentan hoy las democracias del mundo es continuar el proyecto de la modernidad, con uso del conocimiento más actualizado sobre los límites del planeta, promoviendo al mismo tiempo una amplia participación democrática y reduciendo la pobreza y la injusticia social. 
No es empresa pequeña, y demanda pasión y tenacidad. Pero podemos hacerlo. 
El primer paso es reconocer las ataduras conceptuales y prácticas de la “economía verde”. 

Lincoln, Roosevelt, Churchill…¿Obama? 
PARIS – Circunstancias excepcionales -a saber, la profundidad y la urgencia de la crisis financiera y económica- contribuyeron a que un hombre excepcional, Barack Obama, llegara a la presidencia norteamericana. 
Pero, ¿acaso también le impedirán triunfar? 
¿El espíritu de esperanza que llevó a Obama al poder triunfará sobre los vientos de desesperación económica y social, o el miedo a la recesión global acechante en Occidente se propagará a Asia y desestabilizará a sus gigantes, China e India? 
Estos son los principales interrogantes que se nos presentan por delante mientras el presidente electo prepara al pueblo norteamericano para lo que sólo puede ser un paseo agitado por delante. 
Los mismos norteamericanos que lloraron de alegría en la noche del 4 de noviembre hoy están embargados por la aprehensión a medida que las dificultades económicas se vuelven más reales día a día, mientras son testigos de las consecuencias de la crisis para sus vecinos, si no para sí mismos. 
Enfrentado a la urgente necesidad de aliviar el sufrimiento de tantos norteamericanos, Obama sabe muy bien que la "audacia de la esperanza" no será suficiente ante la inmensidad de los desafíos a los que se enfrenta. 
Mientras el mundo pasa lentamente del júbilo al realismo sobrio, es importante mantener una visión equilibrada de lo que está sucediendo y evitar los riesgos duales de subestimar la naturaleza verdaderamente revolucionaria de lo que ocurrió y de sobreestimar la capacidad del equipo de Obama para encontrar soluciones milagrosas. 
Desde un punto de vista positivo, se ha trascendido un legado trágico de historia norteamericana. 
El "muro del color" cayó casi 20 años después del colapso del Muro que dividía a Alemania y Europa. 
El orgullo que los norteamericanos -y los africanos- han sentido desde la elección de Obama es importante y, con suerte, reportará beneficios a largo plazo. 
Estados Unidos no solo volvió a consolidar al menos parte de su "poder blando" en el exterior; también lo hizo fronteras adentro. 
El desempleo y la crisis de la vivienda están afectando a los norteamericanos más allá de su color o sus orígenes. 
La dignidad tal vez no ofrezca un techo o un empleo, pero ayuda a mantener la esperanza en tiempos difíciles. 
Se pueden pedir mayores sacrificios y exigir una mayor paciencia de la gente cuya confianza y pleno apoyo uno se supo ganar. 
También somos testigos del establecimiento de un nuevo equilibrio entre el estado y el mercado. 
Pero esto no debería llegar demasiado lejos, ya que existen límites respecto de lo que el estado puede hacer, y la fuerza de la iniciativa privada constituye un aspecto clave de Estados Unidos, que se convirtió en la principal nación del mundo gracias a su dinamismo, flexibilidad e inventiva individual. 
Más importante aún, más allá del colapso del mercado y la relegitimación del estado, tal vez estemos presenciando una rehabilitación de la política y los políticos, si no del idealismo. 
Por primera vez en Estados Unidos desde la presidencia de John F. Kennedy, la política es vista como una empresa potencialmente noble. 
La idea de que uno puede marcar una diferencia no sólo para uno mismo sino para su país y el mundo, de que el interés personal y el enriquecimiento individual no son los únicos objetivos posibles en la vida para los "mejores y los más brillantes", lenta e irresistiblemente ha estado ganando terreno en la generación de Obama. 
En la noche del 4 de noviembre, innumerables norteamericanos y no norteamericanos sintieron que los ideales podrían efectivamente convertirse en hechos. 
Pero esta renovación del idealismo es tanto un producto de la esperanza como del miedo. 
El momento en que los jóvenes se sintieron tentados a sumarse a la revolución pacífica de Obama también fue el momento en que las puertas de Wall Street se les empezaron a cerrar en la cara. 
No existen nuevas vacantes en un mundo de banca y finanzas que cayó por el piso por la ambición y la arrogancia de algunos de sus principales miembros. 
Wall Street hoy enfrenta una de las peores contracciones en la historia. 
Obama tiene una combinación única de intelecto, carácter y -hasta el momento- suerte. Ahora bien, ¿puede demostrar su capacidad para canalizar a Abraham Lincoln, Franklin Roosevelt y Winston Churchill al mismo tiempo? 
Tal vez sea demasiado pedirle a un solo hombre. 
Sin embargo, no deberían subestimarse las cartas que tiene Obama. 
A diferencia de Roosevelt, entiende perfectamente la naturaleza de los desafíos económicos que enfrenta y, al igual que Churchill, cuenta con el apoyo de una población dispuesta a seguirlo en un clima de unidad nacional, al menos en el corto plazo. 

Comercio internacional: quien mucho abarca… 
SEÚL – Dicen que quien mucho abarca, poco aprieta o que si persigues dos conejos a la vez, ambos escaparán. 
Sin embargo, esto es exactamente lo que se exige a muchos gobiernos: perseguir tanto al crecimiento como a la justicia distributiva. 
Ambos objetivos, aunque no son incompatibles, son completamente distintos entre sí, y pocos instrumentos de política pueden ayudar a lograr ambos simultáneamente. 
Esta idea es muy importante para la política comercial. 
Un gran volumen de investigación teórica y empírica demuestra que abrir el comercio puede estimular el crecimiento del PBI de un país. 
Pero aumentar el tamaño de la torta no garantiza que se repartirá justamente. 
A menudo el crecimiento incremental que resulta de la apertura comercial se distribuye en forma despareja; incluso, en muchos casos, algunos reciben menos que antes. 
En estas situaciones es cuando el gobierno debe intervenir utilizando sus herramientas tradicionales: impuestos y redistribución, así como políticas complementarias como redes de seguridad social y asistencia para el ajuste. 
De manera similar, desde una perspectiva global, la apertura comercial puede contribuir al crecimiento económico mundial en su conjunto, pero no garantiza que los beneficios se distribuirán justamente entre los países. 
Algunos dicen que ningún país pierde, en términos absolutos, por abrir su comercio; de otra forma, no participarían en acuerdos de libre comercio. 
Sin embargo, la desigual distribución de los beneficios creada por la apertura al comercio mundial significa que algunos países, en especial los menos desarrollados, ganan poco en términos comparativos y posiblemente resultan incluso desfavorecidos. 
Esto explica la creciente preocupación sobre el papel del comercio en el desarrollo, a pesar de que obviamente el mayor comercio mundial ha sacado de la pobreza a cientos de millones de personas en las últimas décadas. 
A diferencia de lo que ocurre en cada país, no hay una autoridad central que pueda decidir sobre la redistribución de la riqueza en el mundo, por lo que el problema de la justicia debe contemplarse a través de los mandatos de desarrollo incorporados en las negociaciones comerciales. 
Un aspecto clave de estas preocupaciones sobre el desarrollo es identificar el equilibrio adecuado en todo acuerdo comercial. 
El término técnico utilizado en las negociaciones comerciales para indicar que el equilibrio debe inclinarse hacia los países en desarrollo es «tratamiento especial y diferencial». El grado en que se aplica este tratamiento se decide entre los participantes. 
Pero, si bien la tendencia en las negociaciones comerciales actuales es permitir que los países en desarrollo abran sus mercados menos que otros para ayudarlos a lograr un mayor equilibrio, esto puede socavar las metas originales: mejorar la eficiencia e impulsar el crecimiento. 
Además, no logra incentivar un mayor comercio Sur-Sur. 
Y, al final, este foco en el lado defensivo de la liberalización comercial dificulta las negociaciones. 
Por ejemplo, una de las cuestiones críticas que bloquea los avances de las conversaciones en pos del libre comercio mundial de la Agenda de Doha para el Desarrollo en la Organización Mundial del Comercio se centra en el grado en que los países en desarrollo más importantes deben abrir sus mercados. 
Un mejor método para buscar equilibrios es brindar a los países en desarrollo más acceso a los mercados globales, incluidos aquellos de otros países en desarrollo. 
Sin embargo, hasta ahora, no hay ni voluntad ni energía para adoptar este enfoque. 
Y, para los países en desarrollo que carecen de capacidad por el lado de la oferta, un mayor acceso al mercado mundial es algo discutible, ya que están lejos incluso de poder considerar cuál sería su cuota en él. 
Esto nos lleva a otra preocupación. 
Debido a la «ayuda para el comercio» –asistencia a los países en desarrollo que busca aliviar las restricciones que enfrentan relacionadas con el comercio– toma la forma de asistencia financiera, una cuestión práctica es si los donantes pueden mantener su nivel de financiamiento dadas las dificultades económicas actuales. 
Además, un problema intrínseco y a menudo desatendido es cómo dividir la gestión de los esquemas de ayuda y comercio entre las instituciones internacionales y las locales. 
Entre las instituciones multilaterales más importantes, la OMC mantiene jurisdicción sobre el comercio. 
Son el Banco Mundial y el Fondo Monetario Internacional quienes están mejor equipados para ocuparse de cuestiones de asistencia. 
Entre los gobiernos miembros, las relaciones con la OMC habitualmente son responsabilidad del ministro de comercio o de asuntos exteriores, mientras que las instituciones financieras multilaterales, incluidos los bancos regionales para el desarrollo, suelen ser responsabilidad del ministro de economía. 
Por lo tanto, la ayuda para el comercio, una de las principales tareas en la agenda de la OMC, tiene débiles vínculos institucionales con las negociaciones comerciales. 
De hecho, tal vez sea más preciso decir que están completamente separadas. 
La solución viable es una coordinación más eficaz entre las instituciones relevantes. 
El Acuerdo de Marrakech, que estableció a la OMC como sucesora del Acuerdo General sobre Aranceles Aduaneros y Comercio en 1994, fija el propósito de lograr una mayor coherencia entre la OMC y otras agencias internacionales. 
Una iniciativa particularmente digna de mención es el Marco Integrado Ampliado para los países menos desarrollados, que incluye una amplia participación y coordinación entre agencias asociadas, incluidos el FMI, la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, el Banco Mundial y la OMC. 
Un enfoque más ambicioso sería vincular explícitamente la ayuda y el comercio. 
La seria consideración de un mecanismo concreto de financiación en acuerdos comerciales está justificada, especialmente en áreas como las negociaciones de la OMC para facilitar el comercio, donde construir capacidades en los países en desarrollo es una cuestión clave. 
De todas maneras, exigir donaciones de los países miembros sería un paso en la dirección equivocada; la OMC no es una agencia de asistencia. 
Por el contrario, los acuerdos comerciales de la OMC podrían establecer vínculos eficaces con los bancos multilaterales y regionales para el desarrollo, ayudando así en la implementación del principio de mayor coordinación internacional fijado en el Acuerdo de Marrakech. 
Atrapar a los dos conejos del comercio internacional es posible. 
Pero exige enfoques innovadores que ayuden a garantizar que el comercio sirva a los países en desarrollo, no lo opuesto. 

La bomba de tiempo de la liquidez 
NUEVA YORK – Desde la crisis financiera global de 2008 ha surgido una paradoja en los mercados financieros de las economías avanzadas. 
Políticas monetarias no convencionales han generado un exceso gigantesco de liquidez. 
Pero una serie de sacudidas recientes sugieren que la liquidez macro ahora está asociada a una severa iliquidez del mercado. 
Las tasas de interés promovidas por las políticas están cercanas a cero (y a veces por debajo de cero) en la mayoría de las economías avanzadas, y la base monetaria (el dinero creado por los bancos centrales en forma de efectivo y reservas líquidas de los bancos comerciales) ha aumentado -duplicándose, triplicándose y, en los Estados Unidos, cuadruplicándose en relación al período previo a la crisis-. 
Esto mantuvo bajas las tasas de interés a corto y largo plazo (e inclusive negativas en algunos casos, como Europa y Japón), redujo la volatilidad de los mercados de bonos e hizo aumentar muchos precios de activos (incluidos acciones, bienes raíces y bonos de renta fija del sector público y privado). 
Y, sin embargo, los inversores tienen motivos para preocuparse. 
Sus miedos comenzaron con el llamado "flash crash" de mayo de 2010, cuando, en cuestión de 30 minutos, los principales índices bursátiles de Estados Unidos cayeron casi el 10%, antes de recuperarse rápidamente. 
Luego llegó el "taper tantrum" en la primavera de 2013, cuando las tasas de interés a largo plazo de Estados Unidos se dispararon 100 puntos básicos después de que el entonces presidente de la Reserva Federal Ben Bernanke sugirió su intención de poner fin a las compras mensuales de títulos a largo plazo por parte de la Fed. 
De la misma manera, en octubre de 2014, los rendimientos del Tesoro de Estados Unidos se derrumbaron casi 40 puntos básicos en cosa de minutos, algo que, a criterio de los estadísticos, debería ocurrir solamente una vez en 3.000 millones de años. 
El último episodio se produjo apenas el mes pasado cuando, en espacio de pocos días, los rendimientos de los bonos alemanes a 10 años pasaron de cinco puntos básicos a casi 80. 
Estos episodios han alimentado los temores de que, inclusive mercados muy profundos y líquidos -como las acciones estadounidenses y los bonos de gobierno en Estados Unidos y Alemania- tal vez no sean lo suficientemente líquidos. 
¿Qué representa, entonces, la combinación de liquidez macro e iliquidez de mercado? 
Por empezar, en los mercados de acciones, los operadores de alta frecuencia (HFT por su sigla en inglés), que usan programas informáticos con algoritmos para seguir las tendencias de los mercados, son responsables de un porcentaje mayor de las transacciones. 
Esto crea, para sorpresa de nadie, un comportamiento de manada. 
De hecho, el trading hoy en Estados Unidos se concentra en el comienzo y en la última hora de las operaciones diarias, cuando los HFT están más activos; el resto del día, los mercados son ilíquidos, con pocas transacciones. 
Una segunda causa reside en el hecho de que los activos de renta fija -como los bonos de gobierno, corporativos y de mercados emergentes- no se negocian en bolsas más líquidas, como las acciones. 
Por el contrario, se negocian principalmente en mercados extrabursátiles ilíquidos. 
Tercero, no sólo la renta fija es más ilíquida, sino que ahora la mayoría de estos instrumentos -que se han multiplicado enormemente, debido a la emisión vertiginosa de deudas privadas y públicas antes y después de la crisis financiera- se mantienen en fondos abiertos que les permiten a los inversores salir a las 24 horas. 
Imaginen un banco que invierte en activos ilíquidos pero les permite a los depositantes hacerse de su efectivo en 24 horas: si se produce una corrida sobre estos fondos, la necesidad de vender activos ilíquidos puede llevar su precio a niveles muy bajos en muy poco tiempo, lo que consiste, en efecto, en una liquidación. 
Cuarto, antes de la crisis de 2008, los bancos eran creadores de mercado en instrumentos de renta fija. 
Tenían grandes inventarios de estos activos, ofreciendo así liquidez y aplacando la volatilidad excesiva de los precios. 
Pero, cuando las nuevas regulaciones comenzaron a penalizar este tipo de operaciones (a través de cargos de capital más altos), los bancos y otras instituciones financieras han reducido su actividad de creación de mercado. 
Así, en tiempos de sorpresa que mueven los precios y rendimientos de los bonos, los bancos no están presentes para actuar como estabilizadores. 
En resumen, si bien la creación de una liquidez macro por parte de los bancos centrales puede mantener bajos los rendimientos de los bonos y reducir la volatilidad, también derivó en operaciones atestadas en manada (exacerbadas por los HFT) y en una mayor inversión en fondos de bonos ilíquidos, mientras que una regulación más ajustada implica que los creadores de mercados están perdidos en acción. 
En consecuencia, cuando ocurren sorpresas -por ejemplo, la Fed señala una salida antes de lo esperado de las tasas de interés cero, un incremento repentino de los precios del petróleo o un repunte incipiente del crecimiento de la eurozona-, la reevaluación de las acciones y especialmente los bonos puede ser abrupta y dramática: todo aquel que quede atrapado en las mismas operaciones en manada tiene que salir rápido. 
Las operaciones en manada en la dirección opuesta ocurren, pero, como muchas inversiones son en fondos ilíquidos y los creadores de mercados tradicionales que aplacaron la volatilidad desaparecieron del mapa, los vendedores se ven obligados a liquidar sus activos. 
Esta combinación de liquidez macro y de iliquidez de mercado es una bomba de tiempo. 
Hasta ahora, sólo condujo a crisis precipitadas volátiles y a cambios repentinos en los rendimientos de los bonos y los precios de las acciones. 
Pero, con el tiempo, cuanto más tiempo los bancos centrales creen liquidez para controlar la volatilidad a corto plazo, más alimentarán las burbujas de acciones, bonos y otros mercados de activos. 
En tanto más inversores inviertan en activos sobrevaluados cada vez más ilíquidos -como los bonos-, el riesgo de una crisis a largo plazo aumenta. 
Este es el resultado paradójico de las políticas implementadas para responder a la crisis financiera. 
La liquidez macro está alimentando períodos de bonanza y burbujas; pero la iliquidez de mercado terminará dando lugar a un descalabro y finalmente a un colapso. 


¿Qué está diciendo Italia? 
NUEVA YORK – El resultado de las elecciones italianas debería constituir un mensaje claro para los líderes europeos: las políticas de austeridad que han implementado están siendo rechazadas por los votantes. 
El proyecto europeo, idealista como era, siempre constituyó una iniciativa verticalista. 
Pero fomentar el gobierno de los países por tecnócratas, en una aparente burla de los procesos democráticos, y endilgándoles las políticas que conducen a la miseria pública generalizada, es algo completamente distinto. 
Mientras los líderes europeos rehúyen el mundo, la realidad es que gran parte de la Unión Europea está en una depresión. 
La pérdida del producto en Italia desde el comienzo de la crisis es tan significativa como la de la década de 1930. 
La tasa de desempleo entre los jóvenes griegos supera actualmente el 60 % y la española, el 50 %. 
Con la destrucción del capital humano, el tejido social europeo está desgarrándose, y su futuro está siendo puesto en peligro. 
Los médicos de la economía dicen que el paciente debe mantener su curso. 
Los líderes políticos que sugieren alternativas son tildados de populistas. 
La realidad, sin embargo, es que la cura no está funcionando y no hay esperanza de que lo haga –esto es, sin resultar peor que la enfermedad. 
De hecho, llevará una década o más recuperar las pérdidas incurridas durante este proceso de austeridad. 
En breve, ni el populismo ni la cortedad de miras han conducido a los ciudadanos a rechazar las políticas que se les han impuesto. Lo han hecho al comprender que estas políticas están profundamente equivocadas. 
Los talentos y recursos europeos –su capital físico, humano y natural– son los mismos hoy que antes de la crisis. El problema es que las recetas que se imponen conducen a una masiva subutilización de esos recursos. 
Sea cual fuere el problema europeo, una respuesta que implica desperdicios a tal escala no puede constituir la solución. 
El diagnóstico simplista de la aflicción europea –que los países en crisis estaban gastando por encima de sus posibilidades– está claramente, al menos en parte, equivocado. 
España e Irlanda tenían superávits fiscales y bajos índices de deuda respecto de sus PBI antes de la crisis. 
Si Grecia fuese el único problema, Europa podría haberlo resuelto fácilmente. 
Un conjunto alternativo de políticas ya ampliamente discutidas podría funcionar. 
Europa necesita un mayor federalismo fiscal, no solo una supervisión centralizada de los presupuestos nacionales. 
Por cierto, es posible que Europa no requiera la relación de dos a uno entre el gasto federal y el estatal que se da en Estados Unidos; pero claramente necesita un gasto mucho mayor al nivel europeo, a diferencia del actual minúsculo presupuesto de la UE (reducido aún más por los defensores de la austeridad). 
También es necesaria una unión bancaria. Pero tiene que ser una unión verdadera, con seguros comunes para los depósitos y procedimientos comunes de resolución, así como una supervisión común. 
También habrá que tener eurobonos, o un instrumento equivalente. 
Los líderes europeos reconocen que, sin crecimiento, el peso de la deuda continuará creciendo, y que la austeridad por sí sola es una estrategia anticrecimiento. 
Sin embargo, han pasado años y no se ha puesto una estrategia de crecimiento sobre la mesa, aún cuando sus componentes son bien conocidos: políticas que se ocupen de los desequilibrios internos europeos y del enorme superávit externo alemán, actualmente a la par del chino (y proporcionalmente más del doble respecto de su PBI). 
Concretamente, eso implica aumentos salariales en Alemania y políticas industriales que promuevan las exportaciones y la productividad en las economías periféricas de Europa. 
Lo que no funcionará, al menos en la mayoría de los países de la zona del euro, es la devaluación interna –es decir, forzar los salarios y los precios a la baja– ya que esto aumentaría el peso de la deuda para los hogares, las empresas y los gobiernos (que en su inmensa mayoría mantienen deudas en euros). 
Y, como los ajustes en los diversos sectores ocurren a distintas velocidades, la deflación alimentaría masivas distorsiones en la economía. 
Si la devaluación interna fuese la solución, el patrón oro no hubiese constituido un problema durante la Gran Depresión. 
La devaluación interna, combinada con austeridad y el principio del mercado único (que facilita la huida de capitales y la hemorragia de los sistemas bancarios) es una combinación tóxica. 
El proyecto europeo fue, y es, una gran idea política. 
Tiene potencial para promover tanto la prosperidad como la paz. 
Pero, en vez de fomentar la solidaridad en Europa, está sembrando discordia al interior de los países y entre ellos. 
Los líderes europeos reiteradamente prometen hacer todo lo necesario para salvar al euro. 
La promesa de hacer «todo lo necesario», efectuada por el presidente del Banco Central Europeo, Mario Draghi, logró brindar una calma temporaria. 
Pero Alemania ha rechazado continuamente todas las políticas que proporcionarían una solución en el largo plazo. 
Los alemanes, parece, harán todo, excepto lo necesario. 
Por supuesto, los alemanes han aceptado a regañadientes la necesidad de una unión bancaria que incluya un seguro común para los depósitos. 
Pero el ritmo al que acceden a esas reformas está desfasado del de los mercados. 
Los sistemas bancarios en muchos países ya tienen respiradores artificiales puestos. 
¿Cuántos más estarán en terapia intensiva antes de que la unión bancaria se haga realidad? 
Sí, Europa necesita una reforma estructural, como insisten los defensores de la austeridad. 
Pero es una reforma en los acuerdos institucionales de la zona del euro, y no las reformas dentro de los países, lo que producirá el mayor impacto. 
A menos que Europa esté dispuesta a implementar esas reformas, puede tener que dejar morir al euro para salvarse a sí misma. 
La Unión Económica y Monetaria de la UE fue un medio para un fin, no un fin en sí mismo. 
El electorado europeo parece haber reconocido que, si continúan los acuerdos actuales, el euro está socavando el propio propósito para el cual supuestamente fue creado. Esa es la sencilla verdad que los líderes europeos aún no han comprendido. 

Pequeños grandes hombres 
CAMBRIDGE – La historia muchas veces se escribe en términos de héroes militares, pero el enorme potencial de liderazgo humano va de Atila el Huno hasta la Madre Teresa. 
La mayoría de los líderes cotidianos siguen sin ser aclamados. 
El rol del liderazgo heroico en la guerra conduce a un énfasis excesivo en el mando y control y en el poder militar duro. 
En los Estados Unidos de hoy, el debate presidencial se produce entre el senador John McCain, un héroe de guerra, y el senador Barack Obama, un ex organizador de la comunidad. 
La imagen del líder guerrero perdura en los tiempos modernos. 
El escritor Robert Kaplan señala el nacimiento de una “nueva clase guerrera tan cruel como siempre y mejor armada”, que abarca desde los mafiosos rusos y los cabecillas del narcotráfico en América latina hasta los terroristas que glorifican la violencia a la manera de los antiguos griegos durante el saqueo de Troya. 
Kaplan sostiene que los líderes modernos deben responder del mismo modo y que el liderazgo moderno exigirá un ethos pagano arraigado en el pasado. 
Los guerreros inteligentes, sin embargo, saben cómo liderar con algo más que el simple uso de la fuerza. 
Los soldados a veces bromean diciendo que la descripción de su trabajo es sencilla: “matar gente y romper cosas”. 
Pero, como descubrió Estados Unidos en Irak, los corazones y las mentes también importan, y los guerreros inteligentes necesitan del poder blando de la atracción así como del poder duro de la coerción. 
De hecho, una imagen excesivamente simplificada del liderazgo al estilo guerrero del primer mandato del presidente George W. Bush implicó contratiempos costosos para el papel de Estados Unidos en el mundo. 
Un Aquiles moderno viril no es el mejor líder guerrero en la era de las comunicaciones de hoy. 
El liderazgo militar hoy requiere habilidades políticas y gerenciales. 
Muchos gobernantes autocráticos –en Zimbabwe, Myanmar, Bielorrusia y otras partes- todavía lideran a la antigua. 
Combinan miedo con corrupción para mantener a las cleptocracias dominadas por “el hombre grande” y su camarilla. 
Una buena porción del mundo está gobernada de esa manera. 
Algunos teóricos intentan explicarlo con una “teoría de liderazgo del macho alfa”. 
El psiquiatra Arnold M. Ludwig, por ejemplo, sostiene que de la misma manera que los monos, chimpancés o simios machos automáticamente empiezan a asumir más responsabilidad para su comunidad en particular una vez que alcanzan la condición dominante de macho alfa, lo mismo sucede con los gobernantes humanos. 
Pero este tipo de explicaciones socio-biológicas del liderazgo tienen sólo un valor limitado. 
Hasta el momento no se ha identificado ningún gen del liderazgo y los estudios de gemelos machos idénticos y fraternales determinan que sólo un tercio de sus diferencias a la hora de ocupar roles de liderazgo formales puede encontrar una explicación en los factores genéticos. 
Si bien esto sugiere que las características congénitas influyen en el modo en que la gente desempeña determinados papeles, deja mucho espacio para que el comportamiento aprendido influya en los resultados. 
Aún así, un efecto de la actitud tradicional de guerrero heroico en lo que concierne al liderazgo ha sido el de apoyar la creencia de que los líderes nacen y no se hacen, y que la naturaleza es más importante que la educación. 
La búsqueda de los rasgos esenciales de un líder dominó el campo de los estudios de liderazgo hasta fines de los años 1940, y sigue siendo frecuente en el discurso popular de hoy. 
Una persona alta y apuesta entra en una habitación, llama la atención y “parece un líder”. 
Varios estudios demuestran que los hombres altos suelen ser más favorecidos y que los CEOs corporativos son más altos que el promedio. 
Sin embargo, algunos de los líderes más poderosos de la historia, como Napoleón, Stalin y Deng Xiaoping, apenas medían más de 1,50 metro. 
El enfoque centrado en los rasgos no ha desaparecido de los estudios de liderazgo, pero se ha ampliado y se ha vuelto más flexible. 
Se llegó a considerar a los rasgos como patrones consistentes de personalidad más que como características heredadas. 
Esta definición mezcla naturaleza y educación y significa que, hasta cierto punto, los “rasgos” se pueden aprender más que simplemente heredarse. 
Decimos que los l��deres son más enérgicos, que asumen más riesgos, que son más optimistas, más persuasivos y más comprensivos que otra gente. 
Estos rasgos, sin embargo, están afectados en parte por la conformación genética de un líder y en parte por el contexto en el que se aprendieron y desarrollaron los rasgos. 
Un experimento persuasivo recientemente demostró la interacción entre naturaleza y educación. 
A un grupo de empleadores se le pidió que contratara trabajadores que habían sido calificados por su aspecto. 
Si los empleadores sólo veían los antecedentes, la belleza no tenía ningún impacto en la contratación. 
En cambio, sorprendentemente, cuando se incluyeron entrevistas telefónicas en el proceso, a la gente linda le fue mejor, aunque no fueran vistos por los empleadores. 
Una vida de afianzamiento social basada en su apariencia determinada genéticamente puede haber codificado en sus patrones de voz un tono de confianza que podía proyectarse por teléfono. 
Naturaleza y educación allí estaban íntimamente entrelazadas. 
La genética y la biología importan en el liderazgo humano, pero no lo determinan como sugiere el enfoque tradicional del guerrero heroico. 
El “hombre grande” como tipo de líder funciona en aquellas sociedades basadas en redes de culturas tribales que descansan en el honor y la lealtad personal y familiar. 
Pero estas estructuras sociales no están bien adaptadas para hacer frente al mundo complejo de hoy basado en la información. 
En las sociedades modernas, las limitaciones institucionales como las constituciones y los sistemas legales impersonales circunscriben a este tipo de figuras heroicas. 
Las sociedades que se basan en líderes heroicos son lentas a la hora de desarrollar la sociedad civil y el amplio capital social necesarios para liderar en un mundo moderno interconectado. 
El liderazgo moderno no tiene tanto que ver con quiénes somos o cómo nacimos como con lo que hemos aprendido y lo que hacemos como parte de un grupo. 
La naturaleza y la educación se entrelazan, pero la educación es mucho más importante en el mundo moderno de lo que reconoce el paradigma heroico. 
Las sociedades de información modernas nos exigen ir más allá del enfoque de “hombre grande” en materia de liderazgo. 
Será interesante ver cómo juegan estos estereotipos clásicos en la contienda presidencial norteamericana este año. 

La Pequeña Inglaterra y la Bretaña no tan grande 
AMSTERDAM – Como angloholandés —de madre británica y padre holandés— no puedo evitar que el brexit me resulte algo personal. 
No soy un entusiasta incondicional del euro, pero la Unión Europea sin Gran Bretaña produce una sensación similar a la de haber perdido un brazo en un terrible accidente. 
De todas formas, no todos mis compatriotas se sienten desdichados, Geert Wilders, holandés, anti-unión europea, antimusulmán y demagogo tuiteó: "¡Hurra por los británicos!, ahora nos toca a nosotros". 
Este tipo de sentimiento es más alarmante y ominoso que las implicaciones del brexit para el futuro de la economía británica. El impulso destructivo puede ser contagioso. 
La imagen del Reino Unido ha cambiado, literalmente, de la noche a la mañana. 
Durante más de 200 años, Gran Bretaña representó un cierto ideal de libertad y tolerancia (al menos para muchos europeos; es posible que los habitantes de la India tengan una percepción un tanto distinta). 
Los anglófilos admiraban a Gran Bretaña por muchos motivos, incluida su relativa apertura a los refugiados provenientes de regímenes continentales intransigentes. 
Era un lugar donde un hombre de origen judío serfardí, Benjamín Disraeli, pudo convertirse en primer ministro. 
Y se enfrentó a Hitler virtualmente solo en 1940. 
El escritor Arthur Koestler, un excomunista nacido en Hungría que sabía todo sobre las catástrofes políticas europeas, y casi fue ejecutado por los fascistas españoles, escapó a Gran Bretaña en 1940. 
Llamó a su país adoptivo el "Davos para los veteranos con magullones internos de la era totalitaria". 
Mi generación, nacida no mucho después de la guerra, creció con mitos basados en la verdad y fomentados en libros de historietas y películas de Hollywood: mitos de Spitfire luchando contra Messerschmitt sobre sus condados, de los gruñidos desafiantes de Winston Churchill, y de gaiteros escoceses en las playas de Normandía. 
La imagen de Gran Bretaña como un país de libertad fue impulsada aún más por la cultura joven de la década de 1960. 
Los pilotos de los Spitfire dejaron de ser vigorosos símbolos de la libertad para ser reemplazados por los Beatles, los Rolling Stones y los Kinks, cuya música se extendió por toda Europa y Estados unidos como una bocanada de aire fresco. 
Tener una madre británica me llenó de un sentimiento de orgullo cándido e inmerecido. 
Para mí, a pesar de su decadencia industrial, su menor influencia mundial y un fútbol cada vez más inepto, algo de Gran Bretaña siempre siguió siendo lo mejor. 
Hubo, por supuesto, muchos motivos por los cuales el 52 % de quienes votaron respaldaron la opción de abandonar la UE. 
Hay razones entendibles por las cuales las víctimas de la decadencia industrial pueden sentirse heridas. 
Ni la izquierda ni la derecha protegieron los derechos de la antigua clase trabajadora en pueblos mineros en bancarrota, puertos oxidados y ciudades de chimeneas deterioradas. 
Cuando quienes fueron dejados atrás por la globalización y el Big Bang de Londres se quejaron porque los inmigrantes hacían aún más difícil encontrar un empleo, fueron desestimados demasiado fácilmente como racistas. 
Pero esto no es excusa para que una desagradable versión del nacionalismo inglés, fomentada por el Partido de la Independencia del RU de Nigel Farage y cínicamente explotada por los miembros del Partido Conservador partidarios del brexit, liderados por el exalcalde de Londres Boris Johnson y Michael Gove, secretario de justicia del Gabinete del primer ministro David Cameron. 
La xenofobia inglesa ha crecido con fuerza especialmente en zonas donde rara vez se ve a extranjeros. 
Londres, donde vive la mayoría de los extranjeros, votó por quedarse en la UE por amplio margen. 
La zona rural de Cornwall, que se beneficia enormemente gracias a los subsidios de la EU, votó por abandonarla. 
La ironía más asqueante para un europeo de mi edad y temperamento reside en la forma en que un nacionalismo intolerante y desalentador se expresa tan a menudo. 
La intolerancia contra los inmigrantes está envuelta en los propios símbolos de libertad que crecimos admirando, incluidas las filmaciones de los Spitfire y las referencias al mejor momento de Churchill. 
Los partidarios más salvajes del brexit —con cabezas rapadas y tatuajes de la bandera nacional— se parecen a los barrabravas del fútbol que infestan los estadios europeos con su particular violencia. 
Pero los refinados hombres y mujeres de los condados rurales de la Pequeña Inglaterra, que aclaman las mentiras de Farage y Johnson con el éxtasis que alguna vez estuvo reservado a las estrellas británicas de rock en el extranjero, no son menos inquietantes. 
Muchos partidarios del brexit dirán que no hay contradicción alguna. 
Los símbolos de los tiempos de guerra no se aplicaron equivocadamente en absoluto. 
Para ellos, el argumento de dejar la UE no tiene menos que ver con la libertad que la Segunda Guerra Mundial. 
"Bruselas", después de todo, es una dictadura, dicen, y los británicos —los ingleses, en realidad— están defendiendo la democracia. 
Millones de europeos, nos dicen, están de acuerdo con ellos. 
Es realmente cierto que los europeos aceptan esta perspectiva. 
Pero la mayoría son partidarios de Marine Le Pen, Geert Wilders y otros agitadores populistas que promueven plebiscitos para socavar a los gobiernos electos y abusar de los temores y resentimientos populares para abrir su propio camino al poder. 
La UE no es una democracia, ni pretende serlo. 
Pero las decisiones europeas aún son tomadas por gobiernos nacionales soberanos —y, más importante aún, elegidos— después de deliberaciones interminables. 
Este proceso a menudo es opaco y deja mucho que desear, pero las libertades de los europeos no se verán más beneficiadas destruyendo las instituciones cuidadosamente construidas sobre las ruinas de la última y desastrosa guerra europea. 
Si el brexit dispara una revuelta en toda Europa contra las elites liberales, será la primera vez en la historia que Gran Bretaña dirigirá una oleada de intolerancia en Europa. 
Esta sería una gran tragedia (para Gran Bretaña, para Europa y para un mundo donde la mayoría de las grandes potencias ya se están volcando hacia políticas cada vez más intransigentes). 
La ironía final es que la última esperanza para revertir esta tendencia y proteger las libertadas por las cuales tanta sangre se ha derramado probablemente resida hoy en Alemania, el país que mi generación creció odiando como símbolo de una sangrienta tiranía. 
Pero, al menos hasta el momento, los alemanes parecen haber aprendido las lecciones de la historia mejor que una alarmante cantidad de británicos. 



Vivir en un mundo no polarizado 
NUEVA YORK – El mundo actual no está dominado por una o dos o incluso varias potencias, sino que recibe las influencias de decenas de protagonistas estatales y no estatales que ejercen diversos tipos de poder. 
Un siglo XX dominado primero por unos pocos Estados, después, durante la Guerra Fría, por dos Estados y, por último, por la preeminencia americana al final de ella, ha dado paso a un siglo XXI en el que ninguno domina. 
Llamémoslo no polarizado. 
Se ha debido a tres factores. 
Primero, algunos Estados han ganado poder junto con su poder económico; segundo, la mundialización ha debilitado el papel de todos los Estados al permitir a otras entidades acumular un poder considerable, y, tercero, la política exterior americana ha acelerado el relativo declive de los Estados Unidos respecto de los otros. 
El resultado es un mundo en el que el poder está cada vez más distribuido, en lugar de concentrado. 
El surgimiento de un mundo no polarizado podría resultar más que nada negativo, al dificultar la aparición de reacciones colectivas ante amenazas regionales y mundiales apremiantes. 
La existencia de más encargados de adoptar decisiones dificulta su adopción. 
La falta de polaridad aumenta también el número y la gravedad potencial de las amenazas, ya se sean Estados delincuentes, grupos terroristas o milicias. 
Aun así, si bien la falta de polaridad es inevitable, su carácter no lo es. 
Se puede –y se debe– hacer mucho para modelar el mundo no polarizado, pero el orden no surgirá por sí solo. 
Al contrario, abandonado a su propia inercia, un mundo no polarizado acabará empeorando con el tiempo. 
Oponer resistencia a la propagación de las armas nucleares y materiales nucleares no protegidos puede ser tan importante como cualquier otro conjunto de compromisos. 
Si se crearan bancos de uranio enriquecido o de combustible gastado e internacionalmente administrados, los países podrían tener acceso a la energía nuclear, pero sin disponer del material necesario para fabricar bombas. 
Se podrían facilitar garantías de seguridad y sistemas defensivos a Estados que, de lo contrario, podrían verse obligados a crear sus propios programas nucleares para contrarrestar los de sus vecinos y se podrían aprobar sanciones contundentes para influir en el comportamiento de los Estados que podrían llegar a tener armas nucleares. 
También la lucha contra el terrorismo es esencial para que el mundo no polarizado no se convierta en una moderna Edad Media. 
Hay muchas formas de debilitar las organizaciones terroristas existentes mediante la utilización de los servicios de inteligencia, los recursos encaminados a imponer el imperio de la ley y las capacidades militares, pero, si no se puede hacer nada para reducir el reclutamiento, se trata de una empresa condenada al fracaso. 
Los padres, las figuras religiosas y los dirigentes políticos deben deslegitimar el terrorismo avergonzando a quienes lo adoptan y –lo que es más importante– los gobiernos deben buscar formas de integrar a los jóvenes que se sienten marginados en sus sociedades, lo que requiere una mayor libertad política y oportunidades económicas. 
También el comercio puede ser una fuerza poderosa en un mundo no polarizado, al brindar a los Estados un interés en evitar los conflictos, contribuir al aumento de la riqueza y fortalecer los cimientos del origen político interno… con lo que también reducirán las posibilidades del fracaso estatal. 
Para ello, se debe aumentar el ámbito de aplicación de la Organización Mundial del Comercio mediante la negociación de futuros acuerdos mundiales que reduzcan las subvenciones y los obstáculos arancelarios y no arancelarios. 
Un nivel similar de actuación puede ser necesario para velar por que continúen las corrientes de inversión. 
El objetivo debe ser la creación de una Organización Mundial de Inversiones, que, al fomentar las corrientes transfronterizas de capital, reduciría al mínimo el riesgo de que “el proteccionismo en materia de inversión” impida actividades que, como el comercio, son económicamente beneficiosas y crean bastiones políticos contra la inestabilidad. 
Una OMI podría fomentar la transparencia por parte de los inversores, determinar cuándo es la seguridad nacional una razón legítima para prohibir o limitar la inversión y crear un mecanismo de solución de controversias. 
También será necesario adoptar más medidas para impedir el fracaso de los Estados y abordar sus consecuencias. 
Los EE.UU y otros países desarrollados deben aumentar sus capacidades militares para afrontar el tipo de amenazas que se plantean en el Iraq y en el Afganistán, además de crear un fondo común de talento y experiencia para prestar ayuda con las tareas básicas de creación de naciones. 
También será esencial una mayor asistencia económica y militar para aumentar la capacidad de los Estados a fin de que cumplan sus deberes para con sus ciudadanos y vecinos. 
El multilateralismo será decisivo en un mundo no polarizado. 
Ahora bien, para que dé resultados positivos, se debe readaptar con vistas a incluir entidades distintas de las grandes potencias. 
Se deben reconstituir el Consejo de Seguridad de las Naciones Unidas y el G-8 para que reflejen el mundo actual y no el posterior a la segunda guerra mundial y se deberá examinar la posibilidad de una participación de copartícipes no estatales en las organizaciones y los procesos multilaterales. 
Puede que el multilateralismo deba ser menos amplio y firme, al menos al principio. 
Se necesitarán redes junto a las organizaciones. 
Conseguir que todo el mundo asienta sobre todo será difícil; en su lugar, debemos estudiar la posibilidad de lograr acuerdos entre menos partes y con fines menos ambiciosos. 
A ese respecto el comercio es en cierto modo un modelo, en la medida en que los acuerdos bilaterales y regionales están colmando el vacío creado por el fracaso de las negociaciones sobre una ronda comercial mundial. 
Lo mismo es aplicable al cambio climático: un acuerdo sobre ciertos aspectos del problema (por ejemplo, la desforestación) o concertado sólo por algunos países (los mayores emisores de carbono, por ejemplo) puede ser viable, mientras que puede no ser un acuerdo en el que participen todos los países y encaminado a resolver todos los problemas. 
Es probable que el multilateralismo a la carta esté a la orden del día. 
No es precisamente lo óptimo, pero en un mundo no polarizado, lo mejor muy bien puede resultar enemigo de lo posible. 

Vivir en la historia 
LONDRES – Recientemente participé en un debate público con Paul Keating, ex primer ministro de Australia. 
Es un hombre interesante, un intelectual genuino motivado por sus demonios internos tanto para despellejar a quienes le adjudican un crédito insuficiente a su papel transformacional en la política australiana como para exponer lo que él considera palabrerías y mitos. 
Esto normalmente lo envuelve en la controversia, pero puede tener un propósito educativo. 
Recientemente, por ejemplo, denunció la idea de que los sacrificios australianos en la campaña de Gallipoli en 1916 durante la Primera Guerra Mundial de alguna manera habían conformado y redimido a su nación. 
Para él, Australia alcanzó la mayoría de edad en Kokoda, muchas veces llamada la Thermopylae de Australia, cuando un pequeño grupo de jóvenes soldados resistió el avance de las divisiones del ejército japonés que parecían dispuestas a tomar Port Moresby en Papúa Nueva Guinea y amenazar al continente australiano. 
Keating era de la idea de que la batalla de Kokoda representaba los verdaderos dolores de parto de una Australia independiente, no algún apéndice colonial de Gran Bretaña creado para servir objetivos imperiales en el Lejano Oriente. 
No me atrevería a cuestionar las sensibilidades de los australianos sobre su propia historia. 
Me gusta demasiado su país como para hacer eso. 
Pero las observaciones de Keating plantean un interrogante general sobre la historia que llega al corazón de la sensación de identidad que une a cada comunidad. 
La mayoría de los países inventan al menos parte de su historia; o simplemente embellecen aquellos fragmentos que no coinciden con la idea heroica que tienen de sí mismos. 
Mi propio país, por ejemplo, inventó gran parte de lo que significa ser británico para que Escocia, en el siglo XVIII, se hiciera a la idea de ser gobernada por Inglaterra, y para persuadir a todo el Reino Unido de que no debía objetar ser gobernado por reyes alemanes. 
Durante toda mi vida adulta, la sensación de Gran Bretaña de cuál es su lugar en el mundo estuvo básicamente definida por el liderazgo de Winston Churchill durante la Segunda Guerra Mundial y sus opiniones sobre nuestro papel en el mundo cuando la guerra hubo terminado. 
El y otros líderes políticos eran entusiastas de una Europa unida. Pero eso se aplicaba a los demás. 
Gran Bretaña no era parte de eso. 
La historia había escrito un papel diferente para nosotros –soberano, independiente, desapegado de cualquier enredo continental y, si no un par de Estados Unidos, al menos un asistente leal y con experiencia. 
Una honestidad un poco más aguda sobre el verdadero peso de Gran Bretaña en el mundo de posguerra podría habernos permitido a los británicos desempeñar un papel más central en los asuntos de Europa, moldeando a la emergente Unión Europea más cerca de nuestros propios intereses nacionales. 
Así es que, cuando uno entiende mal la historia, puede sesgar sus propias elecciones estratégicas. 
Pero, peor que eso, la ceguera frente a lo que realmente sucedió en el pasado puede distorsionar el desarrollo de nuestra sociedad. 
Tarde o temprano, las sociedades más sanas enfrentan lo que han sido –bueno o malo- y, como resultado, crecen en decencia y seguridad en sí mismas. 
Alemania lo hizo de manera admirable. 
En el último par de años, he visto dos películas alemanas dolorosamente honestas –“La caída”, sobre los últimos días de Hitler, y “La vida de los otros”, sobre las operaciones de la ex policía secreta de Alemania del este (la Stasi). 
Desde aquellos días oscuros, Alemania se ha desarrollado como una democracia vibrante y saludable. 
A otros todavía les cuesta confrontar su propia historia. 
Rusia se tropieza con Stalin y su legado de mal. 
China se aleja de una revaloración de Mao o un relato honesto de lo que sucedió en Tiananmen en 1989. 
Algunos japoneses todavía quieren escribir o creer en cuentos de hadas sobre su historia previa a la guerra y en tiempos de guerra, que complicó inmensamente los esfuerzos de Japón por encontrar una reconciliación confiada y perdurable con China. 
En cambio, consideremos la manera en que Francia y Alemania enterraron el hacha y aprendieron a vivir en paz y confianza. 
Es este extraordinario acto histórico lo que hizo posible la reconstrucción y el desarrollo exitoso de Europa en el último medio siglo. 
Existen al menos tres lecciones que se pueden extraer de estos divagues de quien alguna vez fuera un estudiante universitario de historia. 
Primero, la historia nos enseña tanto sobre hoy como sobre ayer. 
El escritor inglés G.K. Chesterton alguna vez escribió “La desventaja de que los hombres no conozcan el pasado es que no conocen el presente”. 
Segundo, para entender cómo hacer frente a los problemas que nos acosan –desde el terrorismo hasta la proliferación nuclear-, es sensato saber cómo y de dónde surgieron. 
¿Por qué nos enfrentamos hoy a vendavales económicos mundiales? 
¿Cómo se comparan los problemas de hoy con la crisis financiera de 1929 y la depresión que vino a continuación? 
¿Qué nos cuenta la historia sobre las consecuencias de la respuesta proteccionista a esos hechos? 
Finalmente, si bien los estados naciones siguen siendo los componentes básicos en los asuntos internacionales, y la lealtad a nuestro país –patriotismo- es algo positivo, el nacionalismo crudo puede ser profundamente destructivo. 
“Mi país, acertado o equivocado” es el origen de mucha miseria. 
Una investigación histórica rigurosa nos puede salvar de la ceguera sobre quiénes somos y qué podemos hacer. 
El debate histórico es un signo de una sociedad saludable. 
De modo que tres aplausos para Keating, acertado o equivocado. 



Vivir con inseguridad 
Con frecuencia me he preguntado por qué Karl Popper acabó su dramática perorata del primer volumen de su La sociedad abierta y sus enemigos con esta oración: "Debemos seguir y entrar en lo desconocido, lo incierto y lo inseguro, utilizando la razón de que disponemos para planificar con vistas a mantener tanto la seguridad como la libertad". 
¿No es suficiente la libertad? 
¿Por qué situar la seguridad en el mismo nivel que ese valor supremo? 
Después recordamos que Popper lo escribió en los años finales de la segunda guerra mundial. 
Al echar un vistazo al panorama del mundo en 2004, empezamos a entender el motivo de Popper: la libertad siempre significa vivir con riesgo, pero sin seguridad el riesgo sólo representa amenazas, no oportunidades. 
Abundan los ejemplos. 
La situación en el Iraq puede no ser tan mala como los acontecimientos en ese país -con las noticias diarias de atentados con bombas- hacen parecer, pero está claro que sin una seguridad básica no habrá un avance duradero hacia un orden liberal en ese país. 
El caso del Afganistán es aún más complejo, aunque lo mismo es aplicable a ese país, pero, ¿quién brinda seguridad y cómo? 
En Europa y en Occidente, hay que pensar en la serie de actos terroristas: desde los de los Estados Unidos en 2001 hasta los atentados con bombas en Madrid antes de las elecciones. 
El alcalde y el jefe de la policía de Londres han advertido conjuntamente que resultan "inevitables" atentados terroristas en esa ciudad. 
Casi todos los días hay nuevos avisos, con policías fuertemente armados en las calles, barreras de cemento delante de embajadas y edificios públicos, controles más estrictos en los aeropuertos y en todas partes... todos los cuales recuerdan diariamente la inseguridad que nos rodea. 
Tampoco son sólo las bombas las que se suman a las incertidumbres generales de la vida. 
Gradualmente se afianza el convencimiento de que el calentamiento de la atmósfera mundial no es una simple fantasía pesimista. 
Los cambios sociales se suman a esas inseguridades. 
De repente parece que oímos el tictac de dos bombas de relojería: la continua explosión demográfica en ciertas partes del tercer mundo y la asombrosa tasa de envejecimiento en el primer mundo. 
¿Qué repercusiones tendrán en la política social? 
¿Cómo afectará la migración en masa al patrimonio cultural de los países? 
Además, existe una sensación generalizada de inseguridad económica. 
En cuanto se anuncia una mejora de la economía, decae. 
En cualquier caso, el desempleo parece haber quedado escindido del crecimiento. 
Millones de personas están preocupadas por su puesto de trabajo -y, por tanto, por la calidad de su vida-, además de temer por su seguridad personal. 
Semejantes ejemplos sirven para mostrar que el aspecto más inquietante de la inseguridad actual puede ser perfectamente la diversidad de sus orígenes y que no hay explicaciones claras ni soluciones simples. 
Incluso una fórmula como "guerra al terror" simplifica un fenómeno más complejo. 
Entonces, ¿qué debemos hacer? 
Tal vez deberíamos volver a leer a Popper y recordar su consejo: utilizar la razón de que disponemos para afrontar nuestras inseguridades. 
En muchos casos son necesarias para ello medidas drásticas, en particular en la medida en que se vea afectada nuestra seguridad física, pero, si bien resulta difícil negar que semejantes medidas son necesarias, no menos necesario es recordar la otra mitad de la frase: " tanto la seguridad como la libertad". 
Tan necesario como la protección es el freno a las medidas en pro de la seguridad que limiten las libertades que dan dignidad a nuestra vida. 
Dicho freno puede adoptar muchas formas. Una es la de hacer que todas esas medidas sean temporales, al dotar esas nuevas leyes y reglamentaciones de "cláusulas de extinción" que limiten su duración. 
La seguridad no debe llegar a ser un pretexto para suspender y destruir el orden liberal. 
Una segunda necesidad es la de prevenir el futuro con mayor eficacia. 
No debemos esperar a que ocurran grandes catástrofes, si las vemos llegar. 
No tiene que hundirse Holanda en el mar del Norte antes de que hagamos algo en relación con el clima del mundo; las pensiones no tienen que quedar reducidas casi a cero para que se ajusten las políticas sociales. 
Una tercera necesidad es la de preservar -y en muchos casos recrear- lo que podríamos llamar islas de seguridad. 
La globalización debe volverse "glo c alización": las certidumbres relativas de las comunidades locales, las pequeñas empresas, las asociaciones humanas tienen su valor. 
Semejantes islas no son espacios abrigados y protegidos, sino modelos para otros. 
Demuestran que hasta cierto punto se puede brindar seguridad sin pérdida de libertad. 
Queda pendiente la cuestión más fundamental de la actitud. 
La de si los gobiernos deben asustar siempre a sus ciudadanos describiendo la horrible perspectiva de un ataque "inevitable" es una cuestión discutible. 
La verdad -por citar a Popper de nuevo- es que "debemos seguir y entrar en lo desconocido, lo incierto y lo inseguro", ocurra lo que ocurra. 
Las inestabilidades actuales pueden ser excepcionalmente diversas y graves, pero la vida humana se caracteriza en todo momento por una incesante incertidumbre. 
Dicha incertidumbre puede conducir a un estado de paralización cercano a la entropía. 
Más frecuentemente, la incertidumbre propicia que alguien afirme saber cómo eliminarla: muchas veces mediante poderes arbitrarios que tan sólo benefician a unos pocos. 
Los dioses falsos siempre se han aprovechado de una sensación generalizada de inseguridad. 
Contra ellos, la única respuesta es un esfuerzo activo para afrontar los riesgos que nos rodean. 
Tal vez necesitemos una nueva Ilustración con vistas a infundir la confianza que necesitamos para vivir con inseguridad y en libertad. 

Antisemitismo de izquierda 
NUEVA YORK – Ken Livingstone, exalcalde de Londres, ha sido suspendido de su partido (el partido Laborista, de izquierda) por afirmar que Hitler fue un sionista a principios de la década de 1930. 
Según Livingstone, «antes de enloquecer y matar a seis millones de judíos», Hitler solo quería echarlos de sus propios países a Palestina. 
Y eso, supuestamente, lo convierte en sionista. 
Históricamente, son tonterías, Hitler nunca promovió a Palestina como estado judío, e implicar que el odio del fürer por los judíos lo puso del mismo bando que aquellos judíos que deseaban construir su propio estado para escapar del antisemitismo violento es, por decir algo, ofensiva. 
De todas formas, Livingstone probablemente estaba siendo sincero cuando afirmó en su defensa que «un verdadero antisemita no solo odia a los judíos en Israel, odia a su vecino judío [...] Es una aversión física». 
Odiar a los judíos en Israel entonces está bien, porque son «sionistas» y ese sentimiento no es visceral. 
Jeremy Corbyn, líder de izquierda del partido de Livingstone, sin dudas fue igualmente sincero cuando dijo que es imposible que el antisemitismo sea un problema en la izquierda, porque los laboristas siempre han sido «antirracistas». 
Es una presunción frecuente entre los partidarios europeos de la izquierda que el prejuicio racial —antisemitismo incluido— es un fenómeno exclusivo de la derecha. 
Esto probablemente se remonta al caso Dreyfus de fines del siglo XIX: cuando el capitán del ejército francés Alfred Dreyfus fue falsamente acusado de traición en 1894 en un juicio amañado, la sociedad francesa se dividió entre los mayormente conservadores antidreyfusianos y los defensores liberales del oficial judío. 
Los conservadores a menudo eran católicos romanos acérrimos, quienes se sentían profundamente incómodos con la República francesa secular, que asociaban a los liberales y los judíos. 
El antisemitismo reaccionario francés, sin embargo, reflejó una tendencia más amplia en la Europa del siglo XX. 
Los nacionalistas «de sangre y tierra», cristianos de derecha, antibolcheviques fanáticos y autoritarios obsesionados con el orden social a menudo eran antisemitas. 
A los judíos les iba mejor con los gobiernos de izquierda. 
Esto lleva a que sea fácil olvidar que la izquierda también estuvo siempre teñida por una veta de antisemitismo. 
Stalin era, por supuesto, conocido por perseguir a los judíos, o «cosmopolitas carentes de raíces», como los llamaba, a quienes consideraba agentes naturales del capitalismo y traidores para la Unión Soviética. 
Pero mucho antes de Stalin, el propio Karl Marx, aunque judío de nacimiento, marcó la pauta de un tipo despiadado de antisemitismo que infectó a la izquierda, especialmente en Francia. 
Fue Marx quien escribió «El dinero es el celoso Dios de Israel» y que los hebreos eran «la musa de las cotizaciones bursátiles». 
Marx no era ajeno a los peligros del antisemitismo, simplemente pensó que este desaparecería una vez establecido el paraíso de los trabajadores. 
En esto, claramente se equivocaba. 
Cuando se fundó el estado de Israel en 1948, la posición de la Unión Soviética y de los izquierdistas en general fue bastante favorable. 
Durante varias décadas, los socialistas de extracción rusa y polaca dominaron la política israelí. 
Aún no se consideraba al sionismo como una forma nociva de racismo junto con el apartheid en Sudáfrica. 
No había necesidad de «odiar a los judíos en Israel». 
Pero las cosas comenzaron a cambiar a principios de la década de 1970, después de la ocupación de Cisjordania y otros territorios árabes. 
Dos intifadas más tarde, los israelíes que quedaban finalmente perdieron el control y la derecha se hizo cargo. 
Israel quedó cada vez más asociada con las cosas a las que los izquierdistas siempre se habían opuesto: el colonialismo, la opresión de las minorías, el militarismo y el chauvinismo. 
Para algunos, tal vez haya sido un alivio poder odiar nuevamente a los judíos, esta vez con la justificación de principios altruistas. 
Al mismo tiempo, y en gran medida por los mismos motivos, Israel se tornó popular para la derecha. 
Quienes no hace mucho tal vez fueron fervientes antisemitas, ahora son grandes defensores de Israel y aplauden la línea dura del gobierno israelí frente a los palestinos. 
Israel, según una frecuente visión de la derecha, es un «bastión de la civilización judeocristiana» en la «guerra contra el Islam». 
Como dijo alguna vez el demagogo neerlandés Geert Wilders: «Cuando la bandera de Israel ya no ondee sobre los muros de Jerusalén, Occidente habrá dejado de ser libre». 
Es destacable la frecuencia con que el viejo tropo antisemita aparece en la retórica de estos animadores de Israel. 
Pero esta vez el blanco son los musulmanes, no los judíos. 
Los musulmanes en Occidente, nos repiten, nunca podrán ser ciudadanos leales, siempre son fieles a los suyos y mienten a quienes no comparten su fe. 
Son traicioneros por naturaleza, una quinta columna empeñada en la dominación mundial y su religión es incompatible con los valores occidentales, etcétera, etcétera. 
Las amenazas reales que provienen de un movimiento revolucionario violento dentro del mundo islámico hacen que esas afirmaciones resulten factibles para muchos pero, en la mayoría de los casos, hay que reconocerlas como lo que son: viejos y cansados perjuicios que buscan excluir a una minoría impopular de la sociedad general. 
La violencia islámica solo sirve para alimentar la política del odio y el temor. 
Muchos combatientes occidentales en la llamada «guerra contra el Islam» no son otra cosa que antidreyfusianos modernos. 
Nada de esto justifica el vil lenguaje de Livingstone y otros como él, el antisemitismo de izquierda es tan tóxico como su variedad de derecha. 
Pero el papel de Israel en el debate político occidental muestra la forma en que los prejuicios pueden pasar de un grupo a otro, mientras los sentimientos subyacentes se mantienen incólumes. 


Ciencia local para grandes desastres 
La tierra produce un caudal seguro de desastres. 
Algunos, como el SIDA, son crónicos; otros, como los terremotos o el huracán Katrina, son manifestaciones repentinas de la fuerza de la naturaleza. 
En todos los casos, se espera que un esfuerzo de ayuda bien financiada llegue de alguna región rica. 
Pero importar asistencia no sólo puede ser menos efectivo; puede de hecho causar más daño en el largo plazo. 
Cuando hay un tsunami, el primer impulso es traer expertos del primer mundo. 
El rescate es la prioridad inicial, seguida del abastecimiento de alimentos, refugios y ayuda médica. 
Sólo es cuestión de hacer las cosas, que deben de hacerse en la forma más efectiva para que las operaciones se lleven a cabo de acuerdo con la filosofía institucional de los países donantes. 
Pero trasplantar los hábitos de una cultura a otra durante un proceso de reconstrucción puede desencadenar cambios sociales que son casi tan dañinos como el desastre mismo, como pasó en unas pequeñas comunidades pesqueras de Filipinas a finales de los años 1970. 
En 1978, el tifón Rita acabó con la flota de botes de pesca de madera hechos a mano de un grupo de comunidades filipinas dependientes del mar. 
La ayuda fue rápida y efectiva y consistió primero en asistencia para la subsistencia seguida de la "reconstrucción" de la flota pesquera. 
Los botes viejos, que se pudrían después de algunos años, fueron remplazados con botes modernos de fibra de vidrio con pequeños motores de gasolina. 
En ese momento, esto se señaló como un ejemplo de cómo hacer bien las cosas. 
La economía pesquera se recuperó y floreció -pero sólo durante aproximadamente diez años. 
Después de eso, la sociedad entera se colapsó. 
A lo largo de miles de años, esa cultura había llegado a depender del papel central de los constructores de botes. 
Ellos eran el ancla de la sociedad y actuaban de hecho como sacerdotes, maestros y jueces. 
La subsistencia fluía de acuerdo con su voluntad y estaba apoyada por costumbres de confianza y de compartir. 
Después de la ayuda, este complejo equilibrio humano fue remplazado por una economía basada en el dinero y los comerciantes poderosos eran aquéllos que podían distribuir la escasa y valiosa gasolina. 
Una cultura entera fue totalmente destruida por una asistencia eficiente. 
Este escenario se ha repetido en numerosas ocasiones en contextos diversos. 
El primer impulso es resolver los problemas en la forma más establecida posible. 
Pero al carecer de un conocimiento de la dinámica local, se compromete severamente el resultado. 
La solución parece simple: hay que crear y subsidiar pequeños centros científicos en regiones con riesgo de padecer un desastre. 
El objetivo principal de estos centros sería la ciencia "normal" con misiones y perfiles que se alimentarían del contexto local. 
Las regiones en riesgo desarrollarían formas culturalmente apropiadas para lidiar con las catástrofes que los pueden afectar con mayor probabilidad. 
Además, el talento local se nutriría en su contexto local. 
Esta filosofía beneficiaría a lugares como Nueva Orleans en la misma medida que a Puket en Tailandia. 
Efectivamente, si bien puede parecer que no habría problema de trasplantes culturales en el caso del huracán Katrina, un análisis de la tragedia revela lo contrario. 
Se ha observado abrumadoramente que la población más afectada de Nueva Orleans fueron los afroestadounidenses pobres que vivían en los distritos más bajos de la ciudad. 
Ciertamente muchos de los residentes de estos barrios urbanos simplemente no tenían los recursos para salir tan fácilmente. 
Pero también está empezando a salir a la luz que muchos prefirieron quedarse en un ambiente social en el que confiaban que huir a lugares más seguros pero desconocidos. 
Los críticos también mencionan el desvío de los fondos para infraestructura y de las tropas de la guardia nacional de Louisiana hacia Irak como causas que contribuyeron a la emergencia. 
Claramente, estos factores jugaron un papel, pero en conjunto, si un órgano compuesto por gente con inclinaciones científicas de los barrios urbanos hubiera participado en el control de las inundaciones y en un plan de evacuación, las consecuencias del huracán Katrina ciertamente se habrían manejado más efectivamente. 
En contraste, lo inapropiado de trasplantar tropas que están en Irak a una operación de rescate de emergencia resulta obvio. 
La lucha contra el SIDA -una batalla que depende fuertemente del cambio social- resalta, tal vez de la manera más clara, los problemas que siempre ocurren cuando se ignora a la cultura local. 
Los mecanismos sociales simplemente no pueden ajustarse sin un entendimiento claro y práctico de una cultura. 
Y esto no puede ser meramente intuitivo. Debe de ser científico, esto es, basado en los mejores métodos y modelos. 
Por esta razón, debería de haber dos puntos de contacto durante una catástrofe. 
Grupos de pensadores críticos -los "expertos"- que estén disponibles para asesorar sobre cómo evitar los desastres de segundo orden. 
Aunque muchos de ellos puedan no haber estudiado la cultura local, pueden no obstante dar una orientación que ha sido informada por la infraestructura más cara del mundo. 
Al mismo tiempo, los esfuerzos de ayuda deberían ser manejados por un centro científico local que conozcan quienes están en peligro y en el cual confíen. 
Las implicaciones de este enfoque se extienden más allá de la asistencia en casos de desastre. 
Un establecimiento científico robusto es la raíz de cualquier economía y no habrá desarrollo real en el Tercer Mundo sin él. 
Por lo tanto, la inversión en la ciencia local es una inyección directa al potencial de crecimiento de una comunidad, que finalmente recompensará a los inversionistas con nuevos descubrimiento. 
Después de todo, nada es mejor para la innovación que un científico que trabaje fuera de las instituciones convencionales para resolver un problema que salvará a su familia. 


Capitalismo langosta 
Alemania inventó el socialismo. 
Karl Marx y Friedrich Engels eran alemanes. 
El movimiento socialdemócrata que dio forma al moderno Estado de bienestar europeo también tuvo su origen en Alemania. 
Aunque el país se beneficio mucho de su reintegración al sistema de comercio mundial después de la Segunda Guerra, Alemania realmente nunca aceptó el capitalismo anglosajón y el escepticismo sobre él todavía es muy fuerte. 
Ahora que la economía alemana ya no funciona con fluidez, que el capital está desplazándose al exterior y que el desempleo aumenta, las críticas hacia el capitalismo están cobrando nuevo impulso. 
El público está disgustado por los sueldos de los altos directivos y por el hecho de que las grandes empresas alemanas despiden trabajadores a pesar de tener ganancias sin precedentes. 
En respuesta, el gobierno exhortó a los directivos a hacer públicos sus ingresos y abolió las leyes sobre el secreto bancario que alguna vez se consideraron sacrosantas. 
Estas nuevas críticas al capitalismo culminaron recientemente en una serie de ataques por parte del líder del Partido Social Demócrata, Franz Müntefering. 
El acusó a los empresarios que desplazan la producción a países con mano de obra barata de mostrar una avaricia excesiva y una falta de responsabilidad social y comparó a los administradores de fondos accionarios internacionales con una plaga de langostas que ocupan compañías, las explotan y las abandonan después de haber hecho su trabajo destructivo. 
Estos ataques le dieron a Müntefering un gran apoyo público y propiciaron un debate importante. 
En gran parte, los medios de comunicación alemanes apoyan las críticas. 
Günter Grass, el Premio Nobel de Literatura, se unió al coro de críticas quejándose del desvanecimiento del poder político en la era de la globalización. 
Ridiculizó las condiciones actuales como "libertad definida por el mercado accionario". 
A los líderes de la oposición no les agrada el tema pero evitan cuestionarlo. 
Solamente unos cuantos periodistas económicos y profesores de universidades están dispuestos a objetar. 
Un profesor judío de una universidad de Munich incluso comparó el lenguaje de Müntefering con lemas nazis. 
Los empresarios y directivos se tragan su enojo y sólo muestran su desacuerdo acelerando silenciosamente sus decisiones de reubicación. 
Pero Müntefering tiene razón. 
La abolición de los impuestos sobre las ganancias del capital aumentó la venta de acciones enormemente. 
Los fondos internacionales de inversión tomaron su lugar dando a las empresas la liquidez que necesitaban con urgencia y desenmarañaron la red tradicional de la propiedad. 
Germany, inc. está en las últimas. 
La buena noticia es que los enormes conglomerados alemanes están siendo reducidos a un tamaño eficiente y que el mercado de capital puede hacer sus funciones, mejorando la asignación de recursos. 
La mala noticia es que el capital financiero se está trasladando al exterior para financiar otros conglomerados grandes. 
Sin embargo, en términos netos puede haber mayor crecimiento tanto a nivel mundial como en Alemania. 
Cualquiera que sea el caso, para muchos alemanes los procesos capitalistas de asignación que están viendo no tienen sentido. 
Hubo tiempos en que al capitalismo alemán se le mostró más respeto. 
En el período de posguerra, el milagro económico alemán tranquilizó a los escépticos del capitalismo. 
Empezando con salarios extremamente bajos y con una moneda poco desarrollada, los trabajadores alemanes tuvieron éxito al competir en contra del mundo. 
Los salarios subieron rápidamente y la mayoría de los alemanes experimentaron una prosperidad creciente. 
El enfoque económico liberal de Ludwig Erhard funcionó y las ideas socialistas plasmadas en los programas de los partidos social demócrata y demócrata cristiano se olvidaron. 
Durante la década de 1970, los alemanes se excedieron, al confundir al capitalismo con tiendas de autoservicio. 
Empezaron a expandir el Estado de bienestar, aumentando la participación del gobierno en el PNB de un 39% a un 49% y aceptando las propuestas sindicales de aumentos salariales de dos dígitos. 
Las señales de desvanecimiento del milagro se hicieron visibles cuando los competidores japoneses y otros tigres asiáticos lograron exterminar partes sustanciales de industrias alemanas intensivas en mano de obra como la textil, de productos ópticos y de ingeniería de precisión. 
No obstante, el público todavía creía en el crecimiento perpetuo. 
Sólo después de la caída de la cortina de hierro y del establecimiento de la economía de mercado en los países ex comunistas se hizo evidente la falta de competitividad de los trabajadores alemanes. 
El país con los costos más altos de mano de obra del mundo tuvo que enfrentarse con los competidores de salarios bajos de al lado. 
El costo de los salarios en los diez miembros nuevos de la Unión Europea sigue siendo de una séptima parte del nivel que tiene en Alemania occidental; los salarios en Rumania y Bulgaria están a una décima parte. 
Los salarios en China están aún más abajo, a sólo 4% del promedio alemán occidental. 
Las industrias alemanas reaccionaron enviando al exterior las partes intensivas en mano de obra de sus cadenas productivas y reduciendo su inversión en Alemania. 
La proporción de la inversión neta en el PNB es ahora la segunda más baja de todos los países de la OCDE. 
Dado que la inversión es tan baja, las exportaciones netas de capital de Alemania están en casi un 4% del PNB. 
Ahora el desempleo es el problema más grande de Alemania, y está en un nivel récord de la posguerra. 
Esto alarma al público y provoca el enojo contra los capitalistas quienes no reinvierten sus ganancias. 
Müntefering simplemente capturó el sentir popular cuando desarrolló su teoría del capitalismo langosta. 
Pero esta reacción inútil a las leyes de la economía de mercado global oculta el hecho de que los problemas de Alemania son, en gran parte, el resultado de un Estado de bienestar enorme y de políticas sindicales extremamente agresivas a lo largo de los últimos treinta años. 
Incluso Marx sabía que no se podía vencer a las leyes de hierro de la economía sólo con desearlo. 
Müntefering debió haber consultado más cuidadosamente al antecesor de su partido antes de abrir la boca. 

Londres contra la eurozona 
LONDRES.– Desde que el Reino Unido se sumó a la Comunidad Económica Europea en 1973, luego de que los franceses retirasen el veto de Charles de Gaulle, la relación británica con el proceso de integración europeo ha sido tensa. 
Los británicos son europeos renuentes, por motivos históricos y culturales. 
Durante siglos, la política exterior británica luchó para evitar involucrarse permanentemente con Europa; pero, lo más importante, buscó evitar que una única potencia continental se convirtiese en dominante –particularmente si esa potencia era Francia. 
Mientras tanto, los británicos colonizaron grandes porciones del globo. 
Luego, cuando el sol se puso sobre su imperio, trataron de mantener una «relación especial» con los Estados Unidos. 
Formar parte de la Unión Europea no fue una afirmación de su creencia en la integración europea, sino un reticente reconocimiento de que la estrategia transatlántica había completado su ciclo. 
Desde entonces, la opinión pública británica respecto de la UE ha sido poco entusiasta, en el mejor de los casos. 
En los últimos años, con su negativa a la moneda única y el área Schengen (que permite a los europeos cruzar las fronteras sin pasaportes), el RU se ha distanciado de importantes iniciativas de la UE. 
Sin embargo, el primer ministro David Cameron sorprendió a todos al vetar un nuevo tratado de la UE el 9 de diciembre –la primera vez desde que el RU se sumó a la Unión– dejando que los restantes 26 estados miembro siguieran adelante con una mayor integración fiscal propia. 
Lo más sorprendente es que las negociaciones fracasaron por arcanos detalles de regulación financiera. 
Por ejemplo, Cameron deseaba «tachar» la propuesta de someter la directiva del plan del Esquema de Garantías de Depósitos al Procedimiento de Voto de la Mayoría Cualificada (lo que significaba que ninguno de los miembros tendría poder de veto). 
Cameron también objetó el requisito de exigir a las empresas financieras de otros países en Londres sin negocios en otros estados de la UE un «pasaporte único», que les permitiría operar en cualquier país miembro, pero también les exigiría someterse a las regulaciones europeas. 
Esos puntos no son completamente insignificantes, pero no me preocuparía por explicarlos en una reunión de votantes comunes asombrados por la nueva política europea británica. 
Entonces, ¿por qué la regulación financiera se ha convertido en el improbable casus belli entre el RU y sus socios? 
La explicación es, en parte, política. 
El Partido Conservador de Cameron incluye a miembros que han estado buscando pelea con la UE desde hace ya mucho tiempo. 
Para ellos, cualquier excusa es buena, y el Comisionado del Mercado Interno de la UE, Michel Barnier, les ha proporcionado municiones al pretender lo que muchos ven como una agenda regulatoria excesivamente restrictiva. 
Cuando los tires y aflojes por los empleos en la Comisión tuvieron lugar en 2009, el ex primer ministro del RU, Gordon Brown, fue prevenido sobre el peligro de permitir que los franceses ocuparan el puesto correspondiente al Mercado Interno. 
Pero eligió buscar el puesto de Política Extranjera de la UE para su aliada en el Partido Laborista, la baronesa Ashton. 
Cuando Barnier fue nombrada, el presidente francés Nicolas Sarkozy describió el hecho como una «derrota del capitalismo anglosajón». 
Y así ha resultado –aunque tal vez no como él lo previera. 
Pero debajo de la política existen otros conflictos sustanciales entre el RU y sus vecinos continentales. 
Barnier está a favor de las directivas europeas que imponen reglas uniformes para todos los estados miembro –llamadas medidas de «máxima armonización». 
Previamente, las directivas de la UE tendían a imponer estándares mínimos, que cada país podía complementar si así lo deseaba. 
Podían proscribir las iniciativas que el RU tiene en gran estima, como nuevas reglas para proteger a las filiales de los bancos minoristas e imponerles mayores requisitos de capital. 
El gobernador del Banco de Inglaterra, Mervyn King, ha dado a conocer sus preocupaciones respecto de ese punto. 
Los funcionarios británicos también están profundamente preocupados por las medidas que obligarían a las cámaras de compensación que realizan sus negocios principalmente en euros a localizarse dentro del área de la moneda única. 
Ciertamente, el gobierno británico ya había comenzado un juicio contra el Banco Central Europeo para desafiar esa política antes del veto al tratado. 
Es posible que tengan razón; posiblemente, la propuesta del BCE sea inconsistente con los principios del mercado único. 
El punto clave de la disputa, sin embargo, es el Impuesto Paneuropeo sobre las Transacciones Financieras, propuesto por la Comisión Europea con el apoyo de Sarkozy y la canciller alemana Angela Merkel. 
Desde la perspectiva del RU, el ITF es muy poco atractivo. 
Entre el 60 y el 70% de los ingresos se generaría en Londres, pero la UE usaría la mayor parte de ese dinero en apuntalar las finanzas de la zona del euro. 
Para los británicos, esta idea despierta sentimientos semejantes a los que tendrían los alemanes si la UE propusiera un nuevo impuesto sobre el leberwurst, enviando lo recaudado al fondo común. 
También destacan que, a menos que se acuerde un ITF global, las empresas financieras migrarían rápidamente desde Londres a Nueva York. 
Este es el mejor argumento de Cameron en el frente financiero. 
Pero no lo presentó con fuerza por una sencilla razón: las políticas fiscales europeas aún están sujetas a la regla de la unanimidad. 
En otras palabras, Gran Bretaña puede bloquear el ITF propuesto sin un protocolo especial. 
Esto presta veracidad al argumento de que el veto de Cameron fue básicamente una decisión política para reafirmar su apoyo local. 
Es una apuesta fuerte, dado que el RU ahora parece arrastrar los pies camino a la salida de la UE. 
Ciertamente, el nuevo status quo no parece sostenible, con 26 países que avanzan hacia una mayor integración mientras el número 27 se mantiene distante. 
¿Cómo reaccionarán las empresas financieras? 
¿Les complacerá que Londres haya prestado voz a su discurso colectivo, incluso si las demandas regulatorias de Cameron no fueron aceptadas? 
¿O algunas comenzarán sencillamente a contactar agentes de bienes raíces para buscar oficinas en París o Fráncfort? 
El partido –Londres contra la eurozona– recién ha comenzado. 
Será un encuentro fascinante de ver durante los próximos meses y años. 

La economía global en 2067 
NUEVA YORK – El mundo está pasando por una crisis económica en cámara lenta, a la que la mayoría de los expertos no le encuentra fin a la vista. 
Desde la crisis de 2008, la economía global viene creciendo a trancas y barrancas, en lo que constituye uno de los estancamientos más prolongados de la era moderna. 
En casi todos los países de ingresos medios y altos, los salarios (como proporción del PIB) llevan casi cuarenta años de caída sostenida. 
Pero, ¿qué pasará en los próximos cincuenta? 
Hoy la situación se ve indudablemente mal. 
El estancamiento económico y el aumento de la desigualdad contribuyeron a una oleada xenófoba y nacionalista en los países avanzados, de la que sirven de ejemplo el voto británico a favor de abandonar la Unión Europea y la elección de Donald Trump como presidente de los Estados Unidos (y ahora su decisión de retirarse del acuerdo climático de París). 
Entretanto, numerosos países en desarrollo (sobre todo en Medio Oriente y el norte de África) están sumidos en conflictos, y algunos al borde de la disolución. 
Es casi seguro que la turbulencia continuará en el futuro inmediato, pero lo que asoma detrás es materia de discusión. 
Es verdad que hacer pronósticos a largo plazo suele ser una empresa vana. 
En 1930, en tiempos similarmente difíciles, nada menos que John Maynard Keynes trató de hacerlo, con su famoso ensayo “Las posibilidades económicas de nuestros nietos”. 
Sus predicciones no se cumplieron. 
Sin embargo, el intento de Keynes sienta un respetable precedente al arte de adivinar el futuro económico. 
Así que aquí voy: predigo que en cincuenta años, es probable (aunque no seguro) que la economía global esté en pleno esplendor, con un crecimiento del PIB mundial de hasta el 20% anual, y duplicación de los ingresos y del consumo cada cuatro años, más o menos. 
A primera vista, esta descripción parece disparatada. 
Después de todo, hoy la economía global crece a un ritmo de apenas el 3% anual (un poco peor estos últimos años). 
Pero no sería la primera vez que el crecimiento económico global acelere a niveles antes inimaginables. 
Entre 1500 y 1820, según datos reunidos por el difunto Angus Maddison, la tasa de crecimiento anual del mundo fue apenas un 0,32%, y en grandes áreas del planeta no hubo crecimiento alguno. 
En China, el ingreso per cápita anual se mantuvo en 600 dólares durante todo el período. 
A alguien que viviera entonces, el decepcionante 3% de la actualidad le hubiera parecido inconcebible. 
¿Cómo podía anticipar la Revolución Industrial, que elevó a 2,25% el crecimiento mundial anual medio entre 1820 y 2003? 
Hoy, lo que promete llevar el crecimiento a nuevas alturas es la Revolución Digital. 
Estamos en medio de un quiebre tecnológico impresionante, en el que los avances en tecnología digital están conectando cada rincón del planeta. 
Esto no sólo aumenta la productividad de los trabajadores, sino también sus posibilidades de empleo. 
Por ejemplo, un individuo en un país en desarrollo ahora puede trabajar para una multinacional. 
El resultado es un incremento de la participación en el mercado laboral. 
Pero los efectos económicos de esta tendencia no han sido todos positivos. 
Por ejemplo, en Estados Unidos el salario medio real (ajustado por inflación) apenas aumentó, pese a que el desempleo se redujo a 4,3%. 
Al abrir una cuota mayor de los empleos a trabajadores extranjeros más baratos (y cada vez más, máquinas), la tecnología reforzó este “techo salarial”. 
La clave para atravesar el techo es cambiar los tipos de trabajos a los que se dedica la gente. 
Mediante una mejora de la educación y la capacitación (y una redistribución más efectiva), podemos ampliar la proporción del trabajo creativo (desde el arte hasta la investigación científica) que no será automatizable en mucho tiempo. 
Aunque ese trabajo pueda parecer un derroche (por la cantidad de personas y de tiempo que se necesita para conseguir un único resultado o avance importante), ese único resultado o avance puede crear valor suficiente para mejorar los niveles de vida de todo el mundo. 
Y conforme se desarrolle el sector creativo, el crecimiento lo seguirá. 
Este resultado es probable, pero no está garantizado. 
Su obtención demandará cambios fundamentales en la economía y en la sociedad. 
En particular, debemos facilitar la transición de los trabajadores a actividades más creativas. 
Esto supone cambios radicales en los sistemas educativos, incluida la recapacitación de los adultos. 
También demanda políticas y programas que ofrezcan alguna protección financiera a los trabajadores desplazados, ya que de lo contrario, los dueños de las máquinas y del capital aprovecharán las disrupciones tecnológicas para quedarse con un trozo todavía más grande del pastel económico. 
En el nivel nacional, esto puede lograrse mediante alguna forma de participación en las ganancias, digamos, que entre el 15 y el 20% de la ganancia total de un país sea “propiedad” de las clases trabajadoras. 
También deberán cambiar las pautas de consumo. 
Si la duplicación cada cuatro años del consumo general implica que también se duplique la cantidad de autos en la ruta o de millas de vuelo de los aviones, no tardaremos en superar los límites del planeta. 
Sobre todo teniendo en cuenta que el aumento de la expectativa de vida no sólo agravará el crecimiento poblacional, sino que también aumentará la proporción de personas ancianas. 
Se necesitarán incentivos adecuados para que una parte importante de la riqueza se dedique a la mejora de la salud y al logro de la sostenibilidad medioambiental. 
Si no conseguimos hacer esos cambios pronto, es probable que en el próximo medio siglo la economía global se vaya al otro extremo. 
En ese caso, 2067 será un año signado por más desigualdad, conflicto y caos, en el que los votantes seguirán eligiendo líderes que se aprovecharán de sus temores y padecimientos. 
Lo que en mi opinión podemos descartar es un término medio en el que el mundo se parezca más o menos a lo que ha sido estos últimos treinta o cuarenta años. 
En 1967, el mundo asistió a grandes innovaciones en economía (en junio de ese año se instaló el primer cajero electrónico, en las afueras de Londres) y salud (en diciembre, se efectuó en Sudáfrica el primer transplante de corazón exitoso). 
Para que 2067 sea un digno centenario de esos avances, es necesario que la dirigencia internacional responda a la confusión actual elaborando e implementando aquellas políticas novedosas que necesitamos para crear un futuro más próspero, equitativo y estable. 

El imperativo de la inversión a largo plazo 
PARÍS – Cuando la crisis económica más profunda de nuestra vida continúa en su séptimo año, la mayoría de los países de la OCDE siguen obteniendo resultados insuficientes. 
En este año, se espera que el crecimiento del PIB de las economías avanzadas del mundo ascienda por termino medio a un dos por ciento, frente al 3,2 por ciento a escala mundial, y 2016 no se presenta mejor, con un aumento de la producción de la OCDE de 2,5 por ciento, mientras que la tasa de crecimiento del PIB del resto del mundo es de 3,8 por ciento, próxima a la media del período anterior a la crisis. 
Pero las perspectivas económicas a largo plazo de la economía mundial en conjunto parecen sombrías. 
Cuando las sociedades de muchos de los países de la OCDE envejecen y se espera que el crecimiento convergente se reduzca de su media anual de 3,6 por ciento en el período 2010-2020 al 2,4 por ciento, aproximadamente, en el período 2050-2060. 
Ese bajón puede ser inevitable, pero se puede mitigar. 
La aplicación de políticas encaminadas a facilitar y recompensar las inversiones a largo plazo será decisiva para salir de la crisis actual e impulsar el potencial de crecimiento mundial. 
Las inversiones, tanto públicas como privadas, son necesarias para fomentar el crecimiento ecológico, apoyar la innovación y el espíritu empresarial, contribuir a colmar los desfases en materia de desigualdad, que se han agrandado durante la crisis, y contribuir a crear las aptitudes esenciales para lograr unas economías más resistentes y unas sociedades menos excluyentes. 
Aunque, para atender esas necesidades se necesitarán cambios transformacionales en el comportamiento de los gobiernos y de los inversores, la compensación será importante. 
En una palabra, como sostuvimos durante el Foro de la OCDE y la reunión anual de su Consejo de Ministros celebrada la semana pasada, esta vez debemos formentar inversiones que se centren en las personas y en el planeta. 
La lista de imperativos estructurales que afrontan los países en todo el planeta es larga, pero las medidas encaminadas a superar al menos cuatro de ellos –el desempleo elevado, el envejecimiento de la fuerza laboral, el cambio climático y las deficiencias de las infraestructuras– se beneficiarían en gran medida de políticas que fomenten las inversiones a largo plazo. 
Para abordar la crisis del desempleo, que ha sido particularmente pesada para los jóvenes, hará falta no sólo una recuperación sólida, sino también volver a centrarse en el desarrollo de las aptitudes. 
La inversión en formación y capitación profesionales y el aprendizaje basado en el trabajo de gran calidad serán esenciales. 
Esos tipos de inversión siguen siendo beneficiosos a lo largo de toda la vida de un trabajador, pues la práctica de nuevas aptitudes y conocimientos le permite adaptarse a un medio empresarial y tecnológico en transformación. 
Mejorar la capacitación de los trabajadores actuales contribuirá también a afrontar los imperativos resultantes del envejecimiento de las poblaciones. 
Además, una mayor atención a la inversión a largo plazo contribuirá a resolver los conflictos tradicionalmente relacionados con la tarea de afrontar el cambio climático y la de construir infraestructuras. 
La primera requiere la reducción de las emisiones de los gases que provocan el efecto de invernadero; la segunda ha solido promover la combustión de combustibles fósiles para el transporte y la energía. 
La solución es relativamente sencilla, siempre y cuando exista voluntad política: mediante la fijación de un precio para el carbono y la revocación de las políticas que incentivan el consumo de combustibles fósiles, se pueden encauzar las inversiones hacia la creación de una economía con escasas emisiones de carbono, incluidas las infraestructuras con energías limpias necesarias. 
A fin de alentar a los inversores privados para que ejecuten proyectos responsables y a largo plazo, los gobiernos deben fomentar políticas y marcos coherentes. 
Además de las incertidumbres inmediatas, la escasez de incentivos y el exceso de factores que reducen los beneficios echan para atrás a los inversores. 
Entre dichos factores, figuran los reglamentos que reducen la capacidad de las empresas para emprender nuevas actividades o entrar en nuevos mercados, en particular los transfronterizos. 
El actualizado Marco Normativo para la Inversión de la OCDE constituye un programa de acción para el fomento de la inversión y la conducta empresarial responsable. 
Además, los gobiernos tendrán que facilitar la participación de los inversores institucionales. 
El imperativo de la inversión a largo plazo no se puede resolver sin atraer fuentes de financiación privadas y más diversas. 
En 2013, tan sólo los inversores institucionales de los países de la OCDE contaban con más de 57 billones de dólares en activos y los fondos de pensiones recaudaron un billón de dólares, más o menos, en nuevas contribuciones. 
Entre los instrumentos que se podrían utilizar para aprovechar las inversiones internacionales, figuran las asociaciones público-privadas con miras a formular inventarios de proyectos claros y transparentes para grandes infraestructuras verdes, bancos verdes y bonos verdes e instrumentos que mitiguen los riesgos y mejoren la disponibilidad de crédito. 
Habrá que examinar los reglamentos de la contabilidad y la financiación internacionales para determinar las políticas que, sin advertirlo, disuaden a los inversores internacionales de dedicar sus recursos a activos no líquidos. 
Por último, habrá que fortalecer los mercados públicos de acciones. 
Se deben encauzar los ahorros hacia las empresas que necesitan capital para la invención y la creación sostenible de puestos de trabajo. 
Sin embargo, en la actualidad la complejidad en aumento de las cadenas de inversión y el predominio de estrategias de inversión pasivas y a corto plazo deteriora la calidad de los marcos de gestión empresarial idónea a escala mundial. 
En un mundo interdependiente, no se puede lograr un sistema financiero y de inversión mejor país por país. 
Puede que no exista un modelo uniforme de desarrollo económico adecuado para todos, pero, sin normas y reglamentos complementarios mundiales, las perspectivas a largo plazo de la economía mundial seguirán siendo sombrías. 

La Europa vieja, la Europa nueva y la otra Europa 
A últimas fechas, se habla mucho en las noticias de la "vieja Europa" y de la "nueva Europa". 
Con la expansión de la Unión Europea, que habrá de incluir a la mayoría de los Estados que fueron satélites soviéticos, se podría estar creando otra Europa de "Estados desposeídos". 
Llamémosla la "otra" Europa. 
Si queremos evitar esta nueva división entre los privilegiados y los desposeídos de Europa, la UE debe dirigir su atención hacia el Este, hacia sus nuevos vecinos (Ucrania, Moldova y Bielorusia) y los demás países de la ex Unión Soviética. 
La UE gastó 9 mil millones de euros entre 1999 y 2002 con el fin de preparar a los países candidatos de Europa central y del Báltico para ser miembros (una cantidad 10 veces mayor a la que destinó a los países no candidatos depauperados de Asia central). 
La UE dedicará 30 mil millones de euros a la integración de sus nuevos miembros. 
Es del interés económico y de seguridad de la UE ampliar esa generosidad hacia el Este para ayudar al desarrollo de economías de mercado estables en Asia central, el Cáucaso y otros países de la CEI. 
La pobreza y el subdesarrollo socavan la seguridad y la democracia. 
Alimentan el crimen organizado transfronterizo, el tráfico de seres humanos y la migración ilegal, así como el tráfico de drogas, el extremismo religioso y el terrorismo. 
Afganistán constituye una seria advertencia de lo que sucede cuando el mundo le vuelve las espaldas a un país pobre en una región volátil. 
La ampliación del espacio económico común europeo hacia todos los territorios del exbloque soviético contribuirá a la seguridad y la prosperidad de toda la región. 
En muchos aspectos, las repúblicas exsoviéticas no están tan bien posicionadas como sus vecinos excomunistas occidentales para hacer frente a la transición hacia una economía de mercado. 
En efecto, para algunas, los retos parecen casi infranqueables. 
En Georgia, Moldova, Tajikistán y Ucrania, por ejemplo, el PIB per cápita actual es de menos de la mitad de los magros niveles que se alcanzaron durante el comunismo. 
Las discrepancias económicas están creciendo. 
El promedio de la inversión extranjera directa entre 1991 y 2001 en los ocho países excomunistas candidatos para la UE fue de 1,400 dólares per cápita. 
En la CEI fue sólo de 198. 
Estudios recientes del Banco Europeo de Reconstrucción y Desarrollo (BERD), el Banco Mundial y la Fundación CASE muestran que las principales causas de la falta de recuperación después de la caída de la economía de la era soviética son las distancias geográficas de los centros de desarrollo, el terreno montañoso, la falta de una "memoria de mercado" (experiencias históricas recientes de una tradición empresarial) y los fracasos de la política económica. 
Permítanme añadir una más: la asistencia de Occidente a los países no candidatos a la UE no es ni integral ni sistemática. 
Es dispersa, esporádica y descoordinada y deja muchas áreas sin atención. 
Es demasiado modesta. 
Todo esto contrasta radicalmente con el tratamiento otorgado a los candidatos a la UE. 
Ellos recibieron asistencia de miles de expertos para adoptar el legendario paquete legislativo de la UE, el "acquis communautaire ", de 80,000 páginas. 
Por primera vez en la historia de la UE, recibieron financiamiento previo a la adhesión para ayudarlos a superar obstáculos costosos. 
Si se necesitó de esa asistencia colosal para restablecer la economía de mercado en los vecinos más cercanos de Europa occidental, quienes "solamente" pasaron 45 años bajo el comunismo, ¿cuánto más grande es el reto de construir economías modernas de la nada en tierras remotas como Kirguistán o Tajikistán? 
Esos países nunca han experimentado mecanismos modernos de mercado. 
Durante 70 años el sistema soviético sofocó sus contactos con Occidente. 
Sin importar cuánto se esfuercen (y Kirguistán ciertamente lo ha hecho) están condenados al fracaso sin una asistencia coordinada, bien diseñada y adecuada. 
Hay algunas buenas noticias. 
La UE está duplicando su programa de asistencia en Asia central. 
El presidente Bush quiere que el congreso apruebe una asistencia de 5 mil millones de dólares a lo largo de tres años para los países más pobres del mundo. 
Los ministros de asuntos exteriores de las 55 naciones de la Organización para la Seguridad y la Cooperación en Europa (OSCE) decidieron el mes pasado en Porto desarrollar una nueva estrategia para la cooperación económica y ambiental en la zona euroatlántica para hacer frente a las amenazas a la seguridad que resultan de los desequilibrios en el crecimiento entre los países de la región. 
No obstante, eso no bastará. 
Desde mi perspectiva en la OSCE, es claro que se necesita hacer mucho más: 
Las capacidades técnicas de la UE, que han estado dedicadas a la ampliación, podrían dirigirse a la asistencia a los países no candidatos de Eurasia. 
El objetivo principal debería ser la formación de instituciones para una economía de mercado, y no la adecuación con los costosos patrones de la UE en cuanto a producción de alimentos y el medio ambiente; 
La UE debe eliminar gradualmente su Política Agrícola Común, que beneficia en primer término a los dueños de granjas grandes, y desarrollar nuevos instrumentos de asistencia financiera para sus propias regiones pobres y sus nuevos vecinos; 
Los miembros actuales de la UE y los países candidatos exitosos podrían poner a disposición de las nuevas generaciones en los países de la CEI programas de capacitación de gran escala en materias relevantes para el mercado; 
Tomando como modelo el Pacto de Estabilidad de los Balcanes, la UE podría ofrecer incentivos concretos, como asistencia económica y la posibilidad de una integración mayor, para estimular el fin de conflictos regionales no resueltos en el Cáucaso, Transdniestria y Asia central; 
Los principales actores que ofrecen asistencia internacional (incluyendo el Banco Mundial, el Fondo Monetario Internacional, el BERD, la UE misma y el Programa de las Naciones Unidas para el Desarrollo) deberían asegurar un nivel mínimo de coordinación para evitar traslapes y desperdicio. 
La OSCE, que cuenta con funcionarios de campo en todos los países involucrados, podría desempeñar un papel útil en esto. 
Al evitar una nueva división de la región euroasiática en éxitos y fracasos, la UE hará una inversión sustancial en su propia seguridad de largo plazo. 


Hay que voltear hacia el Este para salvar el mercado social europeo 
A medida que se acerca la ampliación de la UE, muchos europeos sólo ven cosas que los alarman: masas de migrantes económicos, y países pobres en busca de subsidios. 
Pero, como sugiere Jacques Rupnik, los nuevos miembros orientales también pueden actuar como una guía para la Unión. 
Se dice con frecuencia que el modelo social y económico de Europa continental, que busca combinar la competitividad con la solidaridad, es el cemento que mantiene unida a la Unión Europea, y que distingue al continente del modelo estadounidense (o anglosajón) de libre mercado. 
Es claro que la respuesta europea a los retos de la globalización consiste en que ciertas esferas de la vida social (digamos, la atención a la salud, la educación, el medio ambiente o la cultura) no se pueden dejar al capricho del mercado. 
A primera vista, pareciera que la integración europea de la posguerra avanzó de manera paralela con el desarrollo del Estado de bienestar. 
Pero eso es engañoso: el modelo social europeo es, de hecho, parte integral de la identidad de los Estados miembros de la UE, más que de la UE misma. 
En efecto, hay quienes afirman que la UE a menudo actúa para erosionar el Estado de bienestar. 
Este temor contribuyó sin duda a la renuencia de países como Dinamarca y Suecia a aceptar una mayor integración europea. 
En ambos países, las mayorías votaron en contra de la adopción del euro porque temían que las normas y derechos de la seguridad social se verían afectados. 
Así, en toda Europa, una pregunta clave es ésta: ¿cuál es el futuro del modelo europeo de "mercado social"? 
¿Podrá sobrevivir una vez que la Unión crezca de 15 a 25 miembros? 
Muchos miembros de la UE observan a los recién llegados de Europa central y del Este y ven países que tratan de apegarse en gran medida al modelo liberal de libre mercado. 
Después de dedicar una década al desmantelamiento de los restos del socialismo de Estado, la mayoría de esos países se irrita ante la perspectiva de importar la idea europea de solidaridad del mercado social a través de la UE. 
Su postura va más allá de la filosofía política. 
También está en juego un poco de oportunismo, puesto que también se oponen, sin duda, a la reglamentación de la UE sobre impuestos y normas sociales, que de ser adoptadas, anularían su ventaja comparativa para los inversionistas occidentales. 
Con un crecimiento de cero y un desempleo del 10%, el "modelo del Rin" de Europa occidental ya no es lo que los países que buscan implementar reformas sociales y económicas profundas quieren emular. 
Para que el modelo de mercado social de Europa sobreviva a la ampliación, es necesario encontrar una manera de que crezca hacia el Este junto con la UE. 
Pero eso sólo se puede lograr si el modelo se reforma en Occidente. 
Dos factores podrían ayudar a que la UE siga el rumbo adecuado. 
Primero, los recién llegados comparten un problema que socavó el modelo de mercado social en Europa occidental: la disminución demográfica y, en consecuencia, las perspectivas de costos crecientes de atención a la salud y de pensiones. 
Las poblaciones de la República Checa, Hungría, Polonia y Estonia están envejeciendo y disminuyendo a la misma velocidad que las de España o Italia. 
Por ello, la necesidad de reformar los sistemas de salud y de pensiones es similar en todos esos países. 
Segundo, las actitudes de la gente hacia el sistema de mercado social son sorprendentemente similares en Europa occidental y en Europa oriental. 
Según la encuesta Pew Global Attitude, hay un grado importante de coincidencia entre los europeos centrales y del Este y los europeos occidentales en cuanto al equilibrio entre el mercado y una red de protección social garantizada por el Estado. 
Para que los recién llegados adopten el modelo de mercado social, ese modelo debe funcionar en toda la UE y ofrecerles lo mismo que les ofreció a los miembros nuevos de la UE con anterioridad. 
Lamentablemente, eso todavía no es así. 
En vez de eso, la ampliación de la UE se está llevando a cabo de acuerdo con lo que se podría describir como el principio de "integración asimétrica". 
La asimetría facilitó una transferencia hacia el Este de normas y de criterios de la UE para la convergencia institucional pero no una transferencia proporcional de recursos. 
El poder regulador de la UE ha tomado precedencia sobre su capacidad redistributiva. 
Pero es probable que los países nuevos sólo acepten la autoridad reguladora de la Unión si se mantiene atada a la ética de redistribución que forma el núcleo del modelo social de la UE. 
La regulación sin redistribución podría debilitar la legitimidad de la UE entre los nuevos miembros. 
Un informe para la Presidencia de la Comisión de la UE elaborado por un grupo de expertos encabezado por Jacques Sapir se pronunció explícitamente por reorientar las políticas de "cohesión" de la Unión hacia el Este, es decir, a favor de quienes más las necesitan. 
Evidentemente, para que el modelo de mercado social se extienda hacia el Este (garantizando así su viabilidad dentro toda la Unión) esta es la única alternativa posible. 
Pero esa idea amenaza a los beneficiarios actuales de las políticas redistributivas de la UE, a saber, España (que ahora obtiene más de una tercera parte de los fondos de cohesiónde la Unión) y Grecia (que recibe alrededor de una quinta parte), así como Irlanda. 
Así, los países que más se han beneficiado de la solidaridad europea en los últimos veinte años son los que están menos dispuestos a compartir con sus parientes pobres del Este. 
El viejo modelo social europeo está en ruinas. 
Su reforma (o mejor dicho, su reformulación) implica redefinir el significado de la solidaridad, tanto al interior de los Estados miembros como de la UE en su conjunto. 
Pero para que la reforma sea exitosa, ofrecer al Este un poco de la vieja solidaridad es la mejor manera de asegurar el compromiso de los nuevos miembros de la UE con la integración europea. 


Estados Unidos está perdiendo a América Latina 
¿Cuándo va a despertar Estados Unidos ante lo que está ocurriendo en América Latina? 
La creciente influencia del presidente izquierdista de Venezuela, Hugo Chávez, está proyectando una sombra oscura sobre la región. 
Algunos países, como Chile, Colombia y Costa Rica, siguen comprometidos con regímenes progresistas democráticos y orientados al crecimiento. Sin embargo, este año los aliados de Chávez obtuvieron el poder en países como Ecuador y Bolivia, y por poco lo logran en otros. 
En México, Andrés Manuel López Obrador -admirador de Chávez - se habría hecho con la presidencia, posiblemente de por vida, si hubiera convencido a apenas un cuarto por ciento más de votantes mexicanos a que se inclinaran por él. 
En momentos en que casi todo el resto del mundo está implementando con éxito economías de mercado más flexibles, ¿por qué América Latina se desvía peligrosamente hacia otra dirección? 
¿Porque algunos votantes no se dan cuenta de que la región ha estado disfrutando de la mayor estabilidad económica que ha tenido en décadas? 
¿O porque no valoran el tener una inflación de un solo dígito, en comparación con el promedio regional de más de un 300% de hace 12 años? 
Afortunadamente, al menos la mitad de los votantes de la región valoran estas mejoras; de lo contrario, la situación sería mucho peor. 
Sin embargo, el cisma creciente entre la izquierda y la derecha ha producido un preocupante nivel de parálisis en las políticas. 
En ningún lugar esto es más claro que en México, la segunda mayor economía de la región después de Brasil. 
A pesar de su envidiable ubicación con respecto a su rico y bullente vecino del norte, el crecimiento azteca ha sido bastante deslucido desde que su crisis económica, hace una década. 
¿Por qué México no se ha beneficiado más del Tratado Norteamericano de Libre Comercio de 1992? 
Parte del problema es el surgimiento de China, cuyos salarios extremadamente bajos son una difícil competencia para México, donde son meramente muy bajos. 
No obstante, el verdadero obstáculo es un sistema político incapaz de alcanzar consenso alguno sobre reformas económicas esenciales. 
El nuevo presidente, Felipe Calderón, ha hablado de la necesidad de romper los monopolios de México. 
¿Con qué comenzar, con los teléfonos o las tortillas? 
Hay demasiado de donde elegir. 
Los campesinos trabajan de manera ineficiente pequeños trozos de tierra, en una forma de desempleo encubierto parecido al que se ve en la China rural. 
La compañía petrolera estatal, que genera parte importante de los ingresos del gobierno, es altamente ineficiente e invierte demasiado poco en nuevos equipos y tecnología. 
Las comparaciones internacionales sobre corrupción no resultan nada de halagüeñas. 
Lo peor de todo es que el perdedor de las elecciones, López Obrador, parece dispuesto a sumir al país en el caos en lugar de aceptar la legitimidad constitucional de su derrota. 
¿Cómo planea reaccionar EE.UU.? 
Construyendo un muro de 3200 kilómetros a lo largo de su frontera sur. 
Mientras tanto, Brasil ha mostrado una encomiable estabilidad política y macroeconómica. 
Sin embargo, para que disfrute de un crecimiento por sobre los modestos niveles de los últimos años, el país necesita con urgencia reformar sus leyes laborales, abrirse más al comercio exterior y mejorar la calidad de su sistema de educación primaria. 
En un escenario en que las dos mayores economías de América Latina tienen en suspenso sus reformas, es mucho más difícil que incluso los mejores ejemplos de la región, como Chile, alcancen una velocidad que les permita entrar en una dinámica de crecimiento alto y sostenido. 
No olvidemos que incluso el débil crecimiento que ha habido en los últimos años en América Latina marca el mejor desempeño de la región desde los años 70, y que los ingresos realmente se están acercando a los de EE.UU., Europa y Japón. 
Sin embargo, América Latina sigue siendo la región en desarrollo con menor crecimiento. 
No sólo China e India crecen más rápido; también lo hacen Europa central, Asia Central y el Oriente Próximo, asolado por la violencia. 
Hasta el África subsahariana, con sus guerras y hambrunas, ha crecido más rápido en los años recientes. 
¿Ofrece el populista venezolano una manera mejor y más justa de crecer? 
Lamentablemente, no. 
Venezuela no hace más que aprovechar el viento de cola de China, gracias a los altos precios del petróleo. 
Cuando éstos bajen, lo que ocurrirá en algún momento en los próximos años, la economía venezolana colapsará con ellos. 
En el largo plazo, los exportadores de productos básicos deben innovar del mismo modo como lo hacen los productores de manufacturas, si es que desean mantener su rentabilidad. 
Con la producción de petróleo venezolano todavía muy por debajo del nivel de cuando Chávez accedió al poder, hay pocas dudas de cómo acabará la historia. 
En economía global hipercompetitiva de hoy en día, no hay una "tercera vía" fiable para los países que evitan emprender de manera continua reformas orientadas al mercado y la liberalización económica. 
En lugar de ello, la versión actual del socialismo latinoamericano tiene demasiadas probabilidades de producir una repetición, con nuevos ropajes, de los trágicos episodios del pasado. 
En este contexto, la inexplicable indiferencia de EE.UU. hacia la región es ingenua y peligrosa a la vez. 
El próximo Congreso estadounidense, que estará dominado por los demócratas, ha dado señales de que los acuerdos de libre comercio con Perú y Colombia se deben "renegociar". 
¿Qué tipo de mensaje se envía con esto a los pocos aliados que le quedan a Estados Unidos en la región? 
Si los estadounidenses no apoyan a sus amigos de América Latina, puede que haga falta una generación entera para reparar el daño. 

Perdiendo la carrera por la inversión directa 
América Latina se encuentra en serios problemas en lo que se refiere a inversión extranjera directa (IED). 
Es cierto que la IED hacia el continente alcanzó cerca de US$ 70 mil millones en 2006, pero esa cifra está por debajo del pico de 1998-1999, y una gran proporción provino de empresas latinoamericanas que invierten en países vecinos, mientras que han disminuido los flujos procedentes de Europa y Estados Unidos. 
Muchas compañías se están yendo de la región y no se han materializado las grandes inversiones prometidas por China, particularmente en Brasil. 
En su punto máximo en los años 80, y nuevamente en los 90, la proporción destinada a América Latina de la IED total global llegó al 17%. 
Hoy es apenas el 8% (en 2006), después de promediar 11% en los cinco años anteriores. 
Entre los países en desarrollo, la proporción de América Latina de IED global también decreció radicalmente, de 40-50% en los años 70 a cerca de la mitad en 2006. 
Quizás el desafío de políticas más urgente de la región es reabordar los problemas del alto desempleo y las grandes dimensiones de los sectores informales –donde se produce casi la mitad de los bienes y servicios-, particularmente debido a que la mayor parte de la inversión y el crecimiento de las empresas locales está relacionado con los altos precios de los productos básicos, que poca incidencia tienen en la creación de nuevos empleos. 
De manera similar, los flujos de entrada de IED se han estado ampliando sólo en sectores de uso intensivo de recursos, mientras que se han reducido en el área servicios y prácticamente se ha estancado en el área manufacturera. 
Lo que falta son políticas de gobierno eficaces para atraer IED de alta calidad, particularmente para exportaciones, pues éstas podrían tener un efecto multiplicador a nivel interno, creando empleo tanto directo como indirecto. 
Pero además del marco legal y normativo adecuado para asegurar vínculos adecuados con la economía nacional –lo que también falta en la mayor parte de la región- la búsqueda de inversionistas deseables requiere una agencia de promoción de las inversiones que funcione de manera eficiente. 
Cambiar la manera en que los países latinoamericanos se presentan a los inversionistas extranjeros es un desafío creativo. 
Vender bienes para exportación y vender el país a los inversionistas extranjeros son cosas muy diferentes. 
Según Padraic White, pionero en este ámbito que encabezó la Agencia Irlandesa de Desarrollo Industrial (IDA-Ireland) desde 1980 a 1990, la promoción de IED precisa de imaginación y capacidad de pensar de manera innovadora. 
Como señala White, los promotores de IED no están vendiendo un producto, que es lo que la embajadas en el exterior pueden ser capaces de hacer. 
La técnica de ventas debería basarse en conceptos fiscales y normativos expresados en términos legales y financieros, algo que sólo los expertos pueden realizar. 
Por esta razón, la IED debe promoverse de manera distinta y separada de la inversión local y las exportaciones. 
Más aún, los inversionistas extranjeros no desean tratar con diplomáticos y funcionarios públicos. Quieren hablar con expertos del sector privado que comprendan las necesidades técnicas y financieras de sus compañías o sectores. 
No obstante, excepto por la agencia costarricence de promoción de las inversiones extranjeras, CINDE, que tomó como base al IDA-Ireland, ninguna de las agencias de promoción de IED de América Latina ha tenido éxito en adoptar las mejores prácticas. 
Varias promueven tanto la inversión extranjera como local, a pesar del fracaso de esa forma institucional en el pasado. 
Por ejemplo, Irlanda tuvo que separar estas dos funciones antes de poder tener éxito. 
Más aún, la mayoría de las agencias de promoción de IED de la región carecen de los recursos humanos y financieros necesarios para ser eficaces, debido a la falta de voluntad política de los gobiernos para apoyarlos y eliminar procesos paralelos que confunden a los inversionistas. 
Una agencia eficaz de promoción de la IED debe estar encabezada por un director ejecutivo con un sólido currículo y una excelente reputación en el sector privado, complementado por buenos contactos internacionales y un inglés fluido. 
Igual de importante es que no haya conflictos de interés (ni siquiera la percepción de su posible existencia) con otras actividades personales o políticas, pasadas o presentes. 
El director ejecutivo debería reunir un equipo de analistas ubicados en lugares de importancia crítica en el exterior y ser capaz de aplicar inteligencia empresarial. Esto exige investigación de mercados y tendencias, y la identificación e empresas específicas que serían deseables para los nichos o grupos de sectores que el país desea promover. 
El equipo también necesitará “promotores” en esos lugares, con conocimientos y experiencia de relaciones públicas, y conocimientos técnicos sobre el país y los sectores específicos. 
Finalmente, el equipo necesitará “proveedores de servicio” locales con conocimientos técnicos de estos sectores de la economía para apoyar a los inversionistas extranjeros una vez que se hayan establecido en el país, asegurando de este modo que se queden y desarrollen. 
La competencia internacional por inversionistas es brutal, por lo que no es una opción el esperar que caigan del cielo. 
Sin la estrategia correcta, América Latina seguirá quedándose atrás. 

Perdiendo a Turquía 
OXFORD – Por largo tiempo, Turquía ha disfrutado de gran estabilidad geopolítica. 
No obstante, desde 2003 su alianza con Estados Unidos, que hasta entonces prácticamente no había sido cuestionada, sufrió una profunda reevaluación debido a la Guerra de Iraq y a que el consenso turco acerca de la candidatura del país a la UE, que ya duraba décadas, comenzó a tambalear debido a los titubeos de la Unión Europea. 
Considerando el papel central de Turquía no sólo en mantener la paz en el volátil Cáucaso, sino en promoverla en el Oriente Próximo (después de todo, las conversaciones que hoy llevan a cabo Siria e Israel ocurren gracias a la mediación turca), descuidar a esta nación no es sólo poco inteligente, sino además peligroso. 
Tanto el Partido por la Justicia y el Desarrollo (AKP) predominante como sus rivales seculares continúan comprometidos en público con la búsqueda del ingreso de Turquía a la UE, pero en la práctica han comenzado a surgir dudas. 
La insistencia del Presidente francés Nicolas Sarkozy de que se lleve a cabo un referendo sobre el asunto sugiere que años de penosos ajustes a las normas de la UE nunca tendrán como resultado el ansiado estatus de miembro de la Unión. 
Evidentemente, Estados Unidos y la UE están convencidos de que Turquía no tiene ninguna otra opción. 
Los turcos, piensan, aceptarán con ánimo fatalista cualquier desaire, pero esta cómoda suposición pasa por alto un cambio tectónico en la posición geopolítica de Turquía. 
Inmediatamente tras el colapso de la Unión Soviética, Turquía dirigió su vista a los estados de Asia Central que acababan de volverse independientes, con un ánimo de romanticismo panturco. 
Estas tierras ancestrales fascinaban la imaginación turca, pero hoy son las oportunidades de negocios, los recursos energéticos y otros asuntos prácticos, más que la unidad étnica, lo que está creando una suerte de "commonwealth" turca. 
Lo más llamativo es la renovación de las relaciones de Turquía con Rusia, sin dañar sus vínculos con los estados post-soviéticos que recientemente lograron su independencia. 
El antiguo antagonismo de Turquía hacia Rusia revivió brevemente cuando la Unión Soviética se desmembró. 
A principios de los 90, algunos generales turcos vieron la humillación de las tropas rusas en Chechenia como parte de una venganza largamente esperada. 
Sin embargo, si bien Rusia (e Irán) una vez fueron grandes rivales geopolíticos de Turquía, hoy son mercados de exportaciones y proveedores de energía. 
La energía es la clave de la nueva posición geopolítica de Turquía. 
Su industria y su población están creciendo dinámicamente, por lo que sus demandas de energía están produciendo una sinergia geopolítica con Rusia e Irán, ninguno de los cuales se puede permitir cortar el flujo de petróleo y gas natural sin causar una enorme crisis interna. 
Mientras tanto, a medida que la actitud turca hacia sus vecinos cambia, su elite gobernante ha visto a la UE aceptar países de la antigua órbita comunista, con economías mucho más inestables e historiales democráticos más cortos. 
Como lo señalara un general turco: "Si hubiéramos sido parte del Pacto de Varsovia en lugar de la OTAN, ya estaríamos en la UE." 
La reelección el verano pasado del AKP del Primer Ministro Recep Tayyip Erdogan, seguida por la elección de Abdullah Gul como el primer presidente cuya esposa usa velo, pareció confirmar los temores de los europeos antiislámicos. 
Aún así, si bien muchos activistas y votantes del AKP son devotos musulmanes, Erdogan y Gul siguen comprometidos con la integración europea. 
No obstante, el tiempo se está acabando para que logren este objetivo y puedan así satisfacer a sus partidarios y acallar a sus críticos. 
El problema es que las victorias del AKP, junto con el cortejo de Estados Unidos a Erdogan y Gul, han creado una crisis e dirección en la elite de Turquía, que antes fuera predominantemente secular y pro-occidental. 
Incluso si el AKP puede confiar en la adhesión de millones de votantes y oleadas de nuevos miembros ansiosos de unirse al bando ganador, los secularistas se encuentran profundamente arraigados en las instituciones, universidades, medios de comunicación y empresas de Turquía. 
Sin embargo, tanto los partidarios ordinarios del AKP como los secularistas desilusionados ahora sienten suspicacia acerca de las acciones y los motivos de Estados Unidos en la región. 
El tácito respaldo de figuras militares clave a la negativa del Parlamento turco en marzo de 2003 de apoyar la invasión a Iraq encabezada por EE.UU. sugiere que el nacionalismo turco podría unir a los parlamentarios del AKP con los que, de lo contrario, serían sus enemigos implacables en el campo secular. 
Si la UE desairara abiertamente a Turquía acerca de su ingreso como miembro, o si Estados Unidos pareciera demasiado laxo sobre el problema kurdo en el norte de Iraq, bien podría ocurrir que buena parte de ambos campos termine uniéndose. 
Por ejemplo, los vínculos de Turquía con Israel se han visto afectados por las inversiones israelíes en el Kurdistán. 
Si bien Shimon Peres hizo un gesto de reconciliación al escoger Ankara como lugar para el primer discurso de un presidente israelí al parlamento de un país predominantemente musulmán, las inquietudes de Israel acerca de Irán son mucho más serias que las de Turquía. 
Los dos enemigos más irreconciliables de Israel, Irán y Siria, son de hecho dos de los países que más abiertamente apoyan la línea dura de Turquía con respecto a lo kurdos. 
La conquista de Iraq por parte de Estados Unidos desestabilizó la orientación pro-occidental de Turquía más de lo que los estadounidenses están dispuestos a admitir. 
La mayoría de los turcos no quiere que su país quede excluido de Occidente, pero si la UE los desdeña mientras acelera el ingreso de candidatos más débiles, Turquía puede llegar a sentirse lo suficientemente fuerte y resentida como para emprender un nuevo rumbo geopolítico. 

La lección perdida de la crisis financiera 
LONDRES – En agosto de hace diez años, el banco francés BNP Paribas decidió limitar el acceso de los inversores al dinero que habían depositado en tres fondos. 
Fue la primera señal clara del estrés financiero que, un año más tarde, enviaría a la economía global en picada. 
Sin embargo, las enormes distorsiones económicas y financieras que alcanzarían un punto crítico a fines de 2008 y se perpetuarían hasta comienzos de 2009 -y que llevaron al mundo al borde de una depresión devastadora que duró varios años- tomaron totalmente por sorpresa a los responsables de las políticas en las economías avanzadas. 
Claramente no habían prestado la suficiente atención a las lecciones de las crisis en el mundo emergente. 
Cualquiera que haya experimentado o estudiado las crisis financieras de los países en desarrollo será penosamente consciente de las características que las definen. 
Por empezar, como sostuvo el difunto Rüdiger Dornbusch, las crisis financieras pueden tardar mucho tiempo en desarrollarse, pero una vez que estallan, tienden a propagarse de manera rápida, salvaje, violenta y (aparentemente) indiscriminada. 
En este proceso de quiebras en cascada, las condiciones financieras generales rápidamente pasan del festín a la penuria. 
Las fábricas de crédito privadas que parecían indestructibles caen de rodillas, y los bancos centrales y los gobiernos se enfrentan a opciones de políticas difíciles e inherentemente inciertas. 
Es más, los responsables de las políticas también tienen que considerar el riesgo de un "freno repentino" de la actividad económica, que puede devastar el empleo, el comercio y la inversión. 
Diseñar una respuesta lo suficientemente integral para el estrés financiero extremo se vuelve aún más difícil, si no se hizo lo suficiente durante los momentos de bonanza para garantizar un crecimiento sustentable e inclusivo. 
Se torna más difícil aun cuando los políticos juegan activamente a echarse las culpas unos a otros. 
Al final, los efectos sociopolíticos e institucionales de una crisis pueden durar mucho más que los efectos económicos y financieros. 
Todas estas lecciones habrían sido útiles para los formuladores de las políticas en las economías avanzadas hace diez años. 
Cuando el BNP Paribas congeló fondos por un valor de 2.200 millones de dólares el 9 de agosto de 2007, debería haber resultado obvio que más estrés financiero estaba en camino. 
Pero los responsables de las políticas llegaron a las conclusiones erróneas, principalmente por dos razones. 
Primero, les llevó un tiempo entender la magnitud de la inestabilidad latente del sistema financiero, que se había acumulado bajo su mirada. 
Segundo, la mayoría de los formuladores de las políticas en el mundo avanzado tenían una actitud desdeñosa ante la idea de que había algo que podían aprender de las experiencias de los países emergentes. 
Desafortunadamente, esos problemas todavía no han sido resueltos del todo. 
En verdad, existe un creciente riesgo de que los políticos -muchos de los cuales están distraídos e ignoran sus responsabilidades en materia de gobernancia económica- puedan no estar viendo la lección histórica más importante de todas: la importancia del modelo de crecimiento subyacente de una economía. 
Por cierto, los políticos de los países avanzados hoy parecen seguir ignorando las limitaciones de un modelo económico que depende excesivamente de las finanzas para crear un crecimiento sustentable e inclusivo. 
Si bien estas limitaciones han quedado al descubierto en los últimos diez años, los responsables de las políticas no fortalecieron adecuadamente el modelo de crecimiento del que dependen sus economías. 
Más bien, por lo general actuaron como si la crisis fuera meramente una sacudida cíclica -aunque dramática- y dieron por sentado que la economía se recuperaría con un patrón en V, como normalmente había sucedido antes después de una recesión. 
Como los responsables de las políticas, en un principio, se sintieron cautivados por un pensamiento cíclico, no consideraron la crisis financiera como un episodio secular o de época. 
El resultado fue que intencionalmente diseñaron sus respuestas políticas para que fueran "oportunas, focalizadas y temporarias". 
Llegado el caso se tornó evidente que el problema requería una solución estructural mucho más amplia y de más largo plazo. 
Pero, en ese momento, la ventana política de oportunidad para acciones audaces esencialmente se había cerrado. 
En consecuencia, a las economías avanzadas les llevó demasiado tiempo regresar a los niveles de PIB previos a la crisis, y no pudieron destrabar su gran potencial de crecimiento. 
Peor aún, el crecimiento que efectivamente alcanzaron en los años posteriores a la crisis no fue inclusivo; por el contrario, las brechas de ingresos, riqueza y oportunidad excesivamente amplias en muchas economías avanzadas persistieron. 
Cuanto más tiempo se mantuvo en pie este patrón, más perjudicadas se vieron las perspectivas de crecimiento futuro de las economías avanzadas. 
Y lo que anteriormente era impensable -tanto financiera como políticamente- empezó a vislumbrarse como posible, hasta probable. 
Una década después del inicio de la crisis, las economías avanzadas todavía no se han alejado de manera decisiva de un modelo de crecimiento que depende excesivamente de la liquidez y el apalancamiento -primero de instituciones financieras privadas y luego de los bancos centrales-. 
Todavía tienen que hacer suficientes inversiones en infraestructura, educación y capital humano en términos más generales. 
No se han ocupado de las distorsiones anti-crecimiento que minan la eficacia de los sistemas tributarios, la intermediación financiera y el comercio. 
Y no han sabido mantenerse al día en materia de tecnología, sacando provecho de los beneficios potenciales de las bases de datos, del aprendizaje automático, de la inteligencia artificial y de nuevas formas de movilidad y, al mismo tiempo, ocupándose de manera efectiva de los riesgos relacionados. 
Los responsables de las políticas en el mundo avanzado están rezagados a la hora de internalizar las lecciones relevantes que aportan las economías emergentes. 
Pero ahora tienen la evidencia y la capacidad analítica para hacerlo. 
Está en ellos evitar más decepciones, explotar fuentes de crecimiento sustentable y ocuparse de los alarmantes niveles de desigualdad de hoy. 

Por qué amar los déficits de Estados Unidos 
Con el débil dólar colgando como una espada de Damocles sobre la economía global, casi todo el mundo lamenta los hábitos derrochadores de EE.UU. Pero, ¿se le ha ocurrido a alguien lo duro que deben trabajar los estadounidenses para hacer que todos los demás luzcan bien? 
Gracias a los crecientes déficits comerciales de EE.UU., hoy en día el mayor dolor de cabeza del ministro de finanzas de cualquier país en desarrollo es tratar de evitar que la moneda de su país se eleve demasiado rápido con respecto al dólar. 
¿Cuándo fue la última vez que ocurrió esto? 
Todos los países con crisis crónicas de la deuda, como México, Rusia o Corea del Sur, están tratando de rechazar los flujos de capital que traen los inversionistas que buscan una puerta de salida, a medida que el dólar se desploma. 
Por lo general, cuando el mundo se recupera de una depresión y las tasas de interés globales aumentan, al menos uno o dos países con mercados emergentes experimentan un espectacular auge. 
No es probable que eso ocurra esta vez, al menos no el año próximo. 
Es cierto que las políticas de algunos países han mejorado notablemente. 
Por ejemplo, Brasil y Turquía han instituido políticas pro-mercado que han dado mayor flexibilidad a sus economías y han hecho que el crecimiento sea más duradero. 
Pero, ¿se puede decir lo mismo de México, donde las reformas se han estancado, o de Rusia, donde han retrocedido? 
El imprudente nivel de gasto del déficit de EE.UU. está haciendo que todas sus monedas parezcan buenas inversiones en 2005. 
De modo que quienes no son estadounidenses deberían mostrar más aprecio por los déficits de EE.UU. 
¿Piensa acaso la gente que es fácil para una economía de 12 billones de dólares gastar más allá de sus medios, año tras año, simplemente para apuntalar la reputación de estabilidad de otros países? 
No lo es. 
Endeudarse hasta el cuello cuando se tiene tanto dinero para gastar exige un montón de trabajo duro. 
Comencemos con el consumidor estadounidense, que consume de todo lo que se produce en el planeta (ayudando a que Estados Unidos se zampe el 25% de la producción mundial de crudo), pero no ahorra prácticamente nada. 
Gracias al dorado sistema financiero estadounidense, sus consumidores pueden comprar elegantes automóviles casi sin un pago inicial. Pueden pedir prestado más y más cada año, poniendo como garantía el valor de sus viviendas, y gastar hasta el último centavo. 
Se pueden jubilar cada vez más temprano, con unos ahorros cada vez más pequeños. 
Es preciso tener carácter y energía para vivir así. 
Por supuesto, el gobierno de EE.UU. hace también su parte... y más. 
Cuando el Presidente George W. Bush asumió el cargo en 2001, tenía frente a sí gigantescos excedentes que se extendían hasta donde alcanzaba la vista. 
Se necesitó mucho esmero y trabajo para lograr un deterioro de cinco billones de dólares en la posición fiscal de EE.UU. 
Recortar impuestos fue fácil, pero aumentar el gasto en prácticamente cada programa implica un montón de leyes. 
Cierto, la decisión de invadir Irak fue de gran ayuda para hacer que las finanzas del país cayeran por el precipicio, pero esa no es, ni con mucho, toda la historia. 
Entonces, ¿por qué el mundo se muestra tan desagradecido? 
Tal vez algunos europeos y japoneses estén enojados porque sus inversiones en EE.UU. les han rendido poco estos últimos años. 
Parte del problema ha sido el dólar en bajada, lo que hace que las inversiones en dólares no se vean muy bien si se traducen a yenes o euros. 
Parte de la culpa también está en la mala oportunidad del mercado. Muchos europeos invirtieron en el mercado accionario de EE.UU. cuando estaba en su apogeo, en 1999 y 2000, sólo para verse vendiendo en plan de rebajas tras el colapso de 2001. 
Lo mismo les ocurrió a los financistas japoneses en el marcado inmobiliario, que compraron costosas propiedades “trofeo” como el Rockefeller Center en Nueva York y el Pebble Beach Golf Club en California, y después tuvieron que venderlas a precios bajísimos. 
Estas inversiones que terminaron en fracaso han sido una gran cosa para los estadounidenses, que deben mucho menos a los extranjeros de lo que les adeudarían si el cuento hubiera tenido otro final. 
Desgraciadamente, esto no puede durar para siempre. 
Los extranjeros van a comenzar a tener ganancias mucho mejores sobre sus inversiones en EE.UU., llevando los niveles de deuda de EE.UU. a un territorio insostenible, o bien se retirarán e invertirán en otros lugares. 
Cualquiera sea el camino, la caída del dólar tiene que continuar. 
Entonces, ¿cuán bajo puede hundirse? 
Calculo que todavía debe caer otro 15%, si es que se ha de volver a equilibrar el déficit comercial de EE.UU. Idealmente, las monedas asiáticas se deberían incrementar mucho más del 15%, mientras que las europeas deberían aumentar menos. 
Desgraciadamente, hay un peligro real de que veamos lo opuesto y que el euro llegue a $1,50 o más. 
Los gobiernos pueden tratar de resistirse a la caída del dólar, pero en el mundo actual, caracterizado por mercados de capitales profundos y fluidos, eso no ocurrirá de manera indefinida. Ni siquiera en Asia. 
Más aún, aunque la política de EE.UU. por ahora esté haciendo que todos luzcan en buena forma, las cosas podrían no ser tan cómodas si la caída del dólar genera un alza desmesurada de las tasas de interés y una desaceleración global sostenida. 
Algunos de los países que hoy parecen tan sólidos pueden sufrir repentinamente formas de crisis financieras que creían haber dejado atrás. 
Incluso si los países evitan el golpe inmediato de un colapso del dólar, deberán cuidarse de un efecto boomerang. 
Los tipos de cambio tienen la mala costumbre de desvalorizarse más allá de sus puntos de equilibrio y luego golpear a los países, especialmente a los que han gastado en exceso, basándose en valores de renta sobrevaluados. 
Bien, entonces puede que sea demasiado pronto como para que el mundo comience a felicitarse por los demenciales hábitos de consumo de EE.UU. Aun así, ¿no es acaso un signo de la generosidad de los estadounidenses el hacer que todos los demás luzcan tan sobrios y frugales, aunque sea para la foto? 

Confrontar la realidad del clima 
LONDRES – El año que pasó, tres hechos relativos al cambio climático se hicieron evidentes: descarbonizar la economía es esencial; hay tecnologías nuevas que permiten lograrlo a un costo aceptable; pero el avance tecnológico por sí solo no bastará sin una fuerte intervención pública. 
Los fenómenos meteorológicos extremos de diciembre (grandes inundaciones en Sudamérica, Estados Unidos y Gran Bretaña, muy poca nieve en los Alpes) derivan en parte de la fuerza de El Niño de este año (causado por el aumento de temperatura del agua del Pacífico frente a las costas de Ecuador y Perú). 
Pero con el calentamiento de la superficie del planeta, esos patrones climáticos serán más frecuentes e intensos; 2015 fue el año más cálido del que se tiene registro y confirmó que las emisiones de gases de efecto invernadero causadas por el hombre son una fuente importante de cambio climático. 
Hoy la temperatura superficial promedio del planeta en tierra firme es alrededor de 1 °C superior a los niveles preindustriales. 
Frente a esta realidad, el acuerdo sobre el clima alcanzado en París en diciembre es una respuesta valiosa pero insuficiente. 
Las principales economías del mundo se comprometieron a reducir sus emisiones por debajo de lo habitual: pero sumando los compromisos nacionales, todavía es probable un calentamiento de casi 3 °C por encima de los niveles preindustriales, perspectiva aterradora dadas las consecuencias adversas que ya son evidentes a partir de un aumento de 1 °C. 
Para limitar el calentamiento global a 2 °C (el objetivo aprobado en París), y más aún a 1,5 °C (aspiración que también se ratificó), es necesario llegar a 2030 con un 20% menos de emisiones que lo que permite prever la combinación de los compromisos nacionales. 
Y se necesitarán mayores reducciones después de 2030 para asegurar que no se detenga el avance hacia la eliminación total de las emisiones netas en la segunda mitad del siglo. 
Pero 2015 también aportó más pruebas de que podemos lograr una economía global con un nivel bajo o incluso nulo de emisiones, sin sacrificar el crecimiento que todavía necesitamos para sacar a mucha gente de la pobreza. 
En muchos lugares, la energía eólica ya es competitiva, y el costo de la energía solar sigue cayendo; ya se redujo alrededor de un 70% desde 2008. 
También se está logrando un rápido abaratamiento de las baterías y otras tecnologías de almacenamiento de energía, lo que acerca el día de la viabilidad económica de los autos eléctricos y hace posible un suministro flexible de electricidad incluso allí donde haya una gran dependencia de fuentes de energía intermitentes. 
Estas y otras tecnologías permitirán hacer con un costo manejable la transición a economías con baja emisión de carbono. 
Estimaciones de la Agencia Internacional de la Energía (AIE) indican que en un escenario de adopción de “políticas nuevas”, que a grandes rasgos es comparable con los compromisos nacionales consagrados en el acuerdo de París, de aquí a 2040 el mundo necesitaría invertir 68,3 billones de dólares en sistemas relacionados con la energía. 
En cambio, suponiendo un calentamiento de unos 2 °C, la inversión necesaria sería 74,6 billones de dólares. 
Con un PIB global anual de 74 billones de dólares, invertir 6 billones más a lo largo de 25 años no supone un gran costo económico. 
Pero aunque el aumento absoluto de la inversión necesaria es pequeño, el supuesto de baja emisión de la AIE implica un enorme cambio en la distribución de las inversiones. 
Deberían asignarse 14 billones de dólares más a la energía nuclear o renovable, o a la búsqueda de mejoras de eficiencia energética en edificios y sistemas de transporte, y compensarlo con una reducción de más de 6 billones de dólares en la inversión para la producción de petróleo, gas y carbón. 
La desinversión en combustibles fósiles parte de una realidad: si el mundo realmente quiere alcanzar el objetivo de 2 °C, tiene que dejar enterrados para siempre dos tercios de las reservas conocidas. 
Esa desinversión sería acompañada por una caída de los ingresos acumulados de los combustibles fósiles equivalente a 34 billones de dólares más que con el escenario de “políticas nuevas” de la AIE, no solo por el menor consumo de petróleo, gas y carbón, sino también por una reducción significativa de su precio. 
Y ahí está el problema. 
El abaratamiento de los combustibles fósiles reduciría el incentivo para el desarrollo y la aplicación de tecnologías de energía renovable, o para la mejora de la eficiencia energética. 
Y conforme el avance tecnológico siga reduciendo el costo de extracción, en las décadas venideras habrá momentos en que esos combustibles sigan pareciendo baratos respecto de las alternativas no contaminantes. 
Aunque seguramente habrá fuentes de energía limpia suficientemente baratas para sostener el crecimiento y la prosperidad de la economía, no es tan seguro que aventajen en costo a los combustibles fósiles lo suficientemente a tiempo para evitar el desastre climático. 
Tampoco es probable que la libre competencia entre los combustibles fósiles y la energía no contaminante evolucione en forma pareja y predecible. 
En los últimos seis años, el precio del petróleo subió de 77 dólares por barril en enero de 2010 a más de 100 dólares entre 2011 y 2014, para luego derrumbarse a menos de 40 dólares ante el exceso de capacidad (creado en parte por la inversión alentada por los altos precios). 
El gas y el carbón siguieron pautas similares, y es posible que estos altibajos se mantengan. 
De hecho, empezamos 2016 con gasolina y calefacción más baratas, lo que debilita el incentivo para la compra de automóviles con uso eficiente del combustible y para el aislamiento térmico de las casas, respectivamente. 
Confiar al libre mercado la transición energética necesaria no permitirá una reducción suficiente de las emisiones y llevará a desperdiciar billones de dólares de inversión en activos que el tiempo dejará obsoletos. 
De modo que para lograr una transición al uso de energías no contaminantes suficientemente rápida y económicamente racional es esencial una fuerte intervención pública. 
Se necesita más apoyo público a la investigación y el desarrollo de tecnologías fundamentales (particularmente en el área del almacenamiento de la energía), para impedir que variaciones transitorias del precio de los combustibles fósiles frenen la transición. 
La iniciativa Misión Innovación, anunciada en París, que compromete a 20 grandes países a duplicar la I+D en energías limpias, es un avance esencial en este sentido. 
Pero también se necesita un compromiso claro de los gobiernos con lograr un aumento firme del precio de las emisiones de carbono, que idealmente debería acelerarse cuando los combustibles fósiles estén en la parte baja del ciclo de precios. 
El avance tecnológico hace posible crear una economía descarbonizada; pero sin el apoyo de una fuerte intervención pública, los fenómenos climáticos extremos de diciembre de 2015 parecerán poca cosa comparados con los daños futuros del cambio climático. 

Alfa, beta y más 
NUEVA YORK – Incluso en tiempos normales, a los inversores, individuales e institucionales por igual, les es difícil averiguar dónde y en qué invertir. 
¿Debería uno invertir más en las economías avanzadas o en las emergentes? 
Y, ¿en cuáles? 
¿Cómo uno puede decidir cuándo, y de qué manera, debe reequilibrar su propia cartera de inversiones? 
Obviamente, estas opciones se tornan aún más difíciles en tiempos anormales, cuando se producen grandes cambios globales, y los bancos centrales implementan políticas no convencionales. 
Sin embargo, un enfoque nuevo y de bajo costo promete aliviar el desafío que enfrentan los inversores, y es aplicable a tiempos normales y anormales por igual. 
En la industria de la gestión de activos, tradicionalmente existen dos tipos de estrategias de inversión: las estrategias pasivas y las activas. 
El enfoque pasivo incluye la inversión en índices que rastrean puntos de referencia específicos, por ejemplo, el S&P 500 para inversiones en Estados Unidos o un índice de instrumentos de renta variable en las economías avanzadas o en los mercados emergentes. 
En los hechos, uno compra el índice del mercado. 
La pasividad es un enfoque de bajo costo – el seguimiento de un punto de referencia no requiere trabajo. 
Sin embargo, ofrece únicamente un resumen de lo bueno, lo malo y lo feo, porque no puede decir si uno debe para comprar en las economías avanzadas o en los mercados emergentes, y cuáles países dentro de cada grupo tendrán un mejor desempeño. 
Usted invierte en una cesta que incluye a todos los países o a todas las regiones específicas, y lo que obtiene se conoce como “beta” – el rendimiento promedio del mercado. 
Por el contrario, el enfoque activo encomienda las inversiones a un gerente de cartera profesional. 
La idea es que un gerente profesional sea quien elija los activos y mercados en los cuales las inversiones pueden superar el rendimiento promedio que significa comprar todo lo disponible en el mercado. 
Se supone que estos fondos de inversión deben brindarle a usted un “alfa”: rendimientos superiores absolutos, en lugar del rendimiento “beta” del mercado. 
Los problemas con este último enfoque son muchos. 
Los fondos de inversión administrados profesionalmente son caros, porque los gerentes realizan muchas transacciones y se les paga altas sumas. 
Por otra parte, los gerentes más activos – de hecho, el 95% de todos ellos – obtiene rendimientos por debajo de sus puntos de referencia de inversión, y los rendimientos que logran son volátiles y arriesgados. 
Es más, los gerentes de inversiones que obtienen rendimientos superiores cambian con el tiempo, por lo que el rendimiento pasado no es garantía de resultados futuros. 
Además, algunos de estos gerentes – como por ejemplo los de los fondos de cobertura – no están disponibles para los inversores promedio. 
Como resultado, los fondos gestionados de manera activa suelen obtener peores resultados que los fondos pasivos, con rendimientos después del cobro de honorarios que son aún más bajos y de mayor riesgo. 
De hecho, a menudo no sólo las estrategias activas “alfa” tienen un peor desempeño que las estrategias “beta”; algunas de las estrategias “alfa” son realmente estrategias “beta” disfrazadas (porque siguen las tendencias del mercado) – solamente con un mayor apalancamiento, y por lo tanto mayor riesgo y volatilidad. 
Pero un tercer enfoque de inversión, conocido como beta “inteligente” (o beta “mejorado”), ha ganado popularidad recientemente. 
Suponga que usted podría seguir reglas cuantitativas que le permitan eliminar a las manzanas podridas, es decir, que le permitan hacer a un lado a los países que podrían tener un mal desempeño y, por lo tanto, tener bajos rendimientos en sus instrumentos de renta variable, en el transcurso del tiempo. 
Si usted logra eliminar la mayor parte de lo malo y lo feo, puede llegar a recoger más de las manzanas buenas – y obtener un rendimiento por encima del promedio. 
Para mantener los costos bajos, las estrategias de beta inteligente necesitan ser pasivas. 
Por lo tanto, la adhesión a normas específicas sustituye a un gerente caro, y asiste en la elección de las manzanas buenas y en la forma de evitar las malas y feas. 
Por ejemplo, mi firma de investigación económica tiene un modelo cuantitativo, que se actualiza cada tres meses, que clasifica a 174 países según más de 200 factores económicos, financieros, políticos y de otro tipo con el fin de derivar en una medida o puntuación que indica cuán atractivos a mediano plazo son los países para los inversores. 
Este enfoque proporciona señales fuertes respecto a cuáles países tendrán un desempeño deficiente o atravesarán por crisis, y cuáles permitirán lograr resultados económicos y financieros superiores. 
Se ha demostrado que eliminar las manzanas malas y feas sobre la base de estas puntuaciones, y consiguientemente recoger más de las buenas, proporciona un mayor rendimiento con menor riesgo en comparación con los fondos de inversión alfa gestionados de manera activa o los fondos beta de enfoque pasivo. 
Y, como las puntuaciones que clasifican a los países cambian con el tiempo para reflejar mejoras o empeoramientos de los factores fundamentales de dichos países, los mercados de renta variable que los inversores de “beta inteligente” eligen cambian, de manera consecuente. 
Al obtener mejores rendimientos que los fondos beta de enfoque pasivo, a un costo más bajo que los fondos alfa de gestión activa, los vehículos de inversión de beta inteligente están cada vez más disponibles y se hacen más populares. 
(Anuncio completo: mi firma, junto con una gran institución financiera global, está lanzando una serie de índices para transacciones de instrumentos de renta variable para las bolsas de valores de las economías avanzadas y los mercados emergentes, con un enfoque beta inteligente). 
Si se tiene en cuenta que esta estrategia se puede aplicar a acciones, bonos, divisas, y muchas otras clases de activos, el enfoque de beta inteligente podría establecerse como el futuro de la administración de activos. 
Ya sea que uno invierta en tiempos normales o anormales, la aplicación de un enfoque científico y de bajo costo para obtener una canasta que tiene una participación superior al promedio de manzanas buenas realmente parece ser un enfoque sensato. 

Cambio climático, mercados y marxismo 
LONDRES – El nuevo ministro de Relaciones Exteriores de Brasil, Ernesto Araújo, dijo oficialmente que cree que el cambio climático es un plan lanzado por “marxistas culturales” para asfixiar a las economías occidentales. 
Este dogma ambientalista de fuerzas perversas “ha sido utilizado para justificar el aumento del poder regulatorio de los estados sobre la economía”. 
Dado el papel clave que Brasil ha desempeñado en los debates sobre el cambio climático en el pasado, inclusive en la elaboración del acuerdo climático de París de 2015, la elección de Araújo por parte del presidente electo Jair Bolsonaro debe perturbar a todo aquel que crea que el cambio climático amenaza con provocarle un daño severo al bienestar humano. 
Luego del retiro del presidente norteamericano, Donald Trump, del acuerdo de París, su nombramiento atenta contra el progreso hacia una economía con bajo consumo de carbono. 
Parte de la respuesta a estas teorías conspirativas debe ser seguir defendiendo el argumento científico de que el cambio climático está ocurriendo y que causará un daño considerable a los países de ingresos medios como Brasil (aún más que a las economías desarrolladas). 
Pero también es importante convencer a la gente de que combatir el cambio climático no es una amenaza ni para la prosperidad ni para la empresa privada. 
Es verdad, la necesidad de afrontar el cambio climático efectivamente plantea un desafío para la ideología de libre mercado simplista y extrema. 
Los mercados libres por sí solos no pueden lidiar con las “externalidades” que surgen cuando las actividades económicas producen consecuencias perjudiciales que no imponen ningún costo directo a los productores y consumidores individuales. 
Y el cambio climático es la mayor externalidad de todas y sus consecuencias dañinas probablemente afecten a las generaciones futuras en todo el mundo, y no principalmente a quienes hoy producen y consumen combustibles fósiles. 
Como resultado de ello, es necesario que haya intervenciones de políticas públicas significativas. 
Éstas deberían incluir precios del carbono, que crean incentivos para reducir las emisiones; regulaciones que exijan edificios, aparatos de consumo y vehículos más eficientes en cuestión de uso de energía, y subsidios para tecnologías nacientes que todavía no han alcanzado las economías de escala necesarias para una producción de bajo costo. 
Considerando la necesidad de este tipo de intervenciones, la idea de que el cambio climático es un engaño le resulta reconfortante a cualquiera que piense que el gobierno no debe ejercer ningún papel en la economía. 
La novela La rebelión de Atlas de Ayn Rand, un himno al espíritu empresarial sin restricciones ambientales o sociales, es un favorito de los negadores del cambio climático. 
Pero las intervenciones de políticas públicas necesarias para combatir el cambio climático no plantean ninguna amenaza para los negocios privados responsables o para las aspiraciones de las economías en desarrollo. 
Un informe que acaba de publicar la Comisión de Transición Energética (CTE) –que incluye a muchas empresas importantes y a ningún “marxista cultural” evidente- describe cómo generar una economía global con consumo de carbono cero con un costo económico mínimo en 2060. 
De hecho, una economía de esas características ofrecería tantas oportunidades laborales y comerciales como las creadas por la economía dependiente de combustibles fósiles de hoy. 
Esto es válido especialmente para los países en desarrollo. 
Por ejemplo, la India necesitará triplicar su consumo de energía anual per capita –actualmente de unos 30 gigajulios- para alcanzar el estándar de vida del mundo desarrollado de hoy. 
Pero puede hacerlo al mismo tiempo que recorta las emisiones de gases de tipo invernadero y reduce drásticamente la terrible contaminación ambiental que asola a sus principales ciudades. 
Nadie debería intentar frenar una economía, y nadie tiene por qué hacerlo. 
El análisis de la CTE demuestra que la India podría aumentar su oferta total de electricidad de los 1.100 TW horas de hoy a 2.500 para 2030, con un crecimiento rápido y continuo después, sin volver a construir centrales eléctricas alimentadas a carbón más allá de las que ya están en construcción, y sin que el crecimiento se vea afectado. 
En términos más generales, una economía global de carbono cero en 2060 probablemente consumiría 4-5 veces más de electricidad que los 20.000 TW horas de hoy, lo que permitiría ofrecer mejores servicios de transporte, aire acondicionado y calefacción más limpia a miles de millones de personas. 
Esto creará enormes oportunidades de inversión, creación de empleos y crecimiento del ingreso. 
Hicieron falta subsidios iniciales para impulsar las drásticas reducciones de costos que hoy benefician a la energía eólica y solar. 
Pero son principalmente las compañías privadas las que hoy producen turbinas eólicas y paneles solares, y son los inversores privados, que presentan ofertas competitivas en los remates de energía, los que están financiando la energía renovable y obteniendo buenos retornos, a pesar de los precios siempre en caída. 
Los capitalistas de riesgo –un grupo no conocido por sus inclinaciones marxistas- desempeñan un papel importante en el desarrollo de nuevas tecnologías de baterías y vehículos eléctricos. 
La competencia de mercado no sólo es compatible con una economía de carbono cero. 
Es esencial. 
Los precios del carbono y una regulación apropiada pueden ofrecer los incentivos necesarios, pero la competencia entre empresas motivadas por las ganancias es crucial para garantizar que la descarbonización se logre al menor costo posible. 
La capacidad del mercado para una “determinación de precios”, elogiada por el pensador de libre mercado Friedrich Hayek y esencialmente ignorada por Karl Marx, será crucial. 
Las economías capitalistas vibrantes siempre han dependido de un equilibrio meticulosamente calibrado entre política gubernamental y competencia privada. 
El Nuevo Acuerdo de Franklin Delano Roosevelt de los años 1930 amplió significativamente el rol mínimo que antes tenía el gobierno federal de Estados Unidos. 
Pero, en lugar de frenar el crecimiento y destruir a la empresa privada, lo que vino después fueron 30 años de desarrollo capitalista espectacular, que expandieron la prosperidad como nunca antes y ampliaron drásticamente la dimensión de la clase media norteamericana. 
La utopía de libre mercado de Ayn Rand, tan aclamada por los negadores del cambio climático, es tan ajena a las complejidades del mundo real, y tan proclive a producir un desastre social y ambiental, como la fe marxista simplista en la eficiencia inevitable y la incorruptibilidad del estado. 
En la extrema derecha, los ideólogos del libre mercado niegan el cambio climático porque amenaza su ideología económica simple. 
Y probablemente haya algunos en la extrema izquierda a los que, como teme Araújo, les gustaría transformar la lucha contra el cambio climático en un nuevo justificativo para acabar con la empresa privada. 
Ambos lados niegan la realidad, y por esa razón seguramente se sentirán profundamente desencantados. 

El bajo costo de una economía descarbonizada 
LONDRES – Con la compra de su próximo auto, ¿pagaría usted cien dólares más por saber que el acero usado en él se fabricó sin emitir dióxido de carbono? 
Yo creo que casi todos los lectores dirán que sí. 
La mayoría de las personas en casi todos los países, incluido Estados Unidos, aceptan la contundente evidencia científica de que las emisiones humanas de gases de efecto invernadero están causando un cambio climático potencialmente peligroso. 
Casi todas las personas con ingresos aceptables pagarían algo a cambio de lograr la economía descarbonizada necesaria para reducir los riesgos del cambio climático. 
Y hay cada vez más pruebas de que el costo total de esa transición será mucho menos que el 1 o 2% del PIB que calculó Nicholas Stern en su precursor informe de 2006 The Economics of Climate Change. 
Pero pese a lo bajo del costo, el cambio no será suficientemente rápido si no se introducen políticas firmes. 
El costo de producir electricidad a partir de fuentes renovables se redujo incluso más rápido que lo que hasta los optimistas más extremos creían posible hace apenas unos años. 
En lugares favorables muy soleados, como el norte de Chile, los precios obtenidos en licitaciones para la provisión de electricidad con energía solar se derrumbaron 90% en diez años. 
En la no tan soleada Alemania, se lograron reducciones del 80%. 
El costo de la energía eólica se redujo un 70% y el de las baterías cerca de 80% desde 2010. 
Como planteó la Energy Transitions Commission en su informe de abril de 2017 Better Energy-Greater Prosperity, en 2030 los sistemas de energía dependientes en un 85 a 90% de fuentes renovables intermitentes podrán producir energía por un costo total (incluido el almacenamiento y la provisión de sistemas de respaldo flexibles) menor al de los combustibles fósiles. 
Para el suministro de energía, la estimación de Stern de que el costo de pasar a sistemas ecológicos será muy pequeño resultó demasiado pesimista: en realidad, será negativo. 
Este abaratamiento drástico no se dio en el vacío. 
Es el resultado de una política pública deliberada e inicialmente costosa. 
Hubo varias décadas de inversión estatal para la investigación básica en tecnología fotovoltaica, y grandes subsidios a la instalación inicial, particularmente en Alemania, que permitieron a la industria solar alcanzar un volumen suficiente para que comenzaran a sentirse efectos de economía de escala y de avance en la curva de aprendizaje. 
Contra lo que dicen los modelos económicos simplistas, el ritmo de la innovación y de la reducción de costos no es una variable exógena, sino que depende en gran medida de los objetivos a largo plazo de los gobiernos. 
En las curvas de costo que los economistas usan para comparar las tecnologías de reducción del carbono, la energía fotovoltaica solar era hace apenas diez años una de las opciones más costosas. 
Ahora es una de las más baratas: eso fue posible gracias a un decidido apoyo político. 
El extremo superior de las curvas de costo más publicadas ahora lo ocupan acciones para descarbonizar sectores económicos donde la electrificación parece imposible, difícil o cara. 
Las emisiones derivadas de la reacción química que tiene lugar en la producción de cemento permanecerán aunque se electrifique el suministro de calor; y la instalación de mecanismos de captura y almacenamiento de carbono (CCS) supone un costo adicional considerable. 
En cuanto a la aeronáutica, tal vez puedan usarse baterías para distancias cortas, pero la aviación internacional demandará por mucho tiempo (quizá para siempre) la densidad de energía presente en un hidrocarburo líquido, y es probable que suministrar esa densidad con biocombustibles o mediante la síntesis con hidrógeno y CO2 extraído del aire sea siempre más costoso que derivarla del petróleo. 
Asimismo, la producción de acero podría descarbonizarse mediante la aplicación de CCS o el uso de hidrógeno electrolítico como agente de reducción (en vez de carbón de coque). 
Pero a menos que la generación descarbonizada de electricidad se abarate mucho más, la ruta del hidrógeno seguirá siendo más cara que la tecnología actual. 
Y por definición, agregar CCS al proceso supone costos adicionales. 
Pero no son tan altos. 
Ciertas estimaciones indican que con costos ya alcanzables para la generación de electricidad a partir de fuentes renovables, la producción de acero mediante reducción directa con hidrógeno costaría cien dólares más por tonelada (es decir, se agregarían cien dólares al costo de un automóvil que pese una tonelada). 
Y es posible que estos costos se reduzcan considerablemente si, como parece probable, el hidrógeno se convierte en una vía importante de descarbonización en muchos sectores, incluida la aviación (mediante el uso de combustibles sintéticos), el transporte naval (mediante el uso de amoníaco derivado de hidrógeno ecológico en vez de fueloil pesado) y el transporte a larga distancia en camión (donde las celdas de combustible de hidrógeno pueden resultar importantes). 
El desarrollo a gran escala de una economía del hidrógeno puede llevar el costo de los electrolizadores a una senda descendente similar a la observada en el caso de los paneles solares y las baterías. 
Y la tecnología CCS también puede abaratarse considerablemente con políticas públicas que apoyen su implementación en gran escala. 
El desafío está en trasladar el asombroso éxito que hemos visto en la energía renovable y las baterías a sectores más difíciles de descarbonizar, como el transporte en camión, barco y avión, y las industrias del acero, el cemento y los productos químicos. 
Para eso se necesitará una mezcla de impuestos al carbono, regulación y apoyo estatal a la investigación y a la implementación inicial. 
Algunas de las políticas demandan coordinación internacional, pero otras pueden ser encaradas por los países en forma individual. 
Si se impusiera la norma de que todos los autos que se vendan en Europa o China deben estar hechos con “acero ecológico” certificado, en el que la proporción de acero producido sin emisión de carbono vaya creciendo gradualmente hasta el 100% en las próximas décadas, habría un fuerte incentivo a descarbonizar la producción de acero. 
Si varios países grandes acordaran esa norma, o la imposición de un impuesto considerable al carbono, el progreso sería incluso más rápido. 
Las tecnologías para descarbonizar hasta los sectores más difíciles ya existen, y los costos estimados no son enormes. 
Con la introducción de políticas decididas, es posible que las innovaciones tecnológicas y los efectos de avance en la curva de aprendizaje terminen demostrando que, como en el caso de las fuentes renovables, las estimaciones de costo iniciales fueron pesimistas. 
Si hoy aceptamos pagar cien dólares más por tener un auto ecológico, es probable que dentro de pocas décadas el costo sea menor, pero sólo si la política pública impone el ritmo. 

¿Se acerca otra crisis de deuda? 
WASHINGTON, DC – El crecimiento económico se acelera en la mayor parte del mundo. 
Sin embargo, la relación total deuda bruta-PIB del planeta ha alcanzado casi el 250% en comparación al 210% anterior a la crisis económica global de hace casi una década, pese a los esfuerzos para disminuir el endeudamiento del sector bancario que han hecho los reguladores en muchas economías importantes. 
Esto ha generado dudas acerca de la sostenibilidad de la recuperación, y para algunos un aumento en las tasas de interés podría desencadenar otra crisis mundial. 
¿Pero cuán probable es que esto suceda? 
Para responder a esta pregunta, hay que recordar que la deuda es tanto un pasivo como un activo. 
En una economía cerrada (y no les debemos nada a los no terrícolas) la deuda total y los correspondientes activos necesariamente se anulan mutuamente. 
Así, lo que realmente importa es la composición de las deudas y los pasivos o, para decirlo de forma simple, quién debe qué a quién. 
Por ejemplo, una elevada deuda del sector público evidencia una posible necesidad de aumentos impositivos –lo contrario a la normativa fiscal presentada por los legisladores republicanos en Estados Unidos– y/o tasas de interés más altas (reales o nominales, dependiendo de la política monetaria y la inflación). 
Si la deuda se debe en su mayor parte a acreedores extranjeros, el riesgo de tipo de interés se acrecienta por el riesgo cambiario. 
En el caso de la deuda del sector privado, mucho depende de su tipo: la de cobertura, donde el flujo de efectivo del deudor cubre todas las obligaciones; la de tipo especulativo, en la que el flujo de efectivo solo cubre el interés, o la de tipo Ponzi, donde dicho flujo ni siquiera cubre eso. 
Como explicara el fallecido economista estadounidense Hyman Minsky, cuanto mayor sea la proporción de la deuda que se sitúe en las categorías especulativas o Ponzi, mayor será el riesgo de que un golpe a la confianza desencadene una súbita oleada de desapalancamiento que se transformará rápidamente en una crisis financiera en toda regla. 
Tanto en las deudas de los sectores público y privado, los vencimientos también juegan un papel importante. 
Vencimientos más largos dejan más tiempo para el ajuste, lo que reduce el riesgo de que se produzcan golpes a la confianza. 
Sin embargo, aunque tiene poco sentido centrarse en simples cifras agregadas, tanto las instituciones públicas como los investigadores privados tienden a hacer precisamente eso. 
Considérese la cobertura de la crisis de la deuda griega. 
Los titulares siguieron la pista del alza de la relación deuda-PIB desde un 100% en 2007 hasta un 180% este año, pero se prestó poca atención a la deuda del sector privado. 
Y, de hecho, a medida que los acreedores públicos extranjeros reemplazaron a los tenedores privados de deuda y las tasas de interés se redujeron, la deuda total de Grecia, si bien seguía siendo alta, se volvió más sostenible. 
Su sostenibilidad continuada dependerá en parte de la trayectoria del PIB del país, que es el denominador en la proporción de la deuda. 
Se comete un error similar al calcular las deudas de China, que causan el mayor nivel de preocupación en el mundo. 
Las cifras resultan ciertamente desalentadoras: la relación entre la deuda y el PIB del país se sitúa ahora en torno al 250%, y la deuda del sector privado asciende aproximadamente al 210% del PIB. 
Pero alrededor de dos tercios de la deuda del sector privado que se define como préstamos bancarios y bonos corporativos en realidad es de propiedad de empresas estatales y entidades de gobiernos locales. 
El gobierno central ejerce un considerable control sobre ambas. 
El mayor riesgo para China probablemente radique en el sector bancario en la sombra, sobre el cual no hay datos confiables disponibles. 
Por otro lado, una parte importante del crecimiento de las proporciones de la deuda privada en los últimos años puede ser el resultado de la “formalización” de partes del sistema bancario en la sombra, una tendencia que sería un buen augurio para la estabilidad económica. 
Y hay más buenas noticias para China. 
La mayoría de su deuda se mantiene en renminbi; el país posee unas enormes reservas de divisas, de cerca de 3 billones de dólares. Además, los controles de capital siguen siendo efectivos, pese a haber disminuido en los últimos años. 
Por lo tanto, los líderes del país tienen un “cofre de guerra” de política pública que pueden usar para amortiguar las turbulencias financieras. 
Existen algunos motivos de preocupación en el resto de las economías emergentes, si bien en general la situación es relativamente estable. 
Aunque la deuda del sector privado ha aumentado últimamente, sus niveles siguen siendo tolerables. 
Y la deuda del sector público ha estado creciendo solo de forma moderada, en relación con el PIB. 
En cuanto a las economías avanzadas, hay pocas razones para creer que Japón esté a punto de superar su crisis de deuda. 
La deuda pública aumentará en Estados Unidos debido a la inminente reforma impositiva; pero al menos durante el próximo año o dos, el golpe será amortiguado por la aceleración continua del crecimiento. 
Y si bien resulta probable que los activos de baja calidad que posee el sistema bancario impidan la recuperación de Europa, es poco probable que provoquen una crisis financiera. 
En resumen, a corto plazo el mundo no parece enfrentar un gran riesgo de una crisis de deuda. 
Por el contrario, el escenario parece estar configurado para los incrementos continuos en las valoraciones de activos y el crecimiento impulsado por la demanda. 
Dicho esto, no deben descartarse los riesgos geopolíticos. 
A pesar de que los mercados tienden a restar importancia a las crisis políticas localizadas e incluso a los desafíos geopolíticos más grandes, algunos dramas pueden girar fuera de control. 
En particular, la amenaza nuclear de Corea del Norte sigue siendo grave, y existe la posibilidad de que una escalada repentina aumente el riesgo de conflicto entre Estados Unidos y China. 
Oriente Próximo sigue siendo otra fuente de grave inestabilidad, con tensiones en el Golfo que se han agudizado hasta el punto de que no resultan impensables las hostilidades entre Irán y Arabia Saudita y/o la inestabilidad dentro de esta última. 
En este caso, es Rusia la que podría acabar colisionando con Estados Unidos. 
Incluso aunque no se produzca un trastorno geopolítico tan importante, que dañaría gravemente las perspectivas de la economía mundial a corto plazo, se avecinan serios riesgos a medio y largo plazo. 
El aumento de la desigualdad de ingresos, exacerbada por el desajuste entre las capacidades y los empleos en la era digital, impedirá el crecimiento a menos que se implemente una amplia gama de difíciles reformas estructurales que abarcan las dirigidas a reducir el cambio climático. 
En la medida que la situación geopolítica siga siendo manejable, los responsables políticos deberían tener tiempo para implementar las reformas estructurales necesarias. 
Pero la ventana de oportunidad no permanecerá abierta para siempre. 
Si, como ocurre en Estados Unidos, los responsables políticos pierden el tiempo en argucias retóricas sobre el derrame de la riqueza, el mundo puede estar dirigiéndose hacia severas dificultades económicas. 


Por qué la inflación baja no es ninguna sorpresa 
BERKELEY – El hecho de que la inflación se haya mantenido obstinadamente baja en todo el norte global ha representado una sorpresa para muchos analistas económicos. 
En septiembre, el siempre agudo y reflexivo Nouriel Roubini, de la Universidad de Nueva York, atribuyó esta tendencia a sacudidas positivas de la oferta agregada -o sea, la oferta de ciertos bienes ha aumentado, haciendo bajar los precios. 
Como resultado de ello, Roubini observó, "la inflación subyacente ha caído" aunque "se podría esperar que la reciente aceleración del crecimiento en las economías avanzadas traiga aparejado un repunte de la inflación". 
Mientras tanto, la Reserva Federal de Estados Unidos "ha justificado su decisión de empezar a normalizar las tasas, a pesar de una inflación subyacente por debajo de la meta, con el argumento de que las sacudidas del lado de la oferta que debilitan la inflación son temporarias". 
Roubini concluye que, "aunque los bancos centrales no están dispuestos a abandonar su meta de inflación formal del 2%, sí están dispuestos a extender el tiempo para alcanzarla". 
En mi opinión, interpretar la baja inflación de hoy como un síntoma de sacudidas temporarias del lado de la oferta muy probablemente termine siendo un error. 
Este diagnóstico parece malinterpretar la evidencia histórica del período entre principios de los años 1970 y fines de los años 1990, y por lo tanto está basado en una presunción fundamentalmente errónea sobre el principal motor de la inflación en el norte global desde la Segunda Guerra Mundial. 
Desde los años 1970, los economistas han mantenido una visión casi consensuada de que la curva de Phillips tiene una pendiente sustancial, lo que significa que los precios reaccionan fuertemente a los cambios en la demanda. 
Según esta visión, los incrementos relativamente pequeños de la demanda agregada por sobre los niveles consistentes con el pleno empleo tendrán un impacto sustancial no sólo en la inflación, sino también en las expectativas de inflación. 
Un período de inflación de rápida aceleración en el pasado reciente llevará a la gente a creer que la inflación también aumentará en el futuro. 
Hace más de 20 años, escribí un documento llamado "Única inflación en tiempos de paz en Estados Unidos: los años 1970", en el que cuestionaba este argumento. 
Demostré que, cuando se desarrolló la visión hoy estandarizada sobre la inflación en los años 1970, los incrementos en la demanda agregada sobre los niveles consistentes con el pleno empleo en verdad eran pocos, cortos y pequeños, y que los saltos de la inflación pasados no habían sido incorporados en las expectativas futuras tan rápidamente, sino poco a poco con el transcurso del tiempo. 
En verdad, llevó tres grandes sacudidas adversas de la oferta para que las expectativas se ajustaran. 
Además de la guerra de Yom Kippur en 1973 y de la revolución iraní de 1979, el crecimiento de la productividad comenzó a desacelerarse al mismo tiempo que los sindicatos todavía tenían un poder sustancial en la fijación de precios y los incrementos salariales negociados previamente ya estaban bloqueados en los contratos de muchos trabajadores. 
A pesar de estas sacudidas, los banqueros centrales, principalmente el entonces presidente de la Reserva Federal Arthur F. Burns, eran reacios a comprometerse a alcanzar una estabilidad de precios. 
Por el contrario, Burns, entendiblemente preocupado de que una lucha contra la inflación trajera aparejada una profunda recesión, decidió patear el problema para más adelante. Y, como ahora sabemos, eso preparó el terreno para 1979, cuando Paul Volcker sucedió a Burns como presidente de la Fed, aumentó la tasa de los fondos federales (una medida que hoy se conoce como la "desinflación Volcker") y generó la Casi-Gran Recesión de 1979-1982. 
Curiosamente, esta historia de lo que realmente sucedió, por alguna razón, fue absorbida por una narrativa alternativa a la que muchos todavía se aferran hoy en día. 
Según este relato pseudo-histórico, los economistas keynesianos en los años 1960 no entendían la tasa natural de desempleo, de modo que persuadieron a los banqueros centrales y a los gobiernos de implementar políticas excesivamente expansionistas que llevaran la demanda agregada por encima de los niveles consistentes con el pleno empleo. 
Esta, por supuesto, fue una afrenta a los dioses del mercado, que respondieron aplicando una retribución divina en la forma de una inflación alta y persistente. 
La desinflación Volcker fue, entonces, un acto de penitencia. 
Para expurgar el pecado original, fue necesario sacrificar millones de empleos e ingresos de los trabajadores. 
La lección clara de este relato es que nunca más se debe permitir que los economistas y los banqueros centrales implementen políticas excesivamente expansionistas. 
Pero ése, obviamente, es un mal consejo sobre políticas. 
Después de todo, han pasado más de 20 años desde que los economistas Douglas Staiger, James H. Stock y Mark W. Watson demostraron que la tasa natural de desempleo no es un parámetro estable que se pueda estimar con precisión. 
Y los economistas Olivier Blanchard, Eugenio Cerutti y Lawrence H. Summers han derribado la creencia de que la curva de Phillips tiene una pendiente sustancial. 
En verdad, decir que tenía una pendiente sustancial inclusive en los años 1970 requiere que apartemos la mirada de las sacudidas de la oferta de esa década, y que atribuyamos a la demanda desenlaces que más factiblemente son atribuidos a la oferta. 
Se ha demostrado que todos los que han utilizado la fábula económica prevaleciente sobre los años 1970 para predecir incrementos de la inflación en los años 1990, 2000 y ahora los 2010 estaban equivocados. 
¿Por qué entonces hoy seguimos tan aferrados a la narrativa? 
La mejor explicación que he oído -aunque inadecuada y sumamente tentativa- es que encaja con nuestros prejuicios cognitivos, porque nos dice lo que queremos oír. 
Parece ser parte de nuestra naturaleza buscar historias sobre pecado y retribución, crimen y castigo, error y escarmiento merecido. 
Averiguar por qué tenemos este prejuicio cognitivo sin duda dará lugar a muchas carreras en psicología en el futuro. 
Mientras tanto, deberíamos liberarnos de una prisión heurística que nosotros mismos hemos creado. 

La oportunidad del precio del petróleo 
WASHINGTON, DC – La marcada caída del precio del crudo desde fines de junio ha venido acaparando los titulares en todo el mundo -y generando, al mismo tiempo, muchas explicaciones contradictorias-. 
Algunos atribuyen la caída principalmente a las expectativas de crecimiento global en baja. 
Otros ponen el ojo en la expansión de la producción de petróleo y gas de Estados Unidos. 
Hay quienes, inclusive, sospechan de un acuerdo tácito entre Arabia Saudita y Estados Unidos destinado, entre otras cosas, a debilitar a rivales políticos como Rusia e Irán. 
Sea cual fuere la razón de la caída del precio –razón que probablemente se encuentre en alguna combinación de estos factores-, las consecuencias son las mismas. 
Si bien, como observó la directora gerente del Fondo Monetario Internacional, Christine Lagarde, los precios más bajos del petróleo pueden impulsar el crecimiento global general, siendo las economías avanzadas importadoras de petróleo las más beneficiadas, el impacto en los esfuerzos por combatir el cambio climático podría ser devastador. 
Por cierto, una caída sostenida de los precios del petróleo no sólo haría que las fuentes de energía renovable resultaran menos competitivas ahora, sino que impediría su competitividad futura al desalentar la investigación y la inversión. 
En términos más generales, reduciría el incentivo para que los consumidores, las empresas y los gobiernos llevaran a cabo prácticas más eficientes en cuanto a consumo de energía. 
Aún si nos mantuviéramos en nuestra trayectoria actual, evitar que las temperaturas suban más de 2º Celsius por encima de los niveles pre-industriales –el umbral más allá del cual podrían desatarse las consecuencias más perjudiciales del cambio climático- sería algo casi imposible de alcanzar. 
Tal como destacó el informe más reciente del Panel Intergubernamental sobre Cambio Climático, no podemos darnos el lujo de sesgar en nuestros esfuerzos. 
Por supuesto, la ciencia climática no es precisa. Por el contrario, funciona en términos de rangos de probabilidad. 
Pero las estimaciones inciertas no implican que el riesgo sea menos grave. 
Cada vez más los líderes mundiales parecen admitir esto en teoría, inclusive en la reunión sobre cambio climático que acaba de concluir en Lima, Perú. 
Pero siguen dependiendo de compromisos no vinculantes –dejando al mundo en una trayectoria climática peligrosa. 
Sin embargo, una marcada caída en los precios del petróleo sí ofrece una rara oportunidad política para introducir una mayor fijación del precio del carbono. 
Después de todo, uno de los principales argumentos contra un “impuesto al carbono” ha sido que haría subir el costo de la energía. 
Inclusive las promesas de que el ingreso proveniente de ese impuesto sería devuelto a los contribuyentes no sirvieron para superar la resistencia política, particularmente en Estados Unidos. 
No obstante, ahora que los precios en baja del petróleo ejercen una presión hacia abajo sobre los sustitutos del petróleo, se podría introducir un impuesto al carbono sin hacer subir el precio de la energía para los consumidores. 
Los responsables de las políticas sólo tienen que estar dispuestos a renunciar a algunos de los efectos de estímulo a corto plazo de la energía más barata. 
De hecho, con precios lo suficientemente bajos, los consumidores podrían seguir beneficiándose de costos más bajos de la energía –sólo que no tanto como en la actualidad. 
La estructura de un esquema de fijación de precios del carbono sigue en discusión. 
Una opción sería introducir una fijación de precios flexibles, vinculados al precio del petróleo. 
Por ejemplo, por cada caída de 5 dólares en el precio por barril, el impuesto de carbono podría aumentarse una cantidad específica; por cada incremento de 5 dólares, el impuesto podría reducirse, digamos, en dos tercios de esa cantidad. 
El precio del carbono, en consecuencia, aumentaría con el tiempo –el resultado óptimo, según los modelos de crecimiento que tienen en cuenta las limitaciones climáticas-. 
Al mismo tiempo, protegería a los consumidores de la volatilidad de los precios del petróleo, estabilizando así su gasto en energía. 
Finalmente, y quizá más importante, una estrategia de estas características sería más atractiva, desde un punto de vista político, que un impuesto fijo sobre el carbono, especialmente si se introduce en un momento de marcada caída de los precios del petróleo. 
En resumen, los líderes mundiales deben aprovechar la caída de los precios del petróleo para pasar de una fijación indirecta de los precios del carbono –a la que se llega a través de los precios de sustancias que emiten carbono- a un impuesto explícito sobre el carbono que puede servir para colocar al mundo en un camino de crecimiento más sustentable. 
Para que tengan un impacto real, es crucial que los esquemas de fijación de precios del carbono se implementen en todas las economías principales. 
Evidentemente, dada la gran cantidad de impuestos, tasas y subsidios existentes vinculados a los productos energéticos en diferentes países, alcanzar el objetivo de alinear el costo efectivo del carbono con su nivel más eficiente desde un punto de vista económico llevaría tiempo. 
Pero introducir un impuesto al carbono modesto y flexible en las economías principales sería un primer paso importante. 
El contexto actual de caída de los precios del petróleo le permite al mundo dar ese paso. 
Debería ser modesto, para que sea políticamente factible; flexible, para que ayude a estabilizar los precios para los consumidores; y tendría que aumentar con el tiempo, para colocar a la economía global en un camino más sustentable. 
Más importante, debería implementarse rápidamente. 
Después de todo, esta ventana de oportunidad no permanecerá abierta durante mucho tiempo. 

Los riesgos del ahorro de Estados Unidos 
NEW HAVEN – Invariablemente, los políticos estadounidenses culpan al comercio de ser enemigo de la clase media y generar la mayor presión sobre el empleo y los salarios. 
La actual campaña presidencial no es la excepción: tanto los republicanos como los demócratas apuntan a China y al Acuerdo Transpacífico, llamándolos el azote de los atribulados trabajadores estadounidenses. 
Si bien puede que sea una explicación conveniente en términos políticos, la verdad es muy diferente. 
Como argumenté hace poco, Estados Unidos se ha cavado su propia tumba en lo referente al comercio. 
El culpable es el gran déficit del ahorro: por décadas, el país ha vivido por encima de sus posibilidades, recurriendo indiscriminadamente a un superávit de ahorro de otros países para financiar el mayor desenfreno de consumo de la historia. 
Por supuesto, los políticos no quieren culpar a los votantes por su despilfarro: es mucho más fácil dirigir a otros el dedo acusador. 
La crítica en torno al ahorro merece un análisis más profundo. 
Los datos indican que los países con déficits de ahorro tienden a tener déficits comerciales, mientras que lo contrario ocurre con los que poseen superávits. 
Estados Unidos es el ejemplo más evidente: muestra una tasa de ahorro nacional neta de un 2,6% a fines de 2015 (menos de la mitad del promedio de 6,3% de las últimas tres décadas del siglo veinte) y déficits comerciales con 101 naciones. 
El patrón se confirma en otros países. 
El Reino Unido, Canadá, Finlandia, Grecia y Portugal (todos con grandes déficits comerciales) ahorran mucho menos que otros países desarrollados. 
A la inversa, países con alto ahorro, como Alemania, Japón, Holanda, Noruega, Dinamarca, Corea del Sur, Suecia y Suiza tienen superávits comerciales. 
Los desequilibrios en el ahorro también pueden llevar a flujos de capital internacionales desestabilizadores, burbujas de activos y crisis financieras. 
Ese fue el caso antes de la crisis financiera de 2008-2009, cuando los desequilibrios de ahorros globales, según lo medido por las disparidades entre países con déficits y superávits de cuenta corriente, alcanzaron un récord de los tiempos modernos. 
Las burbujas de activos y crédito avivadas por esos desequilibrios llevaron al mundo al borde de un abismo que no se había visto desde la década de 1930. 
En esto también hay mucho intercambio de acusaciones. 
Los países deficitarios tienden a responsabilizar el “exceso de ahorro”, ávido de rendimientos, que plaga los mercados financieros globales. 
Como lo expresara Ben Bernanke, ex Presidente de la Reserva Federal, si sólo países como China hubieran gastado más, no se hubieran originado las burbujas que casi causaron la bancarrota de Estados Unidos. 
Otros se han apresurado a señalar que el supuesto milagro económico estadounidense probablemente no hubiera ocurrido sin el capital de los países con superávits. 
La manera más prudente de abordar el asunto sería llegar a un punto medio entre ahorro y gasto, lo que es particularmente importante para EE.UU. y China, que en conjunto representan una parte desproporcionada de las disparidades del ahorro mundial. 
En pocas palabras, Estados Unidos tiene que ahorrar más y gastar menos y China debe ahorrar menos y gastar más. 
Para lograrlo, ambos países tendrán que superar mentalidades muy arraigadas. 
En este frente, China ha llevado la delantera con la estrategia de requilibrio centrado en el consumo que introdujera hace cinco años. 
Hasta ahora, los resultados han sido mixtos, ya que la inadecuada financiación de la red de seguridad social sigue atemperando el apoyo a los ingresos de los hogares logrado mediante la creación de empleos en el sector servicios y los aumentos de los salarios reales creados por la mayor urbanización. 
Sin embargo, últimamente ha mostrado el compromiso con la superación de estas limitaciones. 
Su Decimotercer Plan Quinquenal, presentado recientemente, apunta a una liberalización de las tasas de interés, la flexibilización del sistema hukou de permisos residenciales (lo que mejoraría la portabilidad de los beneficios) y la relajación de la política de planificación familiar de un solo hijo, todo lo cual ayudaría a relajar el ahorro preventivo de los ciudadanos por temor a las condiciones futuras. 
Pero Estados Unidos ha apuntado en la dirección opuesta. 
No hay interés en debatir el problema del ahorro, por no hablar de políticas que lo puedan afrontar. 
La hipotética agenda estadounidense de estímulo al ahorro debería abordar los temas de la consolidación fiscal de largo plazo, la ampliación de las cuentas de jubilación individuales y los planes 401K, una reforma tributaria al consumo (como impuestos a las ventas o al valor añadido) y la normalización de las tasas de interés. 
En lugar de ello, los políticos estadounidenses siguen centrándose en cómo dar continuidad al desenfreno consumista, sin pensar en sus implicaciones para la necesidad de mejorar los índices de ahorro del país. 
La respuesta asimétrica de las dos mayores economías del mundo a sus respectivos dilemas de ahorro tiene consecuencias de largo alcance. 
En la medida que China avance en el camino del requilibrio con más énfasis en el consumo, irá pasando del superávit a la absorción del ahorro. 
La tasa de ahorro bruta nacional de China ya ha descendido desde su máximo del 52% del PGB en 2008 a cerca de 44% este año, y debería bajar más aún en los años venideros. 
Estados Unidos, que por largo tiempo ha estado trabado en una relación económica codependiente con China, no se puede permitir pasar por alto este cambio. 
Después de todo, además de reducir sus superávits de comercio y cuenta corriente, el paso de China a una absorción del ahorro gracias al énfasis en el consumo probablemente implique una menor acumulación de reservas en moneda extranjera y menos conversión de estas reservas en activos denominados en dólares, como los bonos del Tesoro de EE.UU. 
Si Estados Unidos no logra elevar su ahorro interno, bien podría ocurrir que la falta de capital chino le obligue a pagar un mayor coste del financiamiento externo, expresado en un dólar más débil, mayores tasas de interés reales, o ambos. 
Esas son las trampas clásicas de la codependencia: cuando un socio altera la relación, el otro sufre consecuencias. 
Ningún país puede prosperar indefinidamente sin ahorrar. 
Puesto que su moneda es la divisa de reserva global, Estados Unidos ha podido escapar al problema, principalmente porque el resto de los países lo han consentido. 
Después de todo, quienes lo permitieron (especialmente economías orientadas a las exportaciones, como China y su cadena de suministro dependiente de los recursos) se han beneficiado del desenfreno consumista estadounidense, ya que ha impulsado una enorme expansión del comercio global. 
Pero es un fenómeno que tiene los días contados. 
Cada vez más, los votantes estadounidenses (en especial, trabajadores de clase media enfadados y desfavorecidos) reconocen que hay algo que no cuadra. 
Y, no obstante, sus políticos siguen dirigiendo esa rabia hacia actores externos, sin ver el subsidio al crecimiento que ha venido de la mano de la “amabilidad de los desconocidos”. 
Ya es hora de que reconozcan esta incómoda verdad: el déficit de ahorro es la gran amenaza para el Sueño Americano. 

No hay nada de natural en la tasa natural de desempleo 
NUEVA YORK – ¿Por qué hay tan poco desempleo en países con tan poca inflación? 
Para los economistas, es una pregunta fundamental. 
Y cuando los economistas se enfrentan a preguntas fundamentales, suelen producirse desacuerdos fundamentales. 
Yo fui uno de los economistas rebeldes de los años sesenta que rechazamos la macroeconomía que nos enseñaron en los cincuenta, la teoría “keynesiana” (desarrollada por J. R. Hicks, A. W. Phillips y James Tobin) según la cual, el motor de todo es la demanda agregada: si hay mucho desempleo es porque falta demanda, y si hay poco, es porque la demanda es anormalmente alta. 
Esto nos hacía ruido, porque la teoría económica básica que nos enseñaron (creada por Alfred Marshall, Knut Wicksell y Robert Solow) decía que el motor de todo son las fuerzas estructurales, y que es deseable que el progreso tecnológico se acelere y crezca la propensión al trabajo o al ahorro, porque eso impulsa la oferta de mano de obra y capital, y con ella, el empleo y la inversión. 
Pero los keynesianos sostenían que las fuerzas estructurales son dañinas, porque provocan pérdida de empleo, a menos que las autoridades fabriquen suficiente demanda para compensar el aumento de la oferta. 
Una conclusión a la que llegamos fue que, como mínimo, la trayectoria de una economía, medida por las variables macroeconómicas convencionales (desempleo, inflación y crecimiento de la producción) no depende solamente de la demanda agregada, sino también de las fuerzas estructurales. 
De modo que el argumento keynesiano de que la “demanda” todo lo puede (que sola es capaz de aumentar el empleo y con él la inversión e incluso el crecimiento) era infundado. 
Pero aun así los keynesianos lo siguen repitiendo. 
La visión estructuralista de la conducta macroeconómica llevó al concepto de una tasa “natural” de desempleo, copiado de la idea (que surgió en Europa en entreguerras) de un tipo de interés “natural”. 
Pero el término “natural” es engañoso. 
La idea básica estructuralista era que mientras las fuerzas del mercado siempre fluctúan, la tasa de desempleo tiene una tendencia a volver a cierto valor. 
Si, por ejemplo, es inferior al nivel “natural”, entonces subirá hasta alcanzarlo, y con ella subirá la inflación. 
(Por supuesto, una nueva perturbación de la demanda puede aumentar otra vez el desempleo y reducir la inflación, pero la fuerza centrípeta de la “tasa natural” se hace sentir siempre.) 
Pero hay una complicación en la que insisto hace mucho tiempo. 
La “tasa natural” en sí misma puede variar en respuesta a cambios estructurales o de las normas y actitudes de las personas. 
Con todo, hay un hecho curioso que pone en entredicho la idea estructuralista. 
Estados Unidos y la eurozona atraviesan un período de bonanza; en el primero, el desempleo se hundió y no muestra tendencia a subir a una tasa natural anterior (cualquiera sea su nivel nuevo). 
Sólo con esos datos, un modelo estructuralista predeciría una tasa de inflación elevada y en alza; pero la inflación se mantiene baja, pese a que la Reserva Federal de los Estados Unidos inundó de liquidez la economía. 
También en la eurozona, el desempleo está en baja, pero la inflación no crece. 
¿Cómo explicar la paradoja de que haya poco desempleo a pesar de una baja inflación (o viceversa)? 
Hasta ahora, los economistas (sean estructuralistas o keynesianos a ultranza) no han sabido qué decir. 
La respuesta debe ser que la “tasa natural” no es una constante de la naturaleza, como la velocidad de la luz, sino algo que puede verse afectado por fuerzas estructurales, sean tecnológicas o demográficas. 
Por ejemplo, es posible que tendencias demográficas estén frenando el crecimiento salarial y reduciendo la tasa natural. 
Desde la década de 1970 hasta fines de la de 2000, la cuestión demográfica estuvo básicamente latente. 
Pero ahora los baby boomers se están jubilando de empleos relativamente bien pagos, mientras el mercado laboral se va llenando de jóvenes, que comienzan con sueldos relativamente bajos. 
Esto frena el crecimiento salarial para una tasa de desempleo dada, lo que a su vez lleva a que a un nivel de crecimiento salarial dado le corresponda una menor tasa de desempleo. 
Otro factor más interesante es el posible efecto sobre la tasa natural de los valores y las actitudes de las personas, y de sus esperanzas y temores en relación con lo desconocido e incierto. 
Aquí entramos a terra incognita. 
Una hipótesis que encuentro convincente es que los trabajadores, sacudidos por la crisis financiera de 2008 y la profunda recesión que le siguió, tienen miedo de pedir ascenso o buscar empleadores que paguen mejor (pese a lo fácil que es hallar empleo en un mercado laboral sin holgura como el de los últimos tiempos). 
Una hipótesis derivada es que los empleadores, alterados por el lentísimo crecimiento de la productividad (especialmente en los últimos diez años), no quieren conceder aumentos de sueldo, pese al regreso de la demanda a niveles previos a la crisis. 
También he sostenido, según un modelo de mi creación, que ante el regreso de un dólar fuerte a principios de 2015 (con la amenaza de inundar los mercados estadounidenses con importaciones), las empresas tuvieron miedo de ofrecer más producción al mismo precio (o tal vez prefirieron mantener el nivel de producción bajando los precios) y se negaron a aumentar los sueldos. 
En síntesis, una mayor competencia generó una situación de “sobreempleo”: bajo desempleo y baja inflación. 
No quiere decir que no haya tasa natural de desempleo: lo que sucede es que no tiene nada de natural. 
Y nunca lo tuvo. 

Cuando la desigualdad mata 
NUEVA YORK – Esta semana, Angus Deaton recibirá el Premio Nobel de Economía “por su análisis del consumo, la pobreza y el bienestar”. Lo recibirá muy merecidamente. 
De hecho, poco después de que se anunció el premio en octubre, Deaton publicó, junto con Ann Caso, un trabajo que llama significativamente la atención en Proceedings of the National Academy of Sciences – esta investigación al menos merece tanta atención mediática como la que recibe la ceremonia de entrega del Premio Nobel. 
Mediante el análisis de una gran cantidad de datos sobre salud y muertes entre estadounidenses, Case y Deaton mostraron que en el caso de los estadounidenses blancos de mediana edad existe una disminución de la esperanza de vida y de las condiciones de salud, especialmente entre aquellos con educación secundaria o un nivel menor. 
Entre las causas para ello listaron el suicidio, las drogas y el alcoholismo. 
América se enorgullece de ser uno de los países más prósperos del mundo, y puede presumir de que durante todos los últimos años, con excepción de uno (el año 2009) el PIB per cápita ha aumentado. 
Y, se supone que una señal de prosperidad es la buena salud y la longevidad. 
Pero, si bien EE.UU. gasta más dinero per cápita en atención médica que casi cualquier otro país (e incluso más si se considera esas cifras como porcentaje del PIB), está lejos de encabezar la lista mundial de países con mayor esperanza de vida. 
Francia, por ejemplo, gasta menos del 12% de su PIB en asistencia médica, en comparación con el 17% que gasta EE.UU., pero sin embargo, los estadounidenses tienen una expectativa de vida que es tres años completos menos que la de los franceses. 
Durante varios años, muchos estadounidenses emitieron justificaciones que desestimaban esta brecha. EE.UU. es una sociedad más heterogénea, argumentaron, y la brecha supuestamente reflejaba la gran diferencia en la esperanza de vida promedio entre los afroamericanos y los estadounidenses blancos. 
La brecha racial con respecto a la salud es, por supuesto, demasiado real. 
De acuerdo con un estudio publicado en el año 2014, la esperanza de vida para los afroamericanos, en comparación con la de los blancos, es alrededor de cuatro años menos para las mujeres y más de cinco años menos para los hombres. 
Esta disparidad, sin embargo, no es simplemente un resultado inocuo de una sociedad más heterogénea. 
Es un síntoma de la deshonra de Estados Unidos: la discriminación generalizada contra los afroamericanos, que se refleja en el ingreso familiar promedio que es menor en un 60% en comparación con los hogares de las personas blancas. 
Los efectos de los menores ingresos se ven agravados por el hecho de que EE.UU. es el único país avanzado que no reconoce el acceso al cuidado de la salud como un derecho básico. 
Algunos estadounidenses blancos, sin embargo, han tratado de echar la culpa a los propios afroamericanos por sus muertes más tempranas, argumentando que ellas se deben a sus “estilos de vida”. 
Es tal vez cierto que los hábitos no saludables se concentran más entre los estadounidenses pobres, y que un número desproporcionado de dichos pobres es de raza negra. 
Sin embargo, estos mismos hábitos son una consecuencia de las condiciones económicas, para no entrar a mencionar las tensiones relativas al racismo. 
Los resultados del estudio de Case y Deaton muestran que tales teorías ya no son válidas. 
EE.UU. se está convirtiendo en una sociedad más dividida – dividida no sólo entre blancos y afroamericanos, sino que también entre el 1% del estrato más alto y el resto, y entre los altamente educados y los menos educados, sin importar la raza. 
Y, la brecha ahora se puede medir no sólo mediante los salarios, sino también a través de las muertes tempranas. 
Los estadounidenses blancos, de igual forma, mueren más temprano a medida que sus ingresos disminuyen. 
Esta evidencia no es nada sorprendente para aquellos de nosotros que estudiamos la desigualdad en EE.UU. El ingreso medio de un empleado de sexo masculino a tiempo completo es más bajo hoy, en comparación a lo que fue hace 40 años. 
Los salarios de los graduados de secundaria de sexo masculino se han desplomado en alrededor de un 19% en el período estudiado por Case y Deaton. 
Para mantenerse a flote económicamente, muchos estadounidenses contrajeron préstamos bancarios a tasas de interés usureras. 
En el año 2005, la administración del presidente George W. Bush hizo que fuese mucho más difícil para los hogares declarar la quiebra y anular las deudas. 
Posteriormente, sobrevino la crisis financiera, misma que costó a millones de estadounidenses sus empleos y sus viviendas. 
Cuando el seguro de desempleo, diseñado para combatir en el corto plazo la falta de trabajo en un mundo de empleo pleno, se agotó, los desempleados fueron abandonados a su suerte, sin una red de seguridad (que sea algo más que los cupones de alimentos), pero en cambio, el gobierno sí rescató a los bancos que habían causado la crisis. 
Las ventajas básicas que trae consigo una vida de clase media se pusieron cada vez más fuera del alcance de un porcentaje creciente de estadounidenses. 
La Gran Recesión demostró la vulnerabilidad de dichas ventajas. 
Aquellos que habían invertido en el mercado de valores vieron como gran parte de sus fortunas se desvanecía; los que habían depositado su dinero en los bien asegurados bonos del gobierno vieron que sus ingresos por jubilación disminuían a casi cero, mientras que la Fed, de manera implacable, conducía las tasas de interés a corto y largo plazo hacia la baja. 
Debido a que las matrículas universitarias se disparaban al alza, la única forma en que los hijos de esta clase media obtendrían una educación que les proporcione un mínimo de esperanza era solicitar dinero prestado; pero, ya que los préstamos para la educación casi nunca pueden ser condonados, la deuda estudiantil se mostraba aún peor que otras formas de deuda. 
No había forma que esta creciente presión financiera no colocase a los estadounidenses de clase media y a sus familias bajo mayor estrés. 
Y no es de extrañar que esto se haya reflejado en tasas más altas de consumo de drogas, alcoholismo y suicidio. 
Yo era el economista en jefe del Banco Mundial a finales de la década de 1990, cuando empezamos a recibir noticias igualmente deprimentes provenientes de Rusia. 
Nuestros datos mostraban que el PIB había caído un 30% desde el colapso de la Unión Soviética. 
Sin embargo, no teníamos plena confianza en nuestras mediciones. No obstante, los datos que mostraban que la esperanza de vida masculina fue disminuyendo en Rusia, incluso cuando estaba en aumento en el resto del mundo, confirmó la impresión de que las cosas no iban muy bien en este país, especialmente en fuera de las grandes ciudades. 
La Comisión sobre la Medición del Desempeño Económico y el Progreso Social, que yo copresidí y donde Deaton prestó servicios, había hecho hincapié anteriormente sobre que el PIB a menudo no es una buena medida del bienestar de una sociedad. 
Estos nuevos datos sobre la disminución en el estatus de salud de los estadounidenses blancos confirman esta conclusión. 
La sociedad de clase media por excelencia del mundo está en camino de convertirse en la primera ex-sociedad de clase media. 

La nueva normalidad del petróleo 
LAGUNA BEACH – Los precios del petróleo han vuelto a bajar, pues un barril de crudo de los Estados Unidos ha llegado a costar recientemente menos de 42 dólares, el nivel más bajo desde marzo de 2009, el nadir de la crisis financiera mundial. 
Y, si bien la pronunciada bajada del año pasado estuvo muy influida por dos grandes perturbaciones de la oferta, la actual tiene también una importante dimensión de demanda. 
Al mismo tiempo, los mercados del petróleo están descubriendo lo que es funcionar con el régimen de un nuevo productor regulador: los Estados Unidos. 
A consecuencia de ello, el proceso de formación de los precios es mucho menos preciso en la actualidad, pues se producen retrasos mucho mayores de los ajustes. 
La dinámica de los mercados de la energía cambió notablemente cuando en el período 2013-2014 la producción del petróleo de esquisto alcanzó un nivel capaz de determinar movimientos en los mercados. 
Como esa nueva fuente atendió una parte mayor de la demanda energética mundial, en particular en los EE.UU., los usuarios de la energía dejaron de depender de la OPEP y otros productores de petróleo. 
Con ese proceso, pasaron a ser también menos vulnerables a las preocupaciones geopolíticas. 
A los cambios de la oferta contribuyó también el posterior anuncio sin precedentes de Arabia Saudí de que dejaría de contribuir al desempeño por parte de la OPEP del papel de productora reguladora. 
Dejaría de reducir la producción cuando los precios experimentaran una bajada pronunciada y de aumentarla para reaccionar ante los grandes incrementos repentinos de los precios. 
Esa decisión era a un tiempo comprensible y racional. 
El desempeño del papel de productor regulador estaba entrañando un costo cada vez mayor para la generación actual de ciudadanos saudíes y las futuras. 
La influencia en el mercado de los proveedores no tradicionales había aumentado, los productores no pertenecientes a la OPEP siguieron produciendo en gran escala y algunos de sus miembros no respetaron los límites máximos de producción. 
En vista de todo ello, ya no se podía esperar que Arabia Saudí siguiera haciéndose cargo a corto y a largo plazo del costo en aumento de ser, como había sido durante decenios, la fuerza estabilizadora del mercado. 
Semejantes cambios fundamentales en la oferta del mercado hicieron bajar, lógicamente, los precios del petróleo... muchísimo más. 
El año pasado, los precios se desplomaron hasta menos de la mitad en un período de tan sólo unos meses, lo que tomó por sorpresa a muchos analistas y comerciantes de petróleo. 
Después de experimentar una esporádica bajada más pronunciada, los precios del petróleo se estabilizaron y durante un tiempo aumentaron las transacciones gracias a dos reacciones normales de los mercados. 
En primer lugar, la gran bajada de los precios causó una destrucción en masa de la oferta, pues algunos productores de energía de los sectores tradicional y no tradicional dejaron de ser rentables. 
En segundo lugar, al reaccionar los consumidores ante unos costos menores de la energía, la demanda se ajustó sólo gradualmente. 
Pero un nuevo factor –la comprobación de que la economía mundial estaba debilitándose y sobre todo en países bastante consumidores de energía, como, por ejemplo, China y el Brasil, además de Rusia (productora de energía, a su vez)– no tardó en perturbar esa estabilidad relativa e hizo bajar aún más los precios: 
Actualmente, se encuentran por doquier los indicadores de esa desaceleración mundial: desde unos datos del comercio y la venta minorista desalentadores hasta reacciones normativas no previstas, incluida la sorpresiva devaluación de la divisa de China (que coincide con el compromiso de sus dirigentes con un cambio a largo plazo hacia un régimen de tipos de cambio más basado en los mercados). 
Las repercusiones no se han limitado a los resultados económicos y los movimientos de los mercados financieros. 
El más lento crecimiento mundial está aumentando también las presiones políticas y, en algunos países, sociales, factores que suelen constreñir las reacciones normativas. 
Resulta difícil imaginar que la configuración actual del mercado mundial de petróleo vaya a cambiar rápidamente en un futuro próximo. 
En cuanto al nuevo productor regulador, los EE.UU., su reacción, como tal, es mucho más lenta (y menos precisa) en comparación con las de Arabia Saudí y la OPEP. 
En los próximos meses, se modificarán las condiciones de los EE.UU. en materia de oferta y demanda, con lo que los precios del petróleo tendrán un límite mínimo y permitirán una recuperación gradual del mercado, pero, a diferencia de lo que ocurría con el anterior productor regulador, se deberá a las fuerzas tradicionales del mercado, no a decisiones normativas. 
De hecho, sería de esperar una reducción más marcada de la producción de energía de los EE.UU., a medida que unos precios persistentemente bajos aumenten la presión sobre sus productores nacionales. 
Es probable que los EE.UU. experimenten una reducción en su producción absoluta de energía, además de en el porcentaje de la producción mundial que les corresponde, debida al cierre de plataformas o a la limitación de nuevas inversiones en la explotación de los recursos de esquisto. 
Pero, aunque la demanda aumentará, no tendrá un efecto demasiado inmediato en los precios del petróleo. 
Es cierto que los consumidores de los EE.UU. sentirán la tentación de comprar más camiones y coches más grandes, recorrer más kilómetros y volar a más lugares, pero la creación de esa demanda será muy gradual, en particular por las imprecisiones en la transmisión de unos costos menores de los insumos energéticos a los precios al consumo de los combustibles. 
A fin de cuentas, ningún productor regulador controla actualmente el destino de los precios del petróleo. 
Una recuperación sostenida de ellos requiere una economía mundial más sólida, que combine un crecimiento más rápido y no excluyente y una mayor estabilidad financiera, cosa que no ocurrirá rápidamente, en particular por los defectos normativos tanto de los países en ascenso como de los avanzados. 

Las dos mejores formas de reducir la mortalidad infantil 
BANGKOK – Una de las metas más ambiciosas de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas es el compromiso con poner fin a las muertes evitables de recién nacidos y niños en el transcurso de la próxima década. 
Si se cumple, en 2030 ningún país tendrá una tasa de mortalidad neonatal superior a 12 muertes por cada 1000 nacimientos; esto es un cuarto de la tasa actual en algunas partes de África subsahariana. 
Dada la magnitud del desafío, se necesitarán enormes inversiones en infraestructura sanitaria y planificación. 
Pero tal vez el modo más eficaz de reducir la mortalidad infantil sea alentar la adopción de dos recursos inmediatamente disponibles: la vacunación de las madres y la lactancia materna. 
La protección de los niños contra una muerte prematura comienza antes del nacimiento. 
Cuando una mujer se vacuna contra enfermedades comunes como la gripe, su organismo crea anticuerpos que reconocen virus y refuerzan las defensas naturales contra diversos patógenos. 
Durante el embarazo, estas proteínas protectoras se transmiten al bebé a través de la placenta. 
Lo interesante es que los beneficios continúan después del nacimiento. 
Por ejemplo, si bien la vacuna contra la gripe no está aprobada para su uso en bebés de menos de seis meses, se ha comprobado en ensayos clínicos que los niños de madres vacunadas están mejor protegidos contra la enfermedad. 
En un estudio con madres y sus bebés en Bangladesh, se registró una asombrosa reducción del 63% en los casos de gripe entre bebés nacidos de madres vacunadas; del 36% en enfermedades respiratorias graves entre las madres; y del 29% en esas mismas enfermedades entre los bebés. 
La vacunación materna contra la gripe también ayuda a proteger a los bebés contra la neumonía, una causa frecuente de mortalidad infantil. 
En un análisis de 2018 de ensayos de vacunas realizados en Nepal, Mali y Sudáfrica, se halló que los bebés de madres vacunadas tenían 20% menos de probabilidad de desarrollar neumonía. 
Esto beneficia sobre todo a los niños demasiado pequeños para recibir una vacunación completa contra el Streptococcus pneumoniae y la gripe. 
Con los datos de estos y otros estudios, los gobiernos de países de bajos ingresos deberían ser capaces de planificar campañas de vacunación más inteligentes y reducir sustancialmente las tasas de morbilidad y mortalidad infantil. 
El segundo modo de reducir la mortalidad infantil (la lactancia materna) es probablemente el más efectivo. 
La leche materna es la nutrición perfecta para un bebé, ya que le provee todas las proteínas, grasas, vitaminas, minerales y enzimas que necesita para mantenerse sano. 
Y mejor aún, las madres producen todo el tiempo nuevos anticuerpos que ayudan a fortalecer el sistema inmunitario del pequeño hijo. 
Por desgracia, las tasas de lactancia materna están muy por debajo de los niveles deseados. 
Sólo el 40% de los bebés del mundo se alimentan exclusivamente con leche materna durante al menos los primeros seis meses de vida, como recomienda la Organización Mundial de la Salud (OMS). 
Las razones son complejas, pero un factor que ha contribuido a la disminución de la lactancia materna en muchos países es la falta de educación, sumada a agresivas campañas publicitarias de los fabricantes de leche de fórmula. 
Hace poco se acusó a Estados Unidos de tomar partido por la industria de las leches de fórmula al oponerse a una resolución de la OMS en apoyo de la lactancia materna. 
Convencer a las madres para que den el pecho debería ser más sencillo. 
Para empezar, los bebés amamantados son menos propensos a contraer otitis bacteriana y meningitis, o a sufrir enfermedades gastrointestinales y diarrea. 
Estas ventajas se mantienen mientras el bebé reciba el pecho. 
La lactancia materna también beneficia a las madres. 
Está comprobado que las mujeres que alguna vez dieron el pecho son menos propensas a desarrollar enfermedades no transmisibles como las cardiovasculares, el cáncer de mama y la diabetes tipo 2. 
Muchas de estas ventajas derivan del hecho de que la lactancia ayuda a eliminar el exceso de grasa que se acumula en el cuerpo de la madre durante el embarazo. 
De hecho, producir leche para un solo bebé quema hasta 500 calorías al día. 
La mayoría de las nuevas madres pueden amamantar, pero algunas mujeres no tienen capacidad para producir suficiente leche, debido al agotamiento, la depresión o la debilidad física que sigue a una cirugía posparto. 
Hay madres que sencillamente no pueden satisfacer las necesidades del bebé, y otras carecen del apoyo médico o social necesario para resolver la logística de la lactancia. 
Sin embargo, para aquellas que pueden ofrecer a sus bebés al menos seis meses de leche materna, los beneficios son significativos. 
Si la comunidad internacional está realmente decidida a cumplir las metas sanitarias fijadas por los ODS, debe redoblar esfuerzos para alentar a más madres a vacunarse contra enfermedades evitables y amamantar a sus recién nacidos. 
Estas dos prácticas por sí solas pueden ser más eficaces para reducir la mortalidad infantil que cualquier otra iniciativa sanitaria global. 

¿Pequeños países con suerte? 
AMSTERDAM – En su conjunto, las democracias pequeñas de Europa Occidental han sido excepcionalmente afortunadas. 
Más libres y ricos que cualquier otro lugar del mundo, países como Holanda, Bélgica y Suiza parecerían tener poco de qué preocuparse. 
Por eso normalmente el mundo escucha menos de ellas que de Afganistán o, digamos, Kosovo. 
Sin embargo, los tres han tenido presencia en los medios últimamente, y no por razones felices. 
Hoy la fuerza política más exitosa de Suiza es el Partido del Pueblo Suizo, de Christoph Blocher. 
El material de propaganda del partido lo dice todo. 
Un cartel muestra tres ovejas blancas expulsando una oveja negra de la bandera suiza. 
E imágenes de drogadictos y mujeres musulmanas con pañuelos en la cabeza se contrastan en una película promocional con escenas idílicas de los Alpes y bancos que funcionan con eficiencia: la Suiza del Partido del Pueblo. 
Vlaams Belang, el partido nacionalista flamenco, puede no ser el mayor partido de Bélgica, pero ha tenido buenos resultados en las elecciones locales. 
Al igual que el Partido del Pueblo Suizo, Vlaams Belang se alimenta del resentimiento popular hacia los inmigrantes -especialmente los musulmanes- de la Unión Europea y, por supuesto, hacia los valones de habla francesa, de quienes los nacionalistas flamencos quisieran un divorcio. 
Este último sentimiento está convirtiéndose en una verdadera amenaza a la supervivencia de Bélgica. 
Aunque el gobierno holandés sigue estando manejado principalmente por democratacristianos tradicionales y predecibles, está creciendo el populismo de derechas. 
El Partido de la Libertad de Geert Wilders quiere prohibir el Corán, detener la inmigración musulmana y quitar la ciudadanía holandesa a los delincuentes que provengan de un entorno inmigrante. 
El nuevo Movimiento “Orgullo de ser holandés”, encabezado por Rita Verdonk, la ex Ministra de Integración, promueve una versión algo más respetable de esta línea dura. 
Estos partidos y movimientos comparten la sensación de que los ciudadanos nativos han sido abandonados por las elites políticas liberales, que parecen incapaces o no dispuestas a limitar la marea de inmigración, criminalidad y militancia islámica, así como la erosión de la soberanía nacional por parte de la burocracia de la UE y el capitalismo global. 
Estos temores no están, por cierto, limitados a los países pequeños de Europa. 
La elección de Nicolas Sarkozy en Francia tiene al menos algo que ver con sentimientos similares. 
Pero los temores de ser devorados por una marea de extranjeros y dominados por potencias externas son más agudos en los países más pequeños, donde las elites políticas parecen particularmente impotentes. 
El caso holandés es el más sorprendente ya que, a diferencia de Bélgica, Holanda no tiene una tradición de populismo de derechas ni comparte la insularidad de Suiza. 
Por el contrario, los holandeses se enorgullecen de su apertura y hospitalidad hacia los extranjeros. 
El caso de Ayaan Hirsi Ali, nacida en Somalia y autora del éxito de ventas Infidel , ilustra muy bien los resentimientos populares y la relativa apertura de la sociedad holandesa. 
Los holandeses han recibido numerosas críticas, en algunos casos exageradas, por el trato que recibió de su país adoptivo. 
Ha recibido amenazas de muerte de extremistas musulmanes desde que renunciara a su fe musulmana -de hecho, la denunciara-, y se ha visto obligada a vivir como una virtual fugitiva, si bien bajo la protección del estado holandés. 
Antes de mudarse a los Estados Unidos, fue obligada a abandonar su apartamento en La Haya debido a las quejas de los vecinos, y casi se le retiró el pasaporte. 
Ahora que es una residente permanente en EE.UU. el gobierno holandés ya no quiere pagar por su protección. 
Los comentaristas de EE.UU. y otros lugares han acusado a los holandeses de “cobardía inaceptable”. 
Salman Rushdie la llamó “la primera refugiada de Europa Occidental desde el Holocausto”. 
Los intelectuales franceses, que nunca pierden ocasión de mostrar su postura en público, están haciendo campaña para darle la ciudadanía francesa. 
El modo en que el gobierno holandés manejó el asunto no fue elegante, por decir lo menos. 
Pero no estoy seguro de cuántos gobiernos pagan por la protección de sus ciudadanos privados que viven en el extranjero. 
Estados Unidos no paga por proteger a sus ciudadanos que están bajo amenaza, incluso dentro de su propio territorio. 
Es fácil manifestar desdén hacia el gobierno holandés, pero lo que se ha perdido en todo el ir y venir de comentarios es la naturaleza de lo que hizo que Hirsi Ali adquiriera prominencia. 
Es difícil imaginar muchos países donde una joven africana puede llegar a convertirse en miembro famoso del parlamento apenas después de 10 años de haber pedido asilo. 
Sin embargo, las razones de su ascenso no son completamente sanas. 
Sean cuales sean los méritos –y con considerables- de sus argumentos contra el fanatismo islámico o las costumbres africanas, especialmente las referidas al trato hacia las mujeres, prestó respetabilidad a un fanatismo diferente: el resentimiento nativo hacia los extranjeros, en particular los musulmanes. 
De hecho, contrariamente a los que han escrito ciertos comentaristas, no fueron los cobardes liberales quienes hicieron que Hirsi Ali abandonara el país debido a sus opiniones políticamente incorrectas sobre el Islam. 
Fue traicionada por su propia ex aliada, Rita Verdonk, y una variedad de xenófobos holandeses a quienes no les gusta mucho más una inmigrante negra de Somalia que expresa sus opiniones abiertamente que lo que les agrada el resto de los musulmanes. 
Sin embargo, la verdad en estos asuntos cuenta menos que las emociones. 
Y las emociones en este caso revelan un elemento de lo que los alemanes llaman “Schadenfreude”, o regocijo ante la desgracia ajena: miren cómo hasta los holandeses, que siempre se jactan de su liberalismo y tolerancia superior, han respondido como cobardes cuando sus principios realmente se han puesto a prueba. 
Es verdad que los holandeses, orgullosos y cómodos dentro de sus estrechas fronteras, con frecuencia han mirado –al igual que los suizos- al mundo exterior con ciertos aires de autosuficiencia. 
Y por eso hoy están siendo castigados. 
Ese es también el destino natural de ser un pequeño país con suerte en Europa Occidental. 

Afortunado Putin, desafortunado Yeltsin 
La postura agresiva en materia de política exterior del presidente ruso, Vladimir Putin, en los últimos años refleja la confianza que viene de la mano de una economía en auge. 
En 1999, el año anterior a que Putin sucediera a Boris Yeltsin en la presidencia, el PBI de Rusia era de apenas 200.000 millones de dólares. 
Para el año pasado, había aumentado a 1 billón de dólares. 
El crecimiento real promedió el 7% durante ocho años y los ingresos reales crecieron aproximadamente el 10% anual. 
El excedente presupuestario de Rusia se mantuvo en más del 7% del PBI en los últimos dos años, la deuda pública disminuyó a sólo el 8% del PBI, del 100% en 1999, y los excedentes de cuenta corriente promediaron el 10% del PBI en los últimos ocho años. 
Sin embargo, el desempeño económico estelar de Rusia poco tiene que ver con la política de Putin, y mucho con las reformas que abrazó Yeltsin. 
Para 1998, Rusia ya había logrado una masa crítica de mercados y empresas privadas, mientras que la crisis financiera de ese año funcionó como una catarsis que obligó al gobierno a abolir los subsidios empresarios que mantenían un déficit presupuestario devastador de aproximadamente el 9% del PBI. 
Es más, los precios mundiales del petróleo que habían caído a 10 dólares el barril empezaron a dispararse a la estratosfera. 
Por ende, la historia total de éxito ya existía a principios de 1999, un año antes de que Putin entrara a escena. 
Sin duda, se debería elogiar a Putin por las sustanciales reformas económicas durante sus primeros tres años de gobierno. 
Se adoptó un nuevo código tributario, con menos y más bajos impuestos, principalmente un impuesto a los ingresos único del 13%. 
Se completó el código civil y se implementó un nuevo código aduanero así como también una reforma judicial sustancial. 
Paralelamente, sin embargo, Putin eliminó de manera sistemática la rudimentaria democracia que había construido Yeltsin. 
El Estado asumió el control de un canal de televisión tras otro con varios pretextos. Lo mismo sucedió con los principales periódicos. 
A los candidatos y partidos de la oposición se les negó la posibilidad de registrarse para la más mínima queja formal. 
La falsificación de las elecciones pasó a ser la norma 
Muchos rusos prominentes favorecieron el modelo de Pinochet de política autoritaria y economía liberal. 
Pero el creciente autoritarismo también afectó los negocios. 
En octubre de 2003, Putin actuó con dureza contra Mikhail Khodorkovsky, el presidente ejecutivo y principal propietario de la petrolera Yukos, la compañía más valiosa de Rusia, quien fue enviado a prisión bajo cargos dudosos de fraude impositivo después de respaldar a los oponentes políticos de Putin. 
Es más, los socios de Putin querían la riqueza de Yukos, que fue confiscada por la compañía petrolera estatal Rosneft a través de una tributación ilegal, haciendo trizas la reforma impositiva y judicial de Putin y socavando marcadamente los derechos a la propiedad. 
En realidad, desde 2003, la principal política económica de Putin ha sido la renacionalización. 
Las empresas privadas bien administradas se vieron en mayor o menor medida obligadas a vender sus activos a empresas dominadas por el Estado. 
Gazprom está comprando compañías de petróleo (Sibneft), gas y energía a precios de liquidación, reforzando así su monopolio. 
Esto, a su vez, le permite a Gazprom impulsar su rentabilidad a través de aumentos de precios, a pesar de un estancamiento de la producción. 
De hecho, las empresas estatales hoy producen una tercera parte del petróleo de Rusia y el crecimiento de producción se ha desplomado, ya que los propietarios de empresas privadas –la fuente del dinamismo del sector- hoy tienen miedo de invertir en nueva capacidad. 
Entre los inversores extranjeros, tanto Shell como TNK-BP están siendo expulsados por Gazprom en sus principales campos de gas en Rusia. 
Más allá del petróleo y el gas, la agencia de exportación de armas de Rusia, Rosoboronexport, acaba de apropiarse de Avtovaz, la gigantesca y disfuncional fábrica automotriz soviética, y de VSMPO-Avisma, la gran compañía de titanio de Rusia, mientras que toda la producción de aviones se concentró en una única compañía estatal. 
El gobierno celebra esta renacionalización, aunque ésta haya reducido el crecimiento industrial de Rusia del 8,3% en 2004 al 4% en los últimos dos años. 
De la misma manera, los bancos estatales ineficientes –por lejos muy inferiores a los bancos privados incluso en Kazajstán o Ucrania- dominan el sistema bancario. 
El no muy rentable Vneshtorgbank estatal, por ejemplo, está en plena juerga de compras, lo que empeora la calidad de la banca rusa. 
Cada vez más los excedentes petroleros de Rusia impulsan el crecimiento económico a través de una mayor inversión, lo que estimula la construcción y el consumo y, a la vez, beneficia el comercio y las finanzas minoristas. 
En un momento en que los ingresos personales aumentan sostenidamente, la pobreza está bajando, mientras que el 68% de los jóvenes en edad universitaria de Rusia hoy asisten a las universidades. 
Pero otros indicadores sociales no son impresionantes. 
La expectativa de vida para los hombres está estancada en los 59 años. 
La tasa de homicidios es aún mayor en el gobierno de Putin que en el de Yeltsin, al igual que el índice de muertes por accidentes de tránsito. 
Ninguno de los grandes sistemas públicos –la educación, la atención sanitaria o el ejército- ha sido reformado y el régimen manifiesta poco interés en hacerlo. 
El Kremlin está más bien preocupado por la rentabilidad y el valor de las empresas dominadas por el Estado que controla. 
No sorprende que todos los indicadores de corrupción hayan estado subiendo desde que Putin recibiera el poder de manos de Yeltsin, mientras que caen en la mayoría de los países post-comunistas. 
Si bien la corrupción es penetrante, ningún alto funcionario ha sido procesado. 
Putin y sus amigos de la KGB de San Petersburgo están sentados a salvo sobre toda esta riqueza, gracias a su gobierno autoritario y al control sobre todos los órganos de seguridad. 
Un aparato tan poderoso no puede retirarse a una vida tranquila en una dacha como hizo Yeltsin –tendría que privatizar todo antes-, lo cual implica que Putin no tiene otra alternativa que quedarse en el cargo, más allá de que diga que no persigue un tercer mandato presidencial. 
Pero si se aferra al poder contrariamente a la constitución, su popularidad podría desmoronarse fácilmente, en especial porque su política económica prosperó gracias a la suerte, no las reformas. 

Las empresas de la gente 
LONDRES – En la actualidad, en el mundo se están produciendo dos grandes cambios de poder. 
En primer lugar, el poder de las corporaciones crece en comparación con el de los gobiernos. 
En segundo lugar, las personas comunes también adquieren más influencia. 
¿Qué implica la simultaneidad de estos cambios aparentemente contradictorios? 
Es indudable que hoy las empresas tienen más poder que nunca. 
Personas que no han sido elegidas por votación popular tienen cada vez más control sobre nuestras vidas, desde el entretenimiento y las fuentes de energía hasta las escuelas, los ferrocarriles y los servicios postales. 
Al mismo tiempo, la innovación tecnológica avanza más rápido que las leyes, lo que implica que una y otra vez las actividades de las corporaciones ingresen en zonas grises donde aparentemente no hay regulaciones. 
Pero hay un contrapeso a esta tendencia: ahora la gente tiene medios y oportunidades para asegurarse de que las empresas no actúen sin ningún control; conoce cada vez más sobre el modo en que operan; y cuando considera que alguna se pasó de la raya, no se queda callada ni de brazos cruzados. 
La gente actúa cada vez más como la voz de la conciencia de empresas e industrias, les hace preguntas difíciles y les exige responderlas. 
Estos últimos años, aparecieron medios más eficaces de acción colectiva (por ejemplo las redes sociales, las plataformas de publicación abiertas y los sitios para compartir videos en Internet). 
Conforme la gente los usa para organizar boicots y llamados a la desinversión, presionar por la aprobación de leyes y poner en marcha campañas cada vez más sofisticadas, crece su capacidad de influir en la toma de decisiones operativas y estratégicas de las empresas. Esto crea un sistema de controles y contrapesos a la enorme acumulación de poder en manos privadas. 
Para algunas empresas el cambio fue un mazazo. 
Pensemos por ejemplo en el derrame de petróleo que en 2010 provocó la British Petroleum en el golfo de México. 
Fue uno de los primeros casos de empresas puestas frente al poder de las redes sociales, donde la gente se dio cuenta del potencial de las herramientas con que contaba. 
Como la mayoría de las empresas entonces, BP estaba acostumbrada a comunicarse con los asientos de poder tradicionales (la Casa Blanca, el Kremlin, etcétera) y mediante los métodos tradicionales, por ejemplo, conferencias de prensa con periodistas cuidadosamente seleccionados y distribución de gacetillas de redacción muy precisa. 
El derrame en el golfo de México supuso un cambio radical. 
La cuestión congregó comunidades que hallaron en Facebook un medio para expresarse. 
Se abrió un inmenso debate, del que la BP no participaba y al que no podía controlar con los métodos tradicionales para la gestión de las comunicaciones. 
Desde entonces, esta clase de acción directa ha sido cada vez más frecuente. 
En las redes sociales, las ideas se difunden sin impedimentos ni demoras. 
Alguien comparte un documento, una imagen o un video, y de pronto aquello que era información secreta o confidencial queda expuesto a la vista de todos. 
Y aunque la falsedad y el error puedan diseminarse tan rápido como la verdad, tampoco tardarán en transmitirse las correcciones. 
Para los más jóvenes, usar las redes sociales como herramienta de activismo es una segunda naturaleza. 
Saben muy bien cómo valerse de YouTube, Twitter, Facebook y Reddit para comunicarse, crear una comunidad en torno de una idea, un problema o una queja y convertir un pequeño grupo de personas en un movimiento de masas. 
Y los mayores no andan muy detrás. 
Conforme aumenta el poder de las corporaciones, crece la importancia de exigirles que rindan cuentas. 
También hay que ampliar el ámbito de la rendición de cuentas a ejecutivos y no ejecutivos por igual, y los miembros de las juntas directivas deberán responder cada vez más por el grado de responsabilidad que a su vez exijan a la gerencia superior de las empresas. 
Todo esto trae consigo una cultura de cuestionar aquello que hasta antes no se cuestionaba, lo que incluye la dirección y la ética de las empresas. 
Cualquier persona puede objetar cualquier acción, y si otras consideran que el planteo es interesante o importante, se difundirá, no dentro de pequeñas comunidades o grupos de especialistas, sino en todo el mundo. 
Esto cambia la naturaleza del activismo y de la acción colectiva, y crea nuevas clases de aliados, por ejemplo, inversores activistas como Carl Icahn, que tuitean sus intenciones, y los mercados responden. 
Quienes en otras circunstancias los hubieran visto como adversarios naturales, hoy pueden coincidir con sus posturas, como cuando ponen en cuestión la remuneración de los ejecutivos o la responsabilidad social corporativa. 
Si uno de esos inversores activistas escribe una carta abierta y no la publican los medios de prensa tradicionales, igual puede viralizarse en Twitter o Reddit, y a menudo eso bastará como llamado de atención para los comités ejecutivos. 
Las empresas que acepten esta nueva realidad, la vean como una oportunidad y resistan la tentación de querer “manejar” o evitar cuestionamientos, obtendrán una ventaja competitiva. 
Sabrán salir al encuentro de la gente donde está la gente, no para manipularla, sino para escucharla. 
Su primer impulso no será ver el modo de usar los modernos medios de comunicación directa para convencer a clientes, empleados y otras partes interesadas de pensar y actuar como ellas quieran que piensen y actúen, sino que harán cambios auténticos, y al hacerlo, saldrán beneficiadas. 
Nuestros autos, nuestros teléfonos y los libros de texto de nuestros hijos, todo eso lo hacen las empresas; y estas controlan cada vez más las vidas y los destinos de gente de todo el mundo, no sólo la que usa sus productos, sino también la que trabaja para ellas y vive allí donde se radican. 
Si las empresas no se toman seriamente la responsabilidad que ese enorme y creciente poder trae aparejada, la gente estará allí para recordársela. 

Los diarios de Blatterball 
LONDRES – La Copa del Mundo ha concluido con su fanfarria habitual y gran parte del mundo, como suele suceder, no pudo evitar verse atrapado en la emoción de todo el evento -exactamente lo que Sepp Blatter quiere-. 
Blatter, el presidente de la FIFA, el ente organizador del Mundial, quiere que el brillo de un mes de juego emocionante corra un tupido velo sobre la corrupción y los acuerdos en bambalinas -y, más recientemente, el escándalo de las entradas- que han enturbiado su gestión. 
Corrían otros tiempos en 1998, cuando Blatter asumió su cargo. 
Los medios sociales no existían, e Internet todavía no se había convertido en un canal de difusión de las opiniones de quienes no tienen ni voz ni voto. 
Por otra parte, la cultura del activismo accionarial y la responsabilidad social empresaria tampoco eran tan fuertes como lo son hoy. 
Como pudieron comprobar BP, GM y el Royal Bank of Scotland, el mundo está observando y hablando, y ya no está dispuesto a aceptar la vieja manera de hacer negocios. 
La FIFA tiene dos problemas. 
Uno es el franco incumplimiento de las prácticas empresariales aceptadas. 
Los supuestos delitos van desde el arreglo de partidos y los sobornos entre miembros del Comité Ejecutivo de la FIFA hasta cuestionamientos sobre cómo se eligió a Qatar para ser sede de la Copa del Mundo en 2022. 
El segundo problema podría decirse que es más grave, ya que tiene consecuencias: el daño que el comportamiento antiético le ha infligido al ideal del juego limpio. 
Cuando la gente ve que una institución relacionada con algo por lo que siente pasión no cumple con reglas simples de manera tan descarada, pierde la fe no sólo en esa institución sino también en la idea de que la buena gobernancia es posible. 
El mensaje que se envía, y se recibe, es que algunas instituciones -de todo tipo- son inmunes al escrutinio y pueden regirse por sus propias reglas. 
El código de conducta en la cancha -donde esperamos que los jugadores den todo de sí bajo reglas claras que son implementadas prontamente por árbitros independientes- es esencialmente el mismo que esperamos de los organismos gobernantes fuera del campo de juego. 
En este sentido, la FIFA no es un caso especial: se espera que todas las organizaciones sin fines de lucro y comerciales en todo el mundo cumplan con este código de conducta. 
Y es por ese motivo que resulta improbable que los problemas de la FIFA desaparezcan de la vista. 
Se los debe abordar sin ambages, mediante una remoción total de la cúpula y una reorganización completa de sus estructuras de gobernancia. 
La FIFA es tan compleja como cualquier organización multinacional grande, pública o privada. La manera en que se la conduce debe ser un reflejo de eso. 
Para empezar, la FIFA debe introducir miembros del directorio verdaderamente independientes en el proceso de gobernancia -gente que haga preguntas difíciles y desafíe a los ejecutivos de la organización-. 
La gobernancia exclusivamente en manos de miembros de la asociación no funcionó -y, al fomentar la falta de transparencia, quizás haya tornado a la FIFA más vulnerable a los problemas que enfrenta hoy-. 
Ninguna organización que es tan importante y ejerce tanta influencia pública debería poder operar como una caja negra. 
De la misma manera, la FIFA debe introducir y adherir a límites de mandatos más claros para su presidente y miembros del directorio, empezando por Blatter -y con efecto inmediato-. 
Un equilibrio de poderes más efectivo no será fácil; pero nunca se concretará sin personas que aboguen por eso. 
Antes de que comenzara la Copa del Mundo, algunos representantes de las asociaciones que integran la FIFA hablaron en contra del status quo. 
Ahora habrá que ver si sus acciones reflejan sus palabras. 
Hay otros destellos de esperanza. 
En el mundo de las compañías comerciales, los inversores cada vez más exigen mejores estándares de gobernancia corporativa y juntas más diversas que incluyan miembros independientes. 
Están asumiendo un papel mucho más activo y público al hablar en contra de los sobornos, de la corrupción y de los paquetes de pagos excesivos, y a favor de la responsabilidad social empresaria y de prácticas laborales justas. 
Si sus pedidos son ignorados, votan en la reunión general anual -o se van. 
Los patrocinadores de la FIFA deben exigir lo mismo de la FIFA, y existen indicios de que algunos finalmente están empezando a manifestarse -al menos, tentativamente-. 
Si no lo hacen, los patrocinadores quedarán expuestos a una respuesta negativa de los consumidores ya que la mala reputación de la FIFA se contagia a sus marcas. 
Los clientes son más entendidos que nunca, y ellos también pueden marcharse. 
Sin embargo, el cambio comienza arriba. 
Consideremos lo que significó para la Iglesia Católica Romana un cambio en la conducción: el Papa Francisco está transformando una institución que creíamos tan bizantina, opaca e intratable que el cambio era absolutamente imposible. 
Si la Iglesia Católica puede cambiar, también puede hacerlo la iglesia del fútbol. 
Existe otra lección en todo esto: una buena conducción también consiste en saber cuándo renunciar. 
Si a Blatter sinceramente le importa la FIFA, sabe que quedarse allí implicaría hundir a la organización en un desprestigio aún mayor, lo que afectaría cualquier aporte positivo que haya hecho, y muy posiblemente lo obligaría a retirarse bajo la sombra de la sospecha. 
El epígrafe de una foto de Blatter en la página seis del informe financiero de 2013 de la FIFA dice: "Hemos alcanzado niveles muy altos de responsabilidad, transparencia y control financiero". 
El problema es que nadie lo cree. 
La FIFA necesita desesperadamente recuperar su credibilidad pública. 
Eso sólo puede suceder una vez que se hayan realizado los cambios necesarios en la cúpula y en toda la organización. 

Las mentes cautivas de la Reserva Federal 
CHICAGO – Antes de que el cierre de la administración de EE.UU. acaparara toda la atención de la política estadounidense, el centro de todas las especulaciones era a quién seleccionaría el Presidente Barack Obama como nuevo Presidente de la Reserva Federal. 
De hecho, la elección de la Vicepresidente Janet L. Yellen como sucesora de Ben Bernanke destaca un punto importante: el que solía ser un cargo técnico de interés solamente para economistas estudiosos, pero ahora se ha convertido en una causa importante de tensión política que no solo ha dividido a republicanos y demócratas (no se necesita mucho para hacerlo), sino que incluso ha provocado fracturas dentro del Partido Demócrata. 
Es interesante que el punto de conflicto no haya sido la postura de los candidatos sobre la inflación, sino sus posiciones sobre la regulación de los bancos. 
¿Por qué se ha vuelto tan políticamente importante el puesto de Presidente de la Reserva? 
¿Y por qué es la regulación bancaria un tema más importante que la inflación para los senadores estadounidenses (que deben confirmar el nombramiento de Obama)? 
Estos cambios no son más que una consecuencia de la crisis financiera de 2008 y las políticas que Bernanke adoptó para enfrentarla. 
En su intento por salvar del colapso al sistema financiero (y, más adelante, tratar de impulsar la recuperación económica), la Fed ha impulsado políticas muy activas: tasas de interés cercanas a cero, programas masivos de compras de activos, remuneración de las reservas de los bancos, y así siguiendo. 
Si bien en parte han logrado estimular la economía, estas políticas han tenido grandes efectos redistributivos: desde los pequeños ahorristas hacia los bancos, desde los propietarios de viviendas ahogados por las deudas hacia los inversionistas ricos, desde los jubilados hacia los financistas. 
Estos efectos redistributivos están obligando a los economistas a reevaluar qué es una gobernanza óptima de un banco central, que desde fines de los años 70 y comienzos de los 80 se ha basado en un potente dogma como respuesta a los altos índices de inflación de esos años: los bancos centrales deben ser independientes del sistema político. 
En aquellos días, la eliminación del sistema de Bretton Woods de tipos de cambio fijos había dejado a los bancos centrales expuestos a presiones en favor de políticas más expansionistas e incluso el financiamiento monetario de los déficits fiscales. 
El ejemplo más famoso de esa interferencia indebida fue la presión del Presidente Richard Nixon sobre el Presidente de la Fed Arthur Burns para relajar las condiciones del crédito durante su campaña presidencial de 1972. 
A la larga, esas presiones acabaron por perjudicar la credibilidad de los mismos políticos que las ejercían. 
Por esta razón, los bancos centrales cambiaron sus estatutos para garantizar una mayor independencia del gobierno. 
El marco de gobernanza del Banco Central Europeo es un ejemplo perfecto. 
Sin embargo, la independencia política puede dar pábulo a una completa falta de rendición de cuentas en lo político. 
Y así fue. 
Liberados de las presiones políticas, los bancos centrales cayeron en un solipsismo intelectual, debido a una inclinación natural a satisfacer a quienes se les asemejan: banqueros y economistas académicos cuyos estudios giran en torno a la banca. 
Cuando la tarea de la Fed era, como lo expresara famosamente su ex Presidente William McChesney, “llevarse la ponchera” en cuanto los salarios comenzaran a elevarse más rápido que la productividad, el solipsismo intelectual no resultaba preocupante: los banqueros centrales no pasaban mucho tiempo debatiendo con trabajadores ni dirigentes sindicales. 
Sin embargo, a fines del siglo veinte el trabajo de los encargados de los bancos centrales comenzó a cambiar. 
La fuerte competencia de China mantuvo a raya los salarios y precios al consumidor. 
Así, la principal razón para “llevarse la ponchera” ya no era una potencial inflación, sino una de los precios de los activos. 
No obstante, en este ámbito el problema del solipsismo intelectual es mucho más grave. 
En 1996, el entonces Presidente de la Fed Allan Greenspan planteó la posibilidad de que los inversionistas estuviesen padeciendo de “exuberancia irracional”: recibió tantas críticas que nunca se atrevió a decir nada semejante nuevamente, incluso en medio de la burbuja de Internet. 
Es difícil que los bancos centrales no se enteren de que el alza de los precios de los activos beneficia enormemente al sector privado. 
Incluso cuando, como en el caso de Bernanke, la presidencia de la Fed no procede de ese mundo, su formación intelectual es la misma que la de los banqueros (así como las conferencias a las que asisten.) 
Como si el solipsismo intelectual no fuera suficiente, el problema se ve agravado por la anticuada forma de gobernanza de los 12 Bancos de Reserva Federal de EE.UU. Sus presidentes son escogidos por una junta que representa a la comunidad empresarial local, en particular la bancaria. 
La junta de la Fed de Nueva York parece una guía de quién es quién del mundo bancario. 
¿Cómo podemos esperar que sean independientes de los bancos si han vivido, comido, respirado la perspectiva bancaria durante todas sus carreras? 
Ahora que Obama a ha nombrado a Yellen, debería volver a ponerse atención en este tema. 
La presión política es el único antídoto conocido a la presión de los bancos. 
Demasiada presión de uno u otro tipo llevará a la Fed en la dirección equivocada. 
Pero ahora es necesario algo de reequilibrio, tras tres décadas en que la independencia política ha expuesto a los bancos centrales a un exceso de solipsismo intelectual. 

Lula, a la sombra de Chávez 
Para muchos en Wall Street, el Departamento de Estado de EEUU y el FMI, el espectro del Ché Guevara y las antiguas legiones de comandantes barbudos y ataviados con bandanas vuelven a deambular por América Latina. 
No sin razón. 
Últimamente han abundado los oficiales militares con tendencia a la izquierda. 
Pero otro fantasma vaga por el continente: la ignorancia económica sobre América Latina en las capitales de occidente. 
El nuevo Presidente de Brasil, Inacio Lula da Silva, fue elegido con las mismas grandes expectativas que llevaron al poder al ex paracaidista y golpista Hugo Chávez en Venezuela hace tres años. 
Pero no sería inteligente caracterizar al Presidente Lula como a un populista peligroso sólo porque su base política se asemeja a la del díscolo Chávez. 
Los partidarios más pobres del Presidente Lula sin duda esperan que convierta a Brasil de ser la sociedad con mayor desigualdad del mundo a ser una democracia social moderna. 
Sus partidarios de clase media no están menos ansiosos de ver mejorar sus estándares de vida. 
Pero a pesar de estas expectativas, es improbable que Lula llegue a generar algo parecido a la caótica "Revolución Bolivariana" desatada por Chávez. 
Siempre las expectativas son lo más difícil de manejar para los líderes de izquierda. 
Por ejemplo, el Partido de los Trabajadores de Lula, que rechazó las reformas a las pensiones enviadas por la amterior administración Cardoso, espera que preserve mucho más del plan de lo que el ex Presidente Cardoso creía posible. 
Más exigentes son las expectativas de los especuladores e inversionistas de Nueva York y Londres. 
Esperan que Lula logre el equivalente al viaje de Nixon a China: ser el izquierdista que obstinadamente equilibre el presupuesto brasileño, elimine el temor de los inversionistas extranjeros al no pago de la deuda mediante la hiperinflación, y les dé suculentas ganancias de capital en sus acciones y bonos brasileños. 
A diferencia de Venezuela, hay un escenario viable en que ambas visiones (la ortodoxia macroeconómica y una mayor justicia social) se pueden hacer realidad. 
Supongamos que las tasas de interés brasileñas se estabilizan en un alto pero no astronómico 10%, la economía crece al 4% anual, y el gobierno logra un "superávit primario" (un superávit de impuestos por sobre el gasto en programas) equivalente al 4% del PGB. 
Todos estos son objetivos factibles; si se cumplen, la deuda del gobierno de Brasil será un estable 60% del PGB. 
Una vez que los inversionistas vean que la política fiscal de Brasil es sustentable y vean que sigue habiendo bajas tasas de interés en el núcleo industrial, el país lucirá más atractivo. 
La inversión extranjera directa fluirá hacia el país, trayendo más acceso a tecnologías de vanguardia e impulsando aun más el crecimiento económico. 
Pronto el gobierno de Brasil se vería capaz de refinanciar su deuda de corto plazo en términos más favorables, cuando las tasas de interés comiencen a ser inferiores al 10%. 
Los menores costos del servicio de la deuda significarían que la relación deuda/PGB empezaría a disminuir y que el gasto del gobierno en infraestructura, educación, salud y redistribución podría aumentar. 
La menor deuda del gobierno también significaría más dinero disponible para la inversión privada, permitiendo un impulso adicional a la productividad laboral. 
Pero todo esto requeriría una paciencia extraordinaria del Partido de los Trabajadores y sus votantes, cuyas esperanzas se deben postergar si se da una prioridad inmediata a apaciguar el mercado de bonos. 
¿Tendrá Lula autoridad suficiente sobre la política brasileña como para mantener satisfechos a sus partidarios y cuadros políticos con promesas de pasteles para mañana, cuando está claro que hoy no habrá pan? 
De hecho, puede resultar inútil seguir una estrategia de apaciguamiento del mercado de bonos, ya que ello implica una enorme apuesta sobre la racionalidad de los mercados financieros globales. 
Pero quienes en Nueva York y Londres fijan las tasas de interés saben poco sobre Brasil. Saben que Ipanema es una playa, que el Amazonas es un río, que al ex secretario del Tesoro de EEUU, Paul O'Neill, le preocupaba que el dinero prestado a Brasil reapareciera en cuentas bancarias numeradas de Europa y que Lula es un presidente sin experiencia administrativa, que lidera un partido cuyo nombre incluye la palabra "trabajadores". 
Recordemos que esta es la gente que alguna vez pensó que vender comida para perros a través de la Internet era una brillante estrategia de negocios, y que para el año 2010 Qualcomm podría vender dos teléfonos móviles al año a cada habitante del hemisferio norte. 
Si no se puede apaciguar a gente como esta, o si caen en pánico por ningún motivo en particular, todo se va por la borda. 
Lula se convierte en un fracaso y Brasil pierde otra década, con su economía hundiéndose en una depresión de duración incierta y sufriendo una inflación de magnitud impredecible. 
Hubo un tiempo en que Lula podría haber contado con un amplio apoyo internacional, como el que Cardoso disfrutó. 
La Administración Clinton y el FMI educaron a los mercados financieros acerca de los países que ellos consideraban que estaban siguiendo políticas correctas y que tenían buenas perspectivas de crecimiento en el largo plazo. 
El Tesoro de EEUU, bajo Robert Rubin y Larry Summers, no dudaban en unirse al FMI al momento de jugárselas por México, Tailandia, Corea y Brasil cuando pensaban que las probabilidades eran favorables. 
Quizás la seguridad de este amplio apoyo internacional hizo más prudente (o menos imprudente) apaciguar a los mercados financieros en primer lugar. 
No está claro que la Administración Bush y el actual FMI puedan ofrecer un apoyo similar. 
De modo que las probabilidades de Lula no parecen muy altas. 
Pero aun así se ven mejor que las de cualquier estrategia político-económica alternativa... y ciertamente mejor que lo que puedan ofrecer los aspirantes a comandantes con uniforme de color caqui. 

El bautismo de fuego de Lula 
Con su sorprendente victoria en la segunda ronda de las elecciones presidenciales que se llevó a cabo el domingo en Brasil, Luiz Inácio Lula da Silva (Lula) finalmente logró su objetivo después de cuatro intentos. 
Descartado al inicio de la contienda como el perdedor eterno, Lula dejó perplejos a sus críticos dirigiendo una campaña profesional que obtuvo apoyos provenientes de todo el espectro político. 
En esto le ayudó el deslucido desempeño de su principal oponente, José Serra, quien no logró aprovechar los logros considerables del presidente saliente, Fernando Henrique Cardoso. 
En un país mancillado por la injustica social y la distribución del ingreso más desigual del mundo, la victoria de Lula es un logro asombroso dados sus orígenes humildes y su pasado sindical. 
Sin embargo, gobernar no será más fácil que obtener el cargo. 
El Partido de los Trabajadores (PT) al que pertenece Lula está en minoría en ambas cámaras del congreso. 
Sus aliados naturales de otras organizaciones de izquierda no le alcanzan a dar la mayoría. 
No obstante, el PT es el partido más numeroso y el más disciplinado en la cámara baja. 
Esa disciplina importa, porque gobernar en Brasil siempre ha implicado la formación de coaliciones. 
Lula se enfrentará a una situación similar a la del presidente Cardoso, cuyo Partido Socialdemócrata (PSDB) logró legislar a lo largo de ocho años sobre la base de coaliciones entre partidos que desde fuera parecían altamente inestables. 
El control sobre su partido le ayudará a alcanzar los arreglos que tendrá que hacer con otros partidos para poder gobernar con eficacia. 
Más preocupante para Lula son las condiciones económicas de Brasil. 
Para el país, la recesión en los EU, el lento crecimiento en Europa, el colapso de Argentina, los bajos precios internacionales de las mercancías y las barreras proteccionistas contra los productos agrícolas, el acero y los textiles han representado golpes duros y a la economía brasileña le irá bien si crece al 2% este año. 
El desempleo está aumentando y los flujos de inversión extranjera directa han disminuido. 
Aunque Brasil tiene un superávit comercial amplio, se debe más a la reducción de importaciones que al crecimiento de las exportaciones. 
No obstante, la sombra más oscura es la amenaza de incumplimiento del pago de los 260 mil millones de dólares de la deuda del país. 
A pesar de las políticas fiscales prudentes y de una meta de superávit primario (es decir, antes del pago de intereses) del 3.75%, la deuda brasileña ha seguido creciendo y durante varios meses ha resultado difícil (si no es que imposible) refinanciarla. 
La deuda brasileña se cotiza actualmente a la mitad de su valor nominal, lo que implica una alta probabilidad de incumplimiento. 
Además, la caída del 40% en el tipo de cambio este año y el reciente aumento al 21% de la tasa de interés a un día (SELIC) agravan la situación, ya que gran parte de la deuda está vinculada al tipo de cambio o a la tasa SELIC. 
Esta vez no se puede acusar al FMI de no haber actuado. 
Para evitar el contagio de la crisis financiera de Argentina, en agosto el FMI acordó con Brasil un paquete de 30 mil millones de dólares diseñado para estabilizar los mercados y evitar la necesidad de que el banco central agotara las reservas del país para defender la divisa. 
Gran parte de este dinero todavía no se ha desembolsado. 
Hasta ahora no ha logrado su propósito y Brasil sigue al filo de la navaja. 
¿Qué puede hacer Lula? 
No toma posesión sino hasta Año Nuevo, pero los mercados estarán observando sus respuestas desde antes. 
La elección de su equipo económico es crucial, porque piensa substituir al respetado ministro de finanzas, Pedro Malan, y al gobernador del banco central, Arminio Fraga. 
Los mercados verían con buenos ojos que le diera mayor independencia al banco central, porque de otra forma existiría el temor de que Lula cayera en la tentación de tomar medidas inflacionarias para resolver las dificultades del país. 
La prueba de fuego será el enfoque de Lula hacia la política fiscal. 
Si su administración aumenta el superávit fiscal con recortes al gasto o impuestos nuevos podría tranquilizar a los mercados internacionales de capital. 
Sin embargo, esas acciones van en contra de lo que Lula ha defendido siempre y de lo que exigen quienes lo apoyan. 
Pueden ser la opción menos mala si no quiere que Brasil siga el camino de Argentina. 
El desplome de Argentina (su PIB caerá aproximadamente un 12% este año) es una terrible advertencia de lo que puede suceder si Lula da un paso equivocado. 
En el caso de Brasil existe una razón adicional para evitar la suspensión de pagos: los acreedores de la deuda del país son en su mayoría brasileños, de modo que en caso de una suspensión no sólo perderían los acreedores extranjeros, sino también los bancos, las compañías de seguros y otras instituciones financieras brasileñas, lo que pondría en riesgo de colapso a todo el sistema financiero. 
Pase lo que pase con la deuda, la democracia de Brasil tuvo un gran triunfo en estas elecciones. 
En momentos en que la apatía electoral y la corrupción campean en América Latina, los brasileños demostraron que la política puede ser relevante y emocionante. 
Además, el margen de la victoria de Lula sugiere que las élites en Brasil se han hecho a la idea de tener un presidente de izquierda, aunque les moleste a los inversionistas extranjeros. 
Si Lula sobrevive a su bautismo de fuego, pronto tendrá que centrar su atención en el polémico asunto de la integración hemisférica. 
Armada con su Autoridad para la Promoción del Comercio (APC), la administración Bush está ansiosa por impulsar el Area de Libre Comercio de las Américas (ALCA). 
Lula se muestra escéptico en cuanto a que el ALCA convenga a los intereses de su país y preferiría reforzar el MERCOSUR, la unión aduanera que vincula a Brasil con sus vecinos. 
Pero el contagio de la crisis argentina ha dañado al MERCOSUR y los compromisos de Argentina con el proyecto regional no pueden asegurarse antes de las elecciones presidenciales del próximo año en ese país. 
El equilibrio entre la integración regional y la hemisférica será probablemente la segunda prueba difícil que el presidente Lula deba enfrentar. 
Víctor Bulmer-Thomas, especialista en economía de América Latina, es Director del Real Instituto para Asuntos Internacionales de Londres. 


A tropezones con el trabajo 
LONDRES - Mientras el mundo se recupera de la Gran Recesión, se ha vuelto cada vez más difícil discernir la verdadera tendencia de los acontecimientos. 
Por un lado, medimos la recuperación según nuestro éxito en volver a los niveles de crecimiento, producción y empleo previos a la recesión. 
Por otro lado, existe la inquietante sensación de que la "nueva normalidad" de hoy puede ser un crecimiento más lento y mayores niveles de desempleo. 
Así que el reto ahora es formular políticas para dar trabajo a todos quienes lo deseen en las economías que, tal como estás organizadas en la actualidad, pueden no ser capaces de hacerlo. 
Este problema es mucho más agudo en los países desarrollados que en los países en desarrollo, si bien la interdependencia hace que, en cierta medida, se trate de un problema común. 
El problema tiene dos aspectos. 
A medida que los países se vuelven más prósperos, cabe esperar que sus tasas de crecimiento sean más lentas. 
En épocas anteriores, el crecimiento era impulsado por la escasez de capital: la inversión de capital atraía una alta tasa de retorno, y esto creaba un círculo virtuoso de ahorro e inversión. 
Hoy, el capital en el mundo desarrollado es abundante; la tasa de ahorro disminuye a medida que la gente consume más, y la producción se centra cada vez más en los servicios, donde los aumentos de productividad son limitados. 
Por lo tanto el crecimiento económico el aumento de los ingresos reales- se desacelera. 
Esto ya estaba ocurriendo antes de la Gran Recesión, por lo que la generación de empleos a tiempo completo que paguen salarios decentes se estaba volviendo cada vez más difícil. 
De ahí el crecimiento de empleos informales, discontinuos y a tiempo parcial. 
El otro aspecto del problema es el aumento a largo plazo del desempleo impulsado por la tecnología, en gran parte debido a la automatización. 
En cierto modo, esto es un signo de progreso económico: la producción de cada unidad de trabajo está en constante aumento. 
Pero también significa que se necesitan menos unidades de trabajo para producir la misma cantidad de bienes. 
La solución del mercado es redistribuir la mano de obra desplazada hacia el área de servicios. 
Sin embargo, muchas ramas del sector de servicios son un sumidero de puestos de trabajo sin proyecciones ni esperanza. 
La inmigración exacerba ambos aspectos del problema. 
Gran parte de la migración, especialmente en la Unión Europea, es casual: hoy aquí, mañana no, con ninguno de los costos asociados con la contratación a tiempo completo. 
Esto la vuelve atractiva para los empleadores, pero se trata de un trabajo de baja productividad y aumenta la dificultad de encontrar un empleo estable para la mayoría de los trabajadores de un país. 
Entonces, ¿estamos condenados a una recuperación sin empleo? 
¿Es el futuro uno en el que los trabajos son tan escasos que muchos trabajadores tendrán que aceptar una miseria para encontrar un empleo, y volverse cada vez más dependientes de las transferencias sociales a medida que los salarios del mercado caen por debajo del nivel de subsistencia? 
¿O deberían las sociedades occidentales esperar una nueva ronda de magia tecnológica, como la revolución de Internet, que produzca una nueva ola de creación de empleo y prosperidad? 
Sería insensato descartar a priori la última posibilidad. 
El capitalismo tiene un gran talento para reinventarse a sí mismo. 
Ha visto desaparecer a todos sus rivales y no hay otros nuevos a la vista. 
Más aún, nadie puede predecir el descubrimiento de nuevos conocimientos; si se pudiera, ya habrían sido descubiertos. 
Pero también hay una posibilidad más inquietante: si, por proseguir nuestro actual camino de despilfarro, acabamos por hacer escasos los recursos naturales, necesitaremos una nueva ola de la tecnología que, sin importar el coste, nos rescate de la calamidad. 
Pero hagamos a un lado estas sombrías perspectivas y reflexionemos sobre lo que sería una solución civilizada al problema del desempleo generado por la tecnología. 
La respuesta, sin duda, es compartir el trabajo. 
Para el economista anglo-estadounidense típico, cualquier propuesta de este tipo equivale a anatema, porque suena a la temida falacia de la "masa de trabajo": la idea, una vez popular en los círculos sindicales, que existe sólo una cierta cantidad de trabajo que debe ser compartida de manera justa. 
Por supuesto, esto es una falacia cuando los recursos son escasos, pero ni siquiera los economistas han pensado que el crecimiento prosiga por siempre. 
Los fundadores de la disciplina esperaban que, en algún momento en el futuro, la humanidad podría alcanzar un "estado estacionario" de crecimiento cero. 
Entonces sólo requeriríamos una cierta cantidad de trabajo -mucho menos de lo que se realiza ahora- para satisfacer todas las necesidades razonables. 
Las opciones serían un desempleo ilimitado impulsado por la tecnología o distribución del trabajo por hacer. 
Sólo un adicto al trabajo preferiría la primera. 
Lamentablemente, personas así parecen estar a cargo de las políticas en los Estados Unidos y Gran Bretaña. 
Muchos países europeos están adoptando la segunda solución. 
Los sistemas de trabajo compartido, en muchas formas diferentes, se están convirtiendo en la norma en Holanda y Dinamarca, y han hecho avances en Francia y Alemania. 
El elemento clave en este enfoque es separar el trabajo de los ingresos. 
Una ley promulgada en 1993 en Dinamarca reconoce el derecho a trabajar de forma discontinua, al tiempo que reconoce el derecho de las personas a un ingreso continuo. 
Permite a los empleados elegir un "año sabático", que se puede dividir en períodos más cortos, cada cuatro o siete años. 
Las personas desempleadas tomarían el lugar de quienes están ausentes, que por su parte recibirían el 70% de la prestación por desempleo que obtendrían si perdieran sus puestos de trabajo (por lo general, el 90% de su salario). 
Los sindicatos daneses han logrado utilizar estos derechos individuales establecidos por ley para reducir las horas de trabajo de la plantilla de empresa enteras, y así aumentar el número de puestos de trabajo permanentes. 
La idea de una renta básica universal que reciben todos los ciudadanos, independientemente de su posición en el mercado de trabajo, es uno de los pasos que se derivan lógicamente de esto. 
Esto no será del gusto de todos. 
Y, como ya he sugerido anteriormente, todos los planes destinados a aliviar la carga de trabajo y aumentar la cantidad del tiempo de ocio corren el riesgo de fracasar ante nuestra gran habilidad para conjurar nuevos desastres. 
Después de todo, tanto el capitalismo y la economía necesitan la escasez para justificar su existencia y no renunciarán a ella fácilmente. 

La mentira y el liderazgo 
CAMBRIDGE – Esta temporada electoral, han sido frecuentes las acusaciones de deshonestidad. 
Durante el debate por el “Brexit” en Gran Bretaña, los dos bandos se acusaron mutuamente de distorsionar la verdad (pero la rapidez con que el campo vencedor pro‑Brexit comenzó a desdecirse de sus promesas de campaña, mientras las afirmaciones del campo perdedor resultaban ciertas, señala cuál de los dos decía las cosas como son). 
En la campaña para la elección presidencial de los Estados Unidos, el virtual candidato republicano, Donald Trump, se refirió casi siempre a su competidor más cercano en las primarias como “Ted Cruz el mentiroso”. 
Trump tampoco deja pasar oportunidad de adosarle el calificativo de “deshonesta” a Hillary Clinton, la virtual candidata demócrata. 
Cuando hace poco Clinton pronunció un cuidado discurso sobre política exterior, Trump dijo que era “una mentirosa de primera”. 
Pero PolitiFact, una organización que se dedica a corroborar lo que dicen los políticos (y que ganó el premio Pulitzer),determinó que eran falsas el 60% de las afirmaciones de Trump que investigó desde el inicio de su campaña, contra un 12% para Clinton. 
Algunos cínicos no dan importancia a estos intercambios entre candidatos; los consideran una conducta típica de políticos. 
Pero esto es un error, ya que implica pasar por alto serias cuestiones relacionadas con el grado de honestidad que esperamos de nuestros líderes y del debate político. 
Es cierto que en algunos casos preferimos que los políticos no digan toda la verdad. 
En tiempo de guerra o durante una operación antiterrorista, el engaño puede ser condición necesaria para la victoria o el éxito, que claramente redundan en nuestro interés. 
Hay otros casos no tan dramáticos pero no menos importantes. 
A veces, los líderes tienen objetivos que difieren de los de gran parte de sus seguidores, así que optan por engañarlos, en vez de revelar las diferencias. 
Cuando esas mentiras son en interés propio (para ocultar la corrupción o complacer la vanidad del líder), la censura moral es inmediata y adecuada. 
Pero hay otros líderes que cuando tienen objetivos diferentes a los de sus seguidores, hacen grandes esfuerzos para educar a los posibles críticos y lograr que adopten otro punto de vista. 
Sin embargo, a veces no hay tiempo suficiente para cambiar el parecer de los seguidores, o estos están demasiado divididos para llegar a un consenso que permita sostener una acción colectiva. 
Sucede entonces que algunos líderes adoptan una visión paternalista y los engañan en aras de lo que consideran un bien mayor o a más largo plazo. 
Por ejemplo, cuando Lyndon B. Johnson era jefe del bloque mayoritario en el Senado de los Estados Unidos, engañó a sus simpatizantes sureños para lograr la aprobación de la ley de derechos civiles de 1957. 
Charles de Gaulle no reveló su estrategia para la independencia de Argelia cuando asumió la presidencia de Francia en 1958, porque sabía que si lo hacía condenaría el plan al fracaso. 
John F. Kennedy no reveló a la opinión pública que una de las condiciones del acuerdo que puso fin pacífico a la Crisis de los Misiles en 1962 fue la retirada de las armas nucleares estadounidenses desplegadas en Turquía. 
Franklin D. Roosevelt mintió a la opinión pública estadounidense en relación con un ataque alemán a un destructor de Estados Unidos, para vencer la resistencia aislacionista a ayudar a Gran Bretaña antes de la Segunda Guerra Mundial. 
Y Winston Churchill afirmó que “la verdad es tan preciosa que siempre debe ir protegida por una guardia de mentiras”. 
Que los objetivos de los líderes justifiquen algunas veces una insinceridad no implica que todas las mentiras sean iguales ni que debamos suspender el juicio moral en esos casos. 
A menudo el engaño maquiavélico es parte de una estrategia; por ejemplo, en una negociación o cuando se trata de convencer a un grupo de personas para que acepten objetivos nuevos. 
Pero hay que tener en cuenta la intención. 
Cuando el engaño es por interés propio, en vez de una estrategia para beneficiar a otros se convierte en un acto de manipulación egoísta. 
Aún admitiendo que el engaño a veces puede ser necesario, subsiste la duda de si el objetivo es importante, si no hay otros medios para lograrlo, si hay riesgo de que la mentira siente un precedente o ejemplo que invite a otros a hacer lo mismo, qué daño causará a las diversas víctimas y si los mentirosos deberán responder por sus mentiras (que más tarde su conducta sea descubierta y haya que explicarla). 
En su libro When Presidents Lie, el historiador Eric Alterman concluye que las mentiras presidenciales “se convierten inevitablemente en monstruos que estrangulan a sus creadores”. 
Y los presidentes pueden sentar malos precedentes. 
La mentira de Roosevelt en 1941 respecto del ataque alemán al destructor Greer dejó la puerta abierta a la descripción muy adornada con la que en 1964 el presidente Johnson anunció un ataque norvietnamita a buques de los Estados Unidos, lo que condujo a la resolución del Golfo de Tonkin. 
A los líderes no les cuesta nada convencerse de que están diciendo una mentira piadosa por el bien de sus seguidores, cuando solo mienten por conveniencia política o personal. 
Por eso es tan importante para una democracia examinar atentamente la naturaleza del cálculo de medios y fines que hacen los líderes. 
Puede haber casos en que estaremos de acuerdo con que un líder político nos mienta, pero deben ser los menos, y sujetos a un cuidadoso escrutinio. 
Lo contrario supone desvalorizar la moneda de cambio de la democracia y reducir la calidad del discurso político. 
Por eso los cínicos se equivocan al desestimar la retórica de Trump como simple cosa de políticos. 
Si PolitiFact y otras organizaciones similares están en lo cierto, los políticos no son todos igual de mentirosos. Trump dijo muchas más falsedades que cualquiera de sus oponentes, y un examen revelaría que la mayoría (tal vez todas) fueron en interés propio. 
Para preservar la integridad de la democracia es imprescindible una prensa independiente y activa que vele por la verdad; pero también un electorado que se oponga al cinismo y a la degradación del discurso político. 

Políticos mentirosos 
La sospecha de que los políticos son propensos a contar mentiras es tan antigua como la propia política. 
Aun así, cuando se descubre que un político ha mentido, las consecuencias son a menudo fatales, al menos en los países democráticos. 
De hecho, descubrir las mentiras de los políticos es prácticamente la única forma para librarse de ellos rápida y definitivamente, razón por la cual el intento de demostrar que un dirigente miente resulta tan atractivo para los participantes en una polémica política. 
Pero, ¿qué es exactamente una mentira en política? 
Pocos casos resultan tan claros como el de la efímera primera jefa de gobierno de Finlandia, Anneli Jaatteenmaki. 
Había atacado a su predecesor durante la campaña electoral por haber hecho declaraciones contradictorias sobre el Iraq, pues dijo una cosa al Presidente Bush y otra al pueblo finlandés. 
Sus datos procedían de los archivos del ministerio finlandés de Asuntos Exteriores. 
¿Los había consultado? 
Empezó a hablar de forma equívoca y al final dijo que no los había consultado. 
Cuando se demostró lo contrario y se encontró un documento secreto en su poder, tuvo que marcharse. 
Otro político en campaña sometido a investigación por su Parlamento por mostrarse ``parco con la verdad'' es el Canciller alemán Schröder, pero su caso es muy diferente. 
La oposición, resentida por su apretada derrota en las elecciones del pasado otoño, lo acusa de no haber dicho la verdad sobre las circunstancias económicas de Alemania y sus consecuencias para el presupuesto nacional. 
Casi un año después de las elecciones, una comisión parlamentaria de investigación sigue interrogando a ``testigos''. 
Pero no parece que pueda llegar demasiado lejos. 
Como máximo, los diputados podrán mostrar un ejemplo del truco político favorito: se dijo la verdad y nada más que la verdad, pero no toda la verdad exactamente. 
El caso actual más grave de acusación de haber mentido afecta al Presidente Bush y al Primer Ministro Blair. 
De hecho, sólo afecta al Primer Ministro británico Blair, porque el Presidente de los Estados Unidos ha sido absuelto (hasta ahora) de todos los posibles pecados, en vista del aparente éxito de la campaña del Iraq. 
Pero el Sr. Blair está sometido a un fuego intenso por la Comisión de Asuntos Exteriores de su Parlamento por haber exagerado la amenaza que representaba Sadam Husein. 
Los subordinados de Blair ``maquillaron'' (según se afirma) los expedientes de los servicios de información. 
Más en particular: no había pruebas en que fundamentar la afirmación del Primer Ministro de que el dictador iraquí podía haber lanzado armas de destrucción en gran escala ``en cosa de 45 minutos''. 
¿Importa que esa afirmación fuera estrictamente cierta o no? 
¿Acaso no sabemos por la experiencia pasada que Sadam Husein estaba dispuesto a desarrollar armas de destrucción en gran escala y a usarlas, si se presentaba la ocasión? 
¿Es que no supera la realidad de la guerra las razones para emprenderla? 
A fin de cuentas, ¿se trata de un caso de afirmaciones mendaces? 
En el caso británico, la respuesta no es sencilla. 
A mediados de su segundo mandato, Tony Blair está pasando por un momento difícil. 
Una oposición ineficaz va quedando substituida cada vez más por oponentes en su propio partido. 
El Primer Ministro debe andar con pies de plomo, si no quiere perder más apoyo. Está mucho más vulnerable que hace un año. 
Sin embargo, hay otra vertiente del caso. 
Las razones dadas para emprender la guerra en el Iraq nunca estuvieron del todo claras. 
El de las armas de destrucción en gran escala fue uno más en una serie de argumentos. 
También contaba, al menos en los Estados Unidos, el deseo de vengar los ataques terroristas en Nueva York y Washington, además de intereses geopolíticos. 
Por parte de Tony Blair, contaba también el escándalo moral inspirado por la forma como el dictador iraquí se había comportado con su propio pueblo y, por tanto, el propósito de cambiar el régimen. 
Los partidarios de la guerra -muchos de ellos reacios, en cualquier caso- habían adoptado uno u otro de esos argumentos y, si habían centrado su atención en las armas de destrucción en gran escala, ahora se sienten traicionados. 
Los dos ministros del gabinete que dimitieron por ese asunto -Robin Cook y Clare Short- quieren tomarse la revancha, por su parte, y siguen atacando al Primer Ministro por sus ``mentiras''. 
Hasta ahora, Tony Blair ha resistido esos intentos. 
De hecho, ha pasado al contrataque, en particular contra la BBC, que no apoyó la guerra con entusiasmo precisamente. 
Pero, ¿es la incertidumbre que ahora gira en torno a Blair, como un buitre que olfatea carroña, una cuestión de mentiras? ¿O es más bien la de un primer ministro que está perdiendo la confianza de su pueblo, incluidos sus más antiguos amigos? 
La confianza es un elemento vital para todos los políticos. 
Una vez perdida, resulta difícil recuperarla. 
Blair ha adoptado con demasiada frecuencia la actitud de pedir: ``¡Confíen en mí!'', sobre todo en el caso de la guerra del Iraq. 
No hace falta que se le descubran mentiras a alguien para que pierda esa clase de confianza. Basta con que aparezcan los nubarrones de la duda. 
En realidad, no hace falta que se abriguen dudas sobre la veracidad de las declaraciones de un político para que se vea perjudicado; basta con que la gente tenga la sensación de que está intentando engañarla o incluso que no tiene las cosas claras en su cabeza. 
Un dirigente puede no decir toda la verdad e inspirar confianza. Sin embargo, una vez que ha perdido ésta, la gente dejará de creerle, aun cuando diga la verdad. 


La sabiduría de evitar crisis 
ANKARA – Independientemente de las distintas formas en que los gobiernos diseñan políticas, su responsabilidad común es garantizar la estabilidad financiera. 
Para ello es necesaria una coordinación política real y efectiva y un marco general de gobernanza macroprudencial a nivel nacional e internacional. 
La verdad es que el costo de evitar crisis financieras es mucho más bajo que los costos que conllevan cuando estallan. 
Después de todo, las crisis financieras están directamente relacionadas con descensos significativos de la producción y alzas en el desempleo; y no menos importante es que a menudo dañan gravemente la cohesión social. 
A cinco años del estallido de la crisis financiera, siguen vigentes sus consecuencias, así como la recesión provocada por el colapso del banco de inversión estadounidense, Lehman Brothers. 
En muchas economías avanzadas el PIB real continúa más bajo que su nivel previo a la crisis. 
Las tasas de desempleo y los déficits presupuestales son más elevados, y la proporción de la deuda pública respecto el PIB se encuentra en niveles récord. 
Las políticas macroprudenciales no sustituyen a las políticas macroeconómicas sólidas; sin embargo, son esenciales para evitar amplias burbujas de activos y distorsiones en los mercados financieros, y por ende, para reducir el riesgo de fuertes sacudidas en los mercados y en la economía real. 
Por ejemplo, la crisis financiera de Turquía en 2001 se derivó principalmente de la falta de un marco regulatorio y de supervisión eficaz para el sector bancario. 
La crisis condujo a un salto de 30 puntos porcentuales en el coeficiente de deuda pública. 
El PIB real se contrajo 5.7% y el desempleo aumentó 4.9 puntos porcentuales. 
Desde entonces, Turquía se ha estado centrando en la estabilidad financiera y las reformas estructurales, que han fortalecido el desempeño económico y fortalecido la resistencia del país a las sacudidas. 
En efecto, Turquía no tuvo que gastar un centavo del dinero de los contribuyentes en la recapitalización de la banca o la recuperación durante la crisis financiera global. 
Sin embargo, el costo de rescates bancarios durante la crisis turca autoinfligida hace doce años alcanzó aproximadamente el 25% del PIB. 
Gracias a los fundamentos sólidos de Turquía y el marco macroprudencial de 2008, la crisis financiera global no ha tenido un impacto duradero en la economía de dicho país. 
La recuperación fue rápida y sólida, en la que el crecimiento del PIB promedió aproximadamente 9% en 2010 y 2011. 
La tasa de desempleo turca actualmente es la más baja que ha tenido en la última década, y el coeficiente de deuda pública es significativamente inferior a los niveles previos a la crisis. 
La experiencia de Turquía sugiere que el marco macroprudencial debería tomar en cuenta los vínculos nacionales e internacionales financieros. 
Sobre todo, el marco internacional debería absorber los riesgos y efectos colaterales que se originan de instituciones financieras de importancia sistémica. 
El desarrollo y la aplicación del Marco regulador para bancos, Basilea III es esencial para introducir instrumentos anticíclicos para proteger el capital de sacudidas y fortalecer la capacidad de absorción de pérdidas de estas instituciones. 
En cuanto a medidas nacionales, la arquitectura institucional de un país es un elemento central para garantizar la estabilidad financiera, así como una cooperación y coordinación política efectivas. 
Turquía ha creado un comité de estabilidad financiera para supervisar la aplicación eficaz y oportuna de políticas que afectan directamente el sector financiero, y una Junta de Coordinación Económica para vigilar y evaluar asuntos relacionados con la estabilidad económica en general. 
Ambos organismos han servido para fortalecer el diseño operativo y la aplicación de políticas macroprudenciales. 
Por ejemplo, se ha revisado el régimen de metas de inflación, que puso en aplicación el Banco Central de Turquía, con el fin de incluir estabilidad financiera; también opera un nuevo marco de política monetaria desde fines de 2010. 
La política monetaria ahora se beneficia de una serie de amplios instrumentos, como la política de tasas de interés, la banda de tasas de interés, los coeficientes de reserva obligatorios y el mecanismo opcional de reserva. 
La agencia de regulación y supervisión bancaria de Turquía, así como otras autoridades, también han adoptado medidas macroprudenciales. 
Por ejemplo, en 2011, dicha agencia reguló los créditos sobre el valor de los activos de las hipotecas con el fin de limitar la rápida expansión del crédito derivada del aumento de los créditos al consumo. 
Antes, en 2009, la misma agencia adoptó otra importante decisión que impedía a los hogares obtener créditos en divisa extranjera, liberándolos así de los efectos de la volatilidad del tipo de cambio. 
En lo que se refiere al sector bancario, desde 2004 se han aplicado pruebas de estrés y desde 2006 se ha mantenido la meta de coeficiente de garantía del 12%. 
Incluso durante la crisis, los coeficientes de garantía de los bancos fueron superiores a la prescripción del 8% de Basilea II y su distribución de utilidades ha estado estrechamente supervisada por la agencia de regulación y supervisión bancaria turca desde 2008. 
Como resultado, se han creado amplios fondos de reserva en las hojas de balance de los bancos y las utilidades siguen siendo altas. 
Turquía también ha modificado sus leyes fiscales para sancionar el endeudamiento externo excesivo de las empresas no financieras y para introducir incentivos significativos destinados a alentar el ahorro doméstico a largo plazo. 
No obstante, a pesar de estas medidas la situación sigue siendo preocupante. 
Al estallar la crisis global, las economías avanzadas más importantes aplicaron políticas monetarias poco convencionales que fomentaron flujos masivos de capital a las economías de mercado emergentes, lo que disminuyó los costos de los préstamos y aumentó el acceso al crédito. 
Si bien las hojas de balance del sector público de los países de mercados emergentes son más sólidas que nunca –niveles bajos de déficit y deuda acompañados de amplias reservas de divisas– el apalancamiento doméstico y corporativo ha crecido. 
Esto ha aumentado la vulnerabilidad de muchos mercados emergentes a una inversión brusca de los flujos de capital. 
Este es particularmente el caso de países emergentes que, como Turquía, tienen importantes déficits de cuenta corriente. 
Ante el déficit externo del 6% del PIB, las autoridades de Turquía han adoptado un marco macroprudencial que combina políticas orientadas a reducir la volatilidad del tipo de cambio a muy corto plazo con medidas para aumentar el ahorro interno y promover la competitividad internacional del sector inmobiliario a largo plazo. 
Es un modelo que otras economías emergentes también deberían considerar. 



La revolución educativa de Macron 
PARÍS – Desde que eliminó un impuesto a la riqueza e impuso un impuesto fijo a las ganancias de capital, los opositores del presidente francés, Emmanuel Macron, muy maliciosamente lo han comparado con el presidente norteamericano, Donald Trump, que recortó los impuestos para los norteamericanos más ricos en diciembre. 
Algunos de sus críticos más acérrimos hasta se refieren a Macron como un "presidente para los ricos". 
Nada podría estar más alejado de la verdad. 
Vista en su totalidad, la agenda de reforma de Macron ofrece una estrategia nueva y prometedora para hacer frente a la desigualdad y a la inmovilidad social en Francia. 
Y, en todo caso, Estados Unidos y Francia son prácticamente incomparables en estas cuestiones. 
Si bien la desigualdad de ingresos ha aumentado en Francia desde 1990, sigue estando muy por debajo de la de otros países desarrollados. 
Específicamente, el ratio del 10% superior de la distribución de ingresos al 10% inferior es cinco veces más alto en Estados Unidos que en Francia (ver gráfico). 
Es más, la tasa de pobreza francesa, del 13,6%, es más baja que la de Suecia (14,5%) y la de Alemania (16,7%). 
Y estos tres países europeos tienen tasas de pobreza muy por debajo de la de Estados Unidos. 
Aun así, si bien Francia ofrece educación gratuita a todos los niños desde el jardín de infantes hasta la escuela secundaria, la movilidad social sigue siendo baja. 
El origen social tiene una correlación más estrecha con los resultados educativos en Francia que en cualquier otro país de la OCDE. 
Más del 20% de los niños franceses de hogares obreros abandonan la escuela sin haber obtenido un diploma, comparado con apenas el 7% de los hijos de altos gerentes o ejecutivos. 
El sistema de educación superior de Francia es único, debido a la profunda división entre sus universidades y unas pocas escuelas de élite conocidas como "grandes écoles". Las grandes écoles gastan muchísimo más que las universidades en cada alumno, y así ofrecen una formación muy superior. 
Sólo el 27,5% de los estudiantes en las universidades obtienen un título después de tres años, y el 25-30% de los egresados no consiguen un empleo en el primer año después de terminar la escuela. 
Pero, más importante, en 2017, sólo el 2,7% de los estudiantes de las grandes écoles tenían padres en el extremo inferior de la escalera socioeconómica, comparado con el 66% de los alumnos universitarios. 
Macron, por su parte, reconoce que será necesario transformar este sistema para hacer frente a la desigualdad y la inmovilidad social, y para fomentar un crecimiento más inclusivo en el largo plazo. 
Sus reformas pondrán más énfasis que nunca en enseñar capacidades básicas -lectura, lengua, aritmética- en la escuela primaria. 
Y, después de septiembre de 2018, las escuelas en los barrios carenciados tendrán clases de no más de 12 alumnos. 
El gobierno de Macron también está haciendo grandes inversiones en programas de tutoría y otras medidas para ayudar a los niños con dificultades de aprendizaje y permitir que se haga más tarea en la escuela. 
Y está estableciendo un nuevo sistema para facilitar la transición de la escuela secundaria a la universidad. 
Hasta ahora, los estudiantes entran a las universidades a través de un sistema de lotería, que normalmente no asigna a los estudiantes la escuela o disciplina adecuada. 
Pero después de que se implementen las reformas de Macron, el desempeño escolar y las materias preferidas de los estudiantes pasarán a ser los factores determinantes en la asignación de una universidad. 
El examen final, el baccalauréat, se centrará en dos materias principales, dos materias menores y un examen oral, en lugar de cubrir 10-15 temas diversos. 
Para reducir la tasa de fracaso a nivel del bachillerato, las reformas también introducirán pre-requisitos universitarios, en lugar de garantizar una elegibilidad para todos. 
Todo esto alineará a Francia más estrechamente con países como Suecia y Alemania, donde el desempleo es mucho más bajo. 
Macron se ha alejado de la "vieja izquierda" en materia tributaria. 
Pero, como demuestra su agenda educativa, eso es porque está pensando en la desigualdad de una manera totalmente novedosa, una manera que busca reconciliar el crecimiento y la movilidad social. 
La desigualdad debe ser atacada desde la raíz, lo que significa que exige una solución ex ante como la educación, no medidas estrictamente ex post como la tributación redistributiva. 
Es por eso que Macron está poniendo tanto énfasis en mejorar la educación en los niveles más bajos, y en facilitar la transición de la escuela al mercado laboral. 
Es más, no se trata de que un impuesto fijo sobre las ganancias de capital vaya a impedir la movilidad social o aumentar la pobreza. 
En verdad, desde que Suecia adoptó el mismo sistema tributario en 1991, su tasa promedio de crecimiento de la productividad anual ha aumentado cuatro veces. 
La movilidad social en Francia no ha experimentado ningún cambio importante desde 1991. 
Al abandonar un sistema de elegibilidad universal a nivel universitario y adoptar uno que encuentra una opción más apropiada para todos los estudiantes después de la escuela secundaria, Francia resultará beneficiada por una igualdad más genuina y una mayor movilidad social. 

¿El fin de la divisoria izquierda‑derecha? 
NUEVA YORK – Después de la Revolución Francesa de 1789, en la Asamblea Nacional los diputados que defendían las conquistas revolucionarias se sentaban a la izquierda, mientras que los que se oponían a ellas y añoraban el viejo orden monárquico y eclesiástico lo hacían a la derecha. 
De allí surgieron los términos políticos “izquierda” y “derecha”. 
Muchos comentaristas de la elección presidencial francesa señalaron que estas categorías ya no sirven para describir la política contemporánea en Francia (o en cualquier lugar). 
Emmanuel Macron declara orgulloso que no es ni de derecha ni de izquierda. 
Marine Le Pen, cuyo Frente Nacional se asocia con la extrema derecha, no coincide: según ella, Macron (quien fue ministro en un gobierno socialista) es de izquierda. 
Pero igual que Donald Trump, Le Pen hizo campaña presentándose como la “voz del pueblo”, mientras que a Macron (como a Hillary Clinton) se lo describió como títere de banqueros, élites culturales y plutócratas internacionales. 
¿Queda pues algún significado en las palabras derecha e izquierda? 
Que algo cambió en las últimas décadas del siglo XX es indudable. 
Los partidos de izquierda comenzaron a perder (en algunos países más rápido que en otros) su base en la clase trabajadora industrial. 
La redistribución de la riqueza se fue volviendo menos importante que la emancipación social de minorías étnicas y sexuales. 
La vieja alianza entre intelectuales idealistas y sindicatos dio paso a coaliciones multicolores formadas por intelectuales, “no blancos”, feministas y homosexuales. 
En tanto, aunque los partidos de derecha (como el Republicano en Estados Unidos) seguían defendiendo de palabra el conservadurismo social (a veces, fanatismo intolerante declarado) de los votantes menos privilegiados de las áreas rurales y provincianas, una vez en el poder hacían lo que fuera mejor para las grandes empresas. 
Lo que fuera mejor para las grandes empresas (cooperación internacional, instituciones supranacionales y apertura a la inmigración) no siempre iba a contramano de los intereses de los cambiantes partidos de izquierda. 
A las grandes empresas les convenía contar con mano de obra barata, y la izquierda defendía el multiculturalismo. 
De modo que tenía cierto sentido que los socialdemócratas europeos a menudo terminaran formando parte de gobiernos de coalición con conservadores promercado moderados o demócrata‑cristianos. 
Esta tendencia recibió impulso con el derrumbe del imperio soviético, porque las democracias liberales occidentales ya no tenían una necesidad tan apremiante de contrarrestar el modelo comunista con disposiciones igualitarias propias. 
Los triunfos electorales de Bill Clinton en Estados Unidos y Tony Blair en el Reino Unido tuvieron mucho que ver con su deliberado giro hacia el centro pragmático, neoliberal y promercado. 
En este aspecto, es correcto decir que la distinción entre izquierda y derecha colapsó. 
La vieja idea de una izquierda representante del proletariado oprimido contra los intereses de las grandes empresas y la burguesía es cosa del pasado. 
Una de las razones por las que el Partido Laborista británico está en tal grado de desconcierto es que lo lidera un hombre, Jeremy Corbyn, cuya política no ha cambiado desde los setenta. 
Pero la distinción tradicional entre izquierda y derecha no es sólo económica. 
La Asamblea Nacional francesa fue escenario de una divisoria más profunda, por ejemplo entre los dreyfusards y los antidreyfusards en la década de 1890, o entre el Frente Popular de Léon Blum y Action Française en la década de 1930. 
Esta división todavía rige en la era de Macron y Le Pen. 
Los defensores de la República Francesa, que se tomaban en serio aquello de “libertad, igualdad y fraternidad”, pensaban la ciudadanía como un concepto legal, no algo basado en la sangre y la tierra. 
Preferían las instituciones a las tradiciones consagradas y el internacionalismo al chauvinismo. 
El capitán Alfred Dreyfus, el oficial judío falsamente acusado de traición en 1894, fue una figura tan polarizadora en Francia porque sus oponentes lo veían como un símbolo de la decadencia de una nación cuya sagrada identidad estaba siendo diluida por la sangre extranjera. 
Los antisemitas, y otros grupos que piensan la sociedad en términos de tierra y sangre, ven invariablemente a los “banqueros sin corazón” (como calificó Le Pen a su adversario en el debate presidencial) como enemigos del “pueblo real (…) el pueblo ordinario y decente” (palabras de Nigel Farage en un acto de campaña en favor de Donald Trump en Mississippi). 
En este sentido, Macron (que efectivamente trabajó en un banco para Rothschild y que cree en la apertura de fronteras y en las instituciones internacionales) es un hombre de la izquierda. 
Y Le Pen, adalid de La France profonde, la “Francia real” de blancos furiosos y cristianos residentes de áreas rurales, para los que “francés y musulmán” es un oxímoron, es una auténtica descendiente de los antidreyfusards y de Action Française. 
Macron consiguió derrotar a Le Pen esta vez. 
Pero la izquierda socialdemócrata sigue en un estado de crisis. 
El Partido Laborista del RU está moribundo. 
A los socialdemócratas holandeses los barrieron en las urnas. 
Y Trump, un narcisista ignorante sin experiencia política, consiguió convertirse en presidente de los Estados Unidos atizando el resentimiento popular contra las élites educadas, los banqueros, los extranjeros, los inmigrantes y las instituciones internacionales. 
El problema para los socialdemócratas hoy es cómo sobrevivir, si los desfavorecidos se vuelcan en masa a la derecha en vez de a la izquierda. 
¿Es posible forjar una nueva alianza? 
¿Puede la brecha creciente entre ricos y pobres recuperar al menos una parte de la clase obrera blanca para el campo de los inmigrantes y otras minorías? 
¿Es factible otro New Deal? 
¿Cómo podría compatibilizarse con los intereses del empresariado y la banca internacionales? 
Pero la crisis de la derecha no es menos seria. 
Puede que Trump (a pesar de proclamarse defensor de los intereses del pueblo ordinario) se haya rodeado de exempleados de Goldman Sachs y titanes corporativos. 
Y muchos republicanos todavía se aferran a él con la esperanza de alcanzar sus metas políticas. 
Pero en la práctica, Trump secuestró el viejo partido conservador proempresarial e internacionalista. 
¿Podrá su variante de populismo nativista y chauvinista coexistir con el tipo de capitalismo cuya prosperidad depende de las migraciones continuas, la libertad de movimiento y las instituciones globales? 
Esta vez Francia eludió el embate xenófobo, pero la última palabra todavía no está dicha. 
Aunque la izquierda y la derecha estén en un estado de transformación y confusión, las viejas divisorias que surgieron después de 1789 siguen allí, tal vez más vivas que nunca. 
Macron está lleno de buenas intenciones, pero si su política fracasa, los antidreyfusards modernos volverán con nuevos bríos. 

Un populista antipopulista en Francia 
VARSOVIA – Demócratas de todo tipo han celebrado el hecho de que el próximo presidente de Francia será el centrista proeuropeo Emmanuel Macron, y no la ultraderechista del Frente Nacional Marine Le Pen. 
Pero aunque la victoria de Macron es buena noticia, no augura la derrota del populismo en Europa. 
Por el contrario, Macron representa una especie de “populismo esclarecido”, que conlleva sus propios problemas. 
La candidatura de Macron, como la de Le Pen, fue un rechazo a los partidos políticos tradicionales de Francia. 
Macron convenció a los votantes con su promesa de combinación a la escandinava de liberalismo económico y estado de bienestar flexible. 
Pero quizá sea hora de admitir que Escandinavia es Escandinavia, y que los esquemas que funcionan allí tal vez no se puedan replicar en otras partes. 
Como sea, puede que el populismo de Macron no sea del todo malo en lo inmediato. 
Es posible que hoy (en Francia y en otros países) sólo un populista pueda derrotar a un populista. 
Si es así, el populismo esclarecido de Macron es sin duda preferible al populismo nacionalista que propone Le Pen. 
La cuestión es si la versión esclarecida puede ayudar a alejar los sistemas políticos del populismo como tal, y llevarlos hacia la búsqueda de soluciones reales para los problemas de sus países. 
El único antídoto real al populismo (el único modo real de resolver los problemas de la gente común) es con más globalización política. 
Después de todo, el auge nacionalista se produce como consecuencia de la globalización económica sin globalización política. 
Los populistas prometen detener la globalización económica, pero en realidad, lo único que pueden detener (o revertir) es la globalización política. 
Así que el ascenso de populistas al poder genera un proceso de retroalimentación positiva que aumenta la prominencia del nacionalismo. 
Pero (como demuestra Macron), el populismo no tiene que ser necesariamente nacionalista. 
Históricamente, el populismo de izquierda ha sido más frecuente que la variante de derecha, cuya fortaleza actual en Occidente es reflejo de la idea compartida por muchos ciudadanos de que la izquierda se volvió elitista. 
Podría decirse entonces que es posible recuperar el populismo de manos de los nacionalistas y usarlo para promover la integración europea y la globalización política. 
Pero a pesar del extendido entusiasmo que provocó la victoria de Macron, la mayoría de nosotros seguimos siendo inconscientemente fatalistas en relación con la globalización política. 
¿Quién cree hoy día en una democracia mundial, o incluso en unos Estados Unidos de Europa? 
Mucho antes de la oleada actual de populismo nacionalista, los europeos rechazaron una cauta constitución europea. 
En comparación con esta ambición previa, hasta las más osadas propuestas de Macron para la integración de la eurozona no pasan de ser cambios menores. 
La canciller alemana Angela Merkel, tras felicitar a Macron, dejó en claro que no está dispuesta a aceptar modificaciones a la política fiscal, postura que deja fuera de cuestión un departamento de hacienda común para la eurozona. 
La experiencia del pasado en relación con el populismo esclarecido refuerza esta perspectiva ligeramente sombría. 
El padre fundador del populismo esclarecido fue Donald Tusk, ex primer ministro polaco que ahora preside el Consejo Europeo. 
Antes de gobernar Polonia, Tusk (como Macron) abandonó un partido tradicional para fundar su propio movimiento popular, Plataforma Cívica. 
Y como ¡En Marcha! (el movimiento de Macron), Plataforma Cívica hacía hincapié en la juventud, el optimismo y la promesa de aprovechar los talentos y energías de la gente. 
Como primer ministro, cuando a Tusk le preguntaban cuál era su visión política, respondía que si alguien tenía visiones era mejor que fuera al médico. 
Tusk formó su gobierno con gente de izquierda y derecha (estrategia que se corresponde con la afirmación de Macron de que su política trasciende la divisoria izquierda‑derecha); armó un caleidoscopio de ideas y personas, y lo sacudía cada vez que necesitaba una perspectiva nueva. 
Pero Tusk, como Macron, chocó contra la oposición formidable del populismo nacionalista, que en Polonia adoptó la forma de Ley y Justicia, el partido liderado por el fallecido Lech Kaczyński y su hermano gemelo Jarosław (líder de facto de Polonia en la actualidad). 
Aun tras la llegada de Tusk al poder, los Kaczyński definieron la agenda y el tono del debate político polaco. 
Con Tusk obligado a permanecer a la defensiva, la política polaca se convirtió en una cuestión de estar a favor o en contra de Ley y Justicia. 
Macron puede hallarse en una situación similar, caracterizada por tres riesgos clave. 
En primer lugar, que Le Pen (que en su discurso de admisión de la derrota convocó a los “patriotas” a comprometerse con “la batalla decisiva que hay por delante”) siga fijando el tono del debate político, en cuyo caso, Macron se vería obligado a concentrarse en el manejo de un cordon sanitaire formado por gente cuya única coincidencia sería la oposición a Le Pen. 
En segundo lugar, la presión de detener a Le Pen puede obligar a Macron a desistir de reformas audaces, por temor a perder demasiados votantes y fortalecer así a Le Pen y el Frente Nacional. 
En Polonia, las reformas se hicieron a pesar de la política, no gracias a la política. 
Más que implementar una agenda ambiciosa, la política de Tusk fue básicamente de mantenimiento. 
Puede que Macron termine haciendo lo mismo. 
En tercer lugar, puede ocurrir que sin darse cuenta, Macron ayude al Frente Nacional a llegar al poder. 
La actual división política, que en vez de derecha e izquierda separa derecho de torcido, puede convertirse en una profecía autocumplida. 
Tarde o temprano, incluso el mejor político comete un error o cansa al electorado. 
Si Le Pen sigue siendo la principal oposición a Macron, es sólo cuestión de tiempo para que llegue al poder, como hizo Kaczyński, y arruine a su país. 
Así las cosas, Macron es a la vez el dique contra Le Pen y el garante de su triunfo. 
Sólo una división adecuada entre derecha e izquierda puede garantizar la supervivencia de la democracia liberal, al ofrecer a los votantes una multiplicidad de opciones seguras. 
Pero los elementos de una estructura semejante sólo son posibles en el seno de una comunidad política que disfrute de soberanía económica, y eso no podrá ser hasta que tengamos globalización política. 
Así que todo cierra. 
Los resultados de elecciones aisladas no nos ayudarán a determinar si el populismo en Europa está en avance o retroceso. 
Hay que seguir centrando la atención en los factores estructurales detrás del ascenso del populismo (sobre todo, la globalización económica en ausencia de globalización política). Y en esto, nada ha cambiado. 

La ambiciosa propuesta de Macron para Europa 
PARÍS – En un ambicioso y visionario discurso que pronunció en la Sorbona esta semana, el presidente francés Emmanuel Macron presentó un plan para contrarrestar la oleada de nacionalismo xenófobo que recorre Europa. 
Propone construir una “Europa soberana, unida y democrática”, donde los ciudadanos vuelvan a sentirse comprometidos con la idea de Europa. 
El discurso de Macron fue un esperado llamado a la acción para una Unión Europea que se enfrenta a numerosas crisis y amenazas. 
Pero en la cuestión crucial y controvertida de arreglar la eurozona, sus propuestas fueron decepcionantes. 
Y le costará mucho convencer a sus homólogos europeos más cautos, en particular la canciller alemana Angela Merkel, cuyo espacio de maniobra se redujo como consecuencia de la pobre actuación de su partido en la elección federal del fin de semana pasado. 
Sin embargo, Macron hizo una poderosa y clara defensa de la renovación de la UE. 
Una UE que acepte la globalización y la innovación, y al mismo tiempo proteja a los europeos y se esfuerce más en prepararlos para un mundo cambiante. 
Que promueva los intereses y valores europeos frente a un dominio exclusivo de Estados Unidos y China. 
Y que fortalezca la seguridad, ante una Rusia cada vez más revanchista, el terrorismo islamista y el aislacionismo estadounidense del presidente Donald Trump. 
Macron combinó grandes ideas y un sinfín de propuestas concretas para una cooperación más estrecha en defensa, migración, medioambiente, innovación, educación y un largo etcétera. 
Mejor aún, delineó una estrategia política para la implementación de sus propuestas, y especuló con que si logra hacerla realidad, la Gran Bretaña del Brexit “pueda un día encontrar otra vez su lugar” en una UE remozada, a la par de nuevos miembros de los Balcanes occidentales. 
El plan de Macron prevé que cada estado miembro de la UE celebre convenciones democráticas para debatir las prioridades de los ciudadanos, cuyas ideas se incorporarán a un proceso más amplio con participación de las instituciones y los gobiernos de la UE decididos a remodelar Europa, que acelerarán entonces la integración, impulsada por un revitalizado motor francoalemán. 
Ahora es el turno de Alemania. 
Si el plan de Macron fracasa, es muy posible que Europa sucumba al nacionalismo. 
Eso sería devastador para Alemania, país cuyo éxito económico, identidad política y seguridad se basan en una UE fuerte y funcional. 
Macron es el presidente francés más proalemán que pueda imaginarse; y reforzó su credibilidad encarando difíciles reformas del mercado laboral y con la presentación de un presupuesto de una prudencia teutónica. 
Alemania cometería un error estratégico monumental si dejara caer en saco roto sus propuestas. 
Por desgracia, la política interna alemana acaba de ponerse más complicada. 
Macron eligió el momento del discurso, después de la elección, de modo de influir en las negociaciones para la formación de una coalición de gobierno en Alemania, con la esperanza de que Merkel use el cuarto (y probablemente último) mandato para pulir su legado con la aprobación de audaces reformas europeas. 
También esperaba que la Unión Demócrata Cristiana (CDU) de Merkel mantuviera la amplia alianza con los socialdemócratas (SPD) y su líder, el expresidente del Parlamento Europeo, Martin Schulz. 
Pero los votantes alemanes tenían otros planes. 
La CDU y su aliado bávaro, la Unión Social Cristiana (CSU), perdieron apoyo, y el SPD salió tan mal que decidió regresar a la oposición. 
Al mismo tiempo, la ultraderechista y antieuropeísta Alternativa para Alemania (AfD) irrumpió en el Bundestag con el 13% de los votos, y juró “dar caza” a Merkel. 
Merkel, ahora políticamente debilitada, deberá tratar de anudar una frágil coalición con los verdes, eurófilos que aplaudieron el discurso de Macron, y los liberaldemócratas (FDP), euroescépticos que le fueron hostiles. 
Y mientras la AfD la ataca por derecha, tendrá en su propio partido rivales compitiendo por ser sus sucesores. 
En este contexto, hasta el logro de pequeños consensos será políticamente arduo. 
Los planes de Macron para la reforma de la eurozona serán el elemento más contencioso. 
El presidente francés quiere crear un presupuesto común (financiado con el impuesto de sociedades) que se usaría para hacer inversiones y proveer una protección anticíclica, bajo supervisión de un ministro de finanzas europeo responsable ante los representantes de los países de la eurozona en el Parlamento Europeo. 
Pero Alemania descree de lo que considera una “unión de transferencias”, en la que los impuestos de sus contribuyentes se usen para financiar a países pródigos que no remodelaron sus economías a la manera alemana. 
Merkel no quiere un estabilizador fiscal keynesiano, sino un pequeño fondo común para ayudar a los gobiernos de los estados miembros a implementar reformas difíciles. 
Y mientras Macron imagina un ministro de finanzas que actúe como contrafigura política del presidente del Banco Central Europeo, Mario Draghi, Merkel prefiere que su función se limite a hacer cumplir la disciplina fiscal nacional. 
El peligro ahora es que Macron sólo consiga un presupuesto común simbólico, a cambio de controles más estrictos a los presupuestos nacionales, lo que resultaría económicamente dañino y políticamente tóxico. 
También se perdería la oportunidad de implementar las reformas que la eurozona realmente necesita, y que incluyen una mayor integración de los mercados financieros, la simplificación del proceso de reducción de deudas bancarias y estatales, más flexibilidad fiscal y mecanismos de ajuste económico más equilibrados. 
La idea más prometedora de Macron es “devolver Europa a sus ciudadanos”. 
En mi libro European Spring [La primavera europea], sostengo que para hacer cambios en una UE defectuosa y tecnocrática, se necesitan dirigentes audaces, iniciativa política, movimientos de base y más experimentos de democracia deliberativa. 
Macron propuso las cuatro cosas. 
Macron tiene razón al señalar que muchas veces la burocracia de la UE parece remota, anodina e ineficaz; pero también la tiene cuando rechaza la celebración de referendos que polarizan a los ciudadanos en torno de elecciones binarias simplistas. 
Las grandes convenciones democráticas abiertas que propuso para la primera mitad de 2018 pueden servir para inyectar nuevas ideas en un debate gastado, legitimar reformas audaces y sumar presión a los gobiernos recalcitrantes. 
Las convenciones también pueden fomentar el surgimiento de nuevos movimientos políticos como el de Macron (La República en Marcha), capaces de traer caras nuevas a la política, facilitar la apertura de unos sistemas de partidos cerrados y corruptos, y comenzar a reconstruir la confianza de la gente en los políticos. 
Y también reforzar la capacidad de Macron para impulsar sus reformas, mediante la presentación de candidatos en elecciones nacionales y paneuropeas. 
El plan de Macron es sobrecogedor por su vastedad. 
Pero también lo son los retos a que se enfrenta Europa. 
Tal vez Macron pretenda lograr demasiado de una sola vez; pero crear una UE más democrática, dinámica y unida es un premio por el que vale la pena luchar. 

Cómo puede Macron unir a Europa 
MÚNICH – La victoria de Emmanuel Macron en las elecciones presidenciales francesas despachó una oleada de alivio y euforia por toda Europa. 
Sin embargo, ahora es necesario bajar de las nubes para observar la realidad, ya que aún no conocemos la forma como el nuevo presidente pretende restaurar la economía francesa. 
El país sufre una tasa de desempleo cercana al 10% y su sector manufacturero continúa operando en un nivel 12% por debajo del alcanzado antes de la crisis financiera mundial del año 2008. 
Macron ha indicado que no quiere aumentar la edad de jubilación, no desea cambiar la semana laboral de 35 horas, ni tampoco va a facilitar el despido de trabajadores por parte de las empresas. 
Al mismo tiempo, quiere que los países del norte de la eurozona envíen dinero a los países del sur de la misma, con el propósito de proteger los mercados financieros y económicos franceses en estas regiones. 
Se debe admitir que este es un retrato de brocha gorda del programa con el que Macron logró su victoria electoral; pero, sin embargo, es uno que toca directamente el tema crucial. 
¿Qué otra cosa podría Macron querer decir cuando aboga a favor de la creación de un nuevo ministerio de finanzas de la eurozona que pueda acumular deuda garantizada conjuntamente y pueda cobrar sus propios impuestos? 
¿Qué quiere decir cuando pide que la protección de los depósitos y el seguro de desempleo sean comunes para toda la eurozona? 
La motivación detrás de estas ideas es demasiado obvia: apoyar la economía nacional francesa a expensas de otros. 
Macron también apoya las propuestas que piden un nuevo parlamento para la eurozona, proclamando una Europa de dos niveles. 
Sin embargo, esa simplemente es una receta para dividir a la Unión Europea. 
Convertir a la eurozona en una unión de transferencia con su propio parlamento sólo profundizará la brecha entre los países de la eurozona y los países del norte y del este de la UE: Dinamarca, Suecia, Polonia, Croacia, Hungría, Rumanía y Bulgaria. 
Debido a que la mayoría de esos países no se unirán a una unión de transferencias en Europa, se cercenarán definitivamente los vínculos con dichos países. 
Tal como como sarcásticamente puntualizó el presidente del Consejo Europeo, el polaco Donald Tusk: ya teníamos una Europa de dos niveles hasta el año 1989, y no deberíamos desear retornar a esa situación. 
Para las autoridades alemanas, por su parte, ayudar a que Macron bifurque la UE no sería una tarea fácil, incluso si fuese eso lo que ellas quisiesen hacer; la razón de dicha dificultad emerge en la Constitución de Alemania, misma que concede al Parlamento Federal la inalienable autoridad para administrar los asuntos fiscales del país. 
Incluso si todos y cada uno de los miembros de dicho Parlamento aceptasen transferir parte de la soberanía fiscal del país a una institución de nivel europeo, tal decisión aún tendría que realizarse sólo a través de un referéndum formal. 
El poderoso Tribunal Constitucional de Alemania ya ha dejado en claro que los rescates de la eurozona y otras intervenciones representan los límites exteriores de lo que es posible llevar a cabo en virtud a la Ley Fundamental para la República Federal de Alemania. 
Puede que este tribunal se haya inhibido y presentando ante el Tribunal de Justicia de la Unión Europea (TJUE) la consulta sobre el esquema de “operaciones monetarias de compraventa” del Banco Central Europeo; sin embargo, dicho tribunal no podrá hacer lo mismo en el caso de la soberanía fiscal, debido a que la Constitución de Alemania es clara, y el TJUE no tiene legitimidad para interpretar el derecho constitucional alemán. 
Dicho esto, es importante que la integración europea avance. 
Todavía queda mucho por hacer para mejorar las rutas de tráfico transfronterizo de la UE y para reforzar sus asociaciones en materia de seguridad. 
Europa, ciertamente, debería aprender una lección de las guerras del siglo XX y debería abolir completamente los ejércitos nacionales. 
Sólo cuando esto ocurra la unión de Europa por la paz se convertirá en una realidad, y no será solamente un cliché invocado por los políticos. 
Durante la posguerra, los jefes de Estado de Europa redactaron un tratado para establecer una comunidad de defensa de Europa Occidental. 
Pero la propuesta fracasó en el año 1954, debido a un veto de la Asamblea Nacional de Francia, veto que fue en contra de la recomendación de Charles de Gaulle, el legendario presidente de la posguerra. 
Posteriormente, el Reino Unido se opuso a un ejército común europeo. 
Sin embargo, el Reino Unido ya no formará parte de la UE, al menos en el futuro próximo; y, Francia tiene un nuevo presidente joven y dinámico. 
Por lo tanto, llegó el momento de intentarlo nuevamente. 
Probablemente sea posible persuadir al pueblo alemán para que acepte esta forma de integración durante el referéndum que, de todos modos, deberá celebrarse para aprobar los planes fiscales de Macron. 
Se puede decir lo mismo con respecto a los pueblos en los países de Europa del Este. 
Al ir tras una verdadera integración política basada en un ejército común y una asociación de seguridad para toda la UE, Macron puede garantizar su lugar en los libros de historia. 
Para lograr este objetivo, sin embargo, Macron tendrá que romper con el precedente establecido por sus predecesores, quienes siempre descartaron de manera categórica una unión política. 
Y, tendrá que reconocer las preocupaciones que tiene Alemania sobre que si se establece una unión fiscal ahora, Europa perdería la oportunidad de ir tras una unión política en el futuro. 
Combinar las fuerzas militares de Europa bajo un mando conjunto es el único camino que lleva hacia adelante. 
La creación de una unión fiscal sin una unión política bloquearía por siempre el camino a la unificación de Europa y enfrentaría a los ciudadanos de Europa unos contra otros, más de lo el euro los enfrentó en el pasado. 
Nadie que quiera construir una unión por la paz puede darse el lujo de permitir, y mucho menos alentar, ese resultado. 

Lecciones de los antiglobalistas 
NUEVA YORK – La probable victoria de Emmanuel Macron en las elecciones presidenciales francesas ha generado un suspiro de alivio a nivel mundial. 
Por lo menos Europa no se dirige por el camino proteccionista que el presidente Donald Trump obliga a tomar a Estados Unidos. 
Sin embargo, los defensores de la globalización aún no deben descorchar el champán: los proteccionistas y los defensores de la “democracia iliberal” están en aumento en muchos otros países. 
Y, el hecho de que alguien que es un fanático declarado y mentiroso consuetudinario hubiese podido conseguir la cantidad de votos que Trump obtuvo en Estados Unidos, y que alguien de la extrema derecha como Marine Le Pen vaya a estar en la segunda vuelta con Macron el 7 de mayo, debería causar profunda preocupación. 
Algunos asumen que una gestión deficiente de Trump y su evidente incompetencia deberían ser suficientes para mitigar el entusiasmo por panaceas populistas en el resto del planeta. 
Asimismo, se puede decir casi con certeza que los electores estadounidenses del cinturón de óxido que apoyaron a Trump estarán en peor situación dentro de cuatro años, y que los votantes racionales con seguridad entenderán dicha situación. 
Pero sería un error llegar a la conclusión de que el malestar con la economía global – al menos con la forma cómo la economía global trata a grandes cantidades de los que forman parte de (o anteriormente formaban parte de) la clase media – ha llegado a su punto máximo. 
Si las democracias liberales desarrolladas mantienen políticas de status quo, los trabajadores desplazados continuarán siendo marginados. Muchos de ellos sentirán que al menos Trump, Le Pen, y sus semejantes aseveran sentir el dolor de dichos trabajadores. 
La idea de que los votantes vayan a volcarse en contra del proteccionismo y el populismo por su propia voluntad puede ser nada más que una vana ilusión cosmopolita. 
Los defensores de las economías liberales de mercado deben entender que muchas reformas y avances tecnológicos pueden dejar a algunos grupos – posiblemente a grupos numerosos – en peor situación. 
Según los principios rectores, estos cambios aumentan la eficiencia económica, permitiendo a los ganadores compensar a los perdedores. 
Sin embargo, si los perdedores continúan en peor situación, ¿por qué deberían ellos apoyar la globalización y las políticas a favor del mercado? 
De hecho, va a favor de sus propios intereses girar su apoyo hacia políticos que se oponen a esos cambios. 
Por lo tanto, la lección debe ser obvia: en ausencia de políticas progresistas, incluyendo la carencia de sólidos programas de bienestar social, reeducación laboral y otras formas de asistencia a personas individuales y comunidades relegadas por la globalización, los políticos a la Trump pueden convertirse en una presencia permanente dentro del paisaje. 
Los costos impuestos por estos políticos son altos para todos nosotros, incluso si ellos no logran alcanzar plenamente sus ambiciones proteccionistas y nativistas, esto ocurre debido a que estos políticos se aprovechan del miedo, exacerban el fanatismo y prosperan dentro de un peligroso enfoque polarizado de nosotros versus ellos. 
Trump ha lanzado sus ataques de Twitter contra México, China, Alemania, Canadá – y muchos otros – y con seguridad la lista crecerá a medida que Trump esté más tiempo en el cargo. 
Le Pen ha apuntado sus ataques hacia los musulmanes, pero sus comentarios recientes que niegan la responsabilidad francesa con respecto a acorralar a judíos durante la Segunda Guerra Mundial revelaron su persistente antisemitismo. 
El resultado de todo esto podría ser rupturas nacionales profundas, y tal vez irreparables. 
En Estados Unidos, Trump ya ha disminuido el respeto que se tiene por la Presidencia y lo más probable es que él al irse deje atrás un país aún más dividido. 
No debemos olvidar que antes de los albores de la Ilustración, misma que acogió a la ciencia y la libertad, los ingresos y los estándares de vida estuvieron estancados durante siglos. 
Sin embargo, Trump, Le Pen y los otros populistas representan la antítesis de los valores de la Ilustración. 
Sin ruborizarse, Trump cita “hechos alternativos”, niega el método científico y propone masivos recortes presupuestarios que afecten la investigación realizada con fondos públicos, incluyendo aquella relativa al cambio climático, que Trump cree que es un engaño. 
El proteccionismo defendido por Trump, Le Pen y otros plantea una amenaza similar a la economía mundial. 
Durante tres cuartas partes de un siglo, se ha intentado crear un orden económico mundial basado en reglas, en el que los bienes, servicios, personas e ideas pudiesen moverse más libremente a través de las fronteras. 
Ante el aplauso de sus compañeros populistas, Trump ha lanzado una granada de mano a esa estructura. 
Ante la insistencia de Trump y sus acólitos relativa a que las fronteras realmente revisten importancia, las empresas pensarán dos veces al momento de construir sus cadenas de suministro globales. 
La incertidumbre resultante desalentará las inversiones, sobre todo las inversiones transfronterizas, lo que disminuirá el impulso para un sistema global basado en reglas. 
Al tener menos inversiones en el sistema, los defensores de dicho sistema tendrán menos incentivos para impulsarlo. 
Esto será problemático para el mundo entero. 
Nos guste o no, la humanidad permanecerá conectada globalmente, enfrentando problemas comunes como el cambio climático y la amenaza del terrorismo. 
Se debe reforzar, no debilitar, la capacidad y los incentivos para trabajar cooperativamente con el propósito de resolver estos problemas. 
La lección que todo esto nos deja es algo que los países escandinavos aprendieron hace mucho tiempo. 
Los países pequeños de la región comprendieron que la apertura era la clave del rápido crecimiento económico y la prosperidad. 
No obstante, si iban a permanecer abiertos y democráticos, sus ciudadanos tenían estar convencidos de que no se debía relegar a segmentos importantes de la sociedad. 
Por consiguiente, el Estado de bienestar se convirtió en parte integral del éxito de los países escandinavos. 
Ellos comprendieron que la única prosperidad sostenible es la prosperidad compartida. 
Esta es una lección que ahora deben aprender Estados Unidos y el resto de Europa. 

Por qué Macron sigue ganando 
PARÍS – La revolución unipersonal que Emmanuel Macron está llevando a cabo en la política francesa y europea continuó este fin de semana: si los resultados de la primera vuelta de la elección para el legislativo francés se mantienen, pronto podrá sumar a su causa una enorme mayoría parlamentaria. 
Y parece muy probable que así sea. 
Eliminar la vieja divisoria “izquierda‑derecha” de la política francesa mediante la unión de los “reformistas” de izquierda, derecha y centro fue el desafío que Macron se planteó al crear en abril de 2016 su movimiento ¡En marcha!, como parte de su apuesta por la presidencia de Francia. 
El resultado de la primera vuelta de la elección para la Asamblea Nacional es la señal más clara del éxito que ha tenido Macron en su reformulación de la política francesa. 
El apoyo a los dos principales partidos tradicionales de Francia, Los Republicanos a la derecha (que obtuvo el 21,6% de los votos en la primera vuelta) y el Partido Socialista (reducido a un mero 9,5%) cayó a niveles inéditos en la historia de la Quinta República francesa. 
Y el respaldo al ultraderechista Frente Nacional, cuya líder, Marine Le Pen, perdió la elección presidencial ante Macron, disminuyó a un mero 13,2% en la primera vuelta. 
Si la segunda vuelta electoral del próximo domingo confirma las proyecciones, el nuevo partido centrista de Macron, ¡La República en Marcha! 
(LREM), podría quedarse con entre 400 y 445 de los 577 escaños de la Asamblea Nacional. 
¿Cómo puede un partido que tuvo cerca del 32,3% de los votos en la primera vuelta anotarse semejante mayoría en la segunda? 
La explicación es que sólo pasan a segunda vuelta los candidatos que hayan obtenido más del 12,5% del padrón de votantes registrados en la primera. 
Por la baja participación en la primera vuelta (menos del 50%), esta vez podrán pasar a segunda vuelta a lo sumo dos candidatos, y entonces ganará el que saque más votos. 
Es decir que en casi todos los distritos la segunda vuelta será un duelo entre el LREM de Macron y otro partido. 
Allí donde el contrincante sea de derecha, los partidos y votantes de izquierda apoyarán a Macron, y viceversa. 
Además del apoyo obtenido por la nueva agrupación política de Macron, la votación de este año mostró marcadas diferencias en diversos aspectos clave respecto de elecciones anteriores para la Asamblea Nacional. 
Para empezar, más de un tercio de los diputados en ejercicio no se presentaron. 
Esta retirada abrió la puerta a una nueva generación de políticos, de los que muchos (particularmente en las listas del partido de Macron) proceden de la sociedad civil, en vez de otros cargos electivos o puestos en el sector público. 
En segundo lugar, la inédita mayoría de escaños que LREM va camino de conseguir, gracias a la baja participación y al umbral del 12,5% para entrar en segunda vuelta, implica que en Francia está apareciendo un panorama político muy diferente. 
La política francesa comienza a consolidarse en torno de un centro fuerte, mientras que los dos partidos de izquierda y derecha que tradicionalmente se alternaban como gobierno y principal oposición han sido barridos hacia los márgenes. 
Los socialistas y los partidos de derecha ahora agrupados en Los Republicanos llevan décadas de no poder generar las reformas económicas (y con ellas, el crecimiento) que Francia tanto necesita. 
Para la mayoría de los franceses, los partidos tradicionales se han vuelto sinónimo de falta de transparencia, corrupción crónica y preponderancia de las luchas partidarias internas sobre el interés nacional. 
Eso provocó el rechazo de los votantes franceses. 
En tercer lugar, la reconstrucción del panorama político francés va mucho más allá de los cambios radicales que son de prever en la distribución de escaños de la Asamblea Nacional después de la segunda vuelta. 
Es casi seguro que algunos futuros diputados de los dos partidos tradicionales (y de otros) darán la espalda a sus dirigencias partidarias para votar por las reformas planeadas por Macron. 
Más de treinta miembros de la Asamblea Nacional pertenecientes a Los Republicanos y unas pocas figuras clave del socialismo ya hicieron saber que apoyarán el programa de reformas de Macron. 
Todo esto hace pensar que Macron saldrá de la segunda vuelta de la elección parlamentaria con la mayoría fuerte que necesita para iniciar confiadamente un programa de transformación de Francia. 
Y sus planes ofrecen una oportunidad viable (la mejor en mucho tiempo) para reformar la economía francesa de modo de fomentar el crecimiento basado en la innovación y dar a los ciudadanos educación y protección social de mejor calidad. 
Macron está ansioso por comenzar con esa agenda. 
Las dos primeras grandes reformas que su gobierno tratará de implementar apuntan a la modernización del mercado laboral y el fortalecimiento de la normativa ética para el sector público. 
Pero es probable que eso sólo sea el comienzo del programa de reforma más dinámico que Francia haya visto desde que Charles de Gaulle ocupó el Elíseo. 



La batalla por la reforma jubilatoria francesa 
PARÍS – Un año después de las protestas de los gilets jaunes (chalecos amarillos) desencadenadas por la propuesta del impuesto a los combustibles, Francia enfrenta otra crisis, esta vez por la reforma jubilatoria. 
Las manifestaciones masivas llevan más de 50 días sin pausas, ni siquiera por Navidad y Nochebuena. 
Las huelgas interrumpieron el funcionamiento de la Sociedad Nacional de Ferrocarriles Franceses (SNCF, por su sigla en francés) y de la red de autobuses y subterráneos RATP, generando pérdidas de más de 1000 millones de EUR (1100 millones de USD) para esas empresas. 
La huelga en el sistema de transporte ya llegó a su fin, pero la confrontación dista de haber terminado. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
Las reformas jubilatorias propuestas por el presidente francés Emmanuel Macron son tanto profundas como necesarias. 
Con el actual sistema obligatorio de pensiones, existe mucha disparidad entre los esquemas contables que determinan los beneficios para los distintos sectores y ocupaciones. 
El sistema es resultado de un proceso histórico de larga data, orientado a ampliar la protección social para los ancianos, basado en los principios prevalentes cuando terminaba la Segunda Guerra Mundial. 
Las propuestas del gobierno de Macron son audaces, pero no pretenden afectar los esquemas de reparto, ni socavan el principio más amplio de la solidaridad intergeneracional. 
El pago total de jubilaciones será financiado cada año con las contribuciones al seguro social resultantes de los ingresos de los trabajadores activos en ese mismo año. 
La edad jubilatoria mínima fijada en 2010, de 62 años, se mantendrá por el momento. 
El nuevo sistema seguirá costando alrededor del 14 % del PBI (mucho más que en la mayoría del resto de los países europeos). 
Pero las propuestas de Macron de una revisión «sistémica» son completamente distintas de las reformas previas, cuya meta principal era equilibrar las cuentas ajustando ciertos «parámetros» en los 42 esquemas jubilatorios existentes. 
El nuevo programa crearía un sistema universal en el cual, según Macron, «una contribución de un euro otorgaría a todos los mismos derechos». 
Se aplicarían las mismas reglas a todos los trabajadores, independientemente de su profesión o relación contractual. Y la tasa contributiva se mantendría para los ingresos totales de hasta 120 000 EUR al año, con una jubilación mensual mínima de 1000 EUR para quienes hayan trabajado toda su vida con la remuneración mínima. 
Claramente, la reforma requeriría la eliminación gradual de planes especiales de pensiones que actualmente permiten a ciertos empleados de los ferrocarriles jubilarse diez años antes que la mayoría de los trabajadores. 
El gobierno se mantuvo firme en retirar paulatinamente los esquemas de privilegio en nombre de la equidad, pero acordó una transición muy gradual, gracias a la cual el 60 % de los empleados actualmente elegibles no se verían afectados. 
Hay consenso general en que un esquema basado en puntos es la opción más transparente, porque los beneficios están directamente relacionados con los aportes, a lo que no siempre es el caso con los esquemas de renta básica vitalicia. Así, el sistema favorece la movilidad laboral y está más alineado con las realidades del mercado de trabajo. 
Mediante la asignación de puntos adicionales, el gobierno puede fomentar una integración más fluida de otros arreglos redistributivos, como créditos por hijos, beneficios por desempleo o pensiones mensuales mínimas. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Pero la reforma del cálculo de los beneficios afectará las percepciones jubilatorias de algunos beneficiarios. 
Aún subsisten cuestiones sobre cuáles grupos serán más afectados y en qué manera, y esto contribuyó a un clima de desconfianza general. No sorprende ver erguidos en los piquetes a quienes se benefician gracias a los esquemas favorecidos. 
Pero muchos empleados públicos —en particular los docentes— también se verán afectados, ya que sus beneficios se calcularán de acuerdo con el ingreso promedio durante toda la vida, no por el ingreso al momento de jubilarse. 
Por otra parte, el primer ministro francés Édouard Philippe ha hecho que el trago resulte más amargo al insistir en que el paquete de reformas incluya una nueva «edad de equilibrio» de 64 años (a implementarse en 2027), que reduciría los beneficios para quienes se jubilen en forma temprana y los aumentaría para quienes pospongan su jubilación. 
Philippe hace bien en preocuparse por la sostenibilidad financiera del sistema en su conjunto pero, al insistir en esta medida, dio la sensación de romper la promesa previa de Macron de mantener la edad jubilatoria en los 62 años. 
A raíz de ello, la Confederación Francesa Democrática del Trabajo (CFDT), el principal sindicato reformista, atacó al gobierno y forzó otra ronda de negociaciones. Philippe eventualmente retiró su propuesta, siempre que una conferencia especial se ocupe de la cuestión financiera dentro de un período de tres meses. 
El desafío es ahora claro. 
Sin dejar de lado los principios de universalidad y equidad, el gobierno debe debilitar la oposición al paquete de reformas más amplio. Sobre la cuestión del período de transición, ha indicado que las nuevas disposiciones sólo se aplicarán a los trabajadores nacidos a partir de 1975. 
También aceptó excepciones para jubilaciones tempranas vinculadas a trabajos insalubres y peligrosos, y puede ofrecer compensaciones adicionales a los docentes y algunos otros grupos. 
Ninguno de esos cambios hará que el programa de reformas resulte más sencillo, pero son necesarios. 
La crisis más amplia relacionada con la reforma jubilatoria refleja divisiones de larga data en la sociedad francesa. 
El conflicto actual ha puesto de relieve la confrontación habitual entre los responsables de reformar las instituciones existentes y quienes tratan de mantener sus derechos adquiridos. 
También expuso una grieta en la izquierda, entre los sindicatos que rechazan de plano las propuestas de reforma y aquellos abiertos a la negociación. 
Los sindicatos más extremos perciben la lucha como parte de un combate ideológico más amplio contra el neoliberalismo económico y, de acuerdo con esa mirada, sospechan que el gobierno de Macron busca un régimen de capitalización. 
Los sindicatos más moderados reconocen (aunque no públicamente) que las realidades demográficas —mayor expectativa de vida y menor tasa de natalidad— hacen necesario elevar la edad jubilatoria. 
La opinión pública refleja estas divisiones. 
La gente apoya el principio de la equidad, pero sospecha de los cambios propuestos. Debido a que son tantos los ciudadanos franceses a quienes conviene mantener el statu quo, los huelguistas han disfrutado un apoyo público relativamente fuerte. 
Con la mirada puesta en el futuro, el gobierno ha estado esperando que quienes deben viajar diariamente a sus trabajos y otras personas que dependen del transporte público pierdan la paciencia por las interrupciones del servicio. 
Las huelgas no pueden continuar indefinidamente. 
Después de todo, el gobierno cuenta con la mayoría parlamentaria para aprobar un paquete de reformas, posiblemente uno que incluya unas pocas concesiones que reducirán su coherencia general. 
Macron prometió una reforma durante la campaña, no puede darse el lujo de abandonar ahora ese esfuerzo. 
Tampoco Francia puede hacerlo. 

El tren reformista de Macron no se detendrá 
PARÍS – El presidente francés Emmanuel Macron recibió abundantes elogios de la prensa internacional por sus recientes discursos en Washington y Bruselas. 
Pero para los franceses, lo que realmente importa es cómo maneje los abundantes problemas internos, entre los que se destacan las huelgas escalonadas que harán los trabajadores ferroviarios en todo el país. 
De aquí a fines de junio, está previsto que los empleados de la empresa ferroviaria estatal de Francia, SNCF, hagan huelga dos de cada cinco días, en oposición a las reformas que el gobierno de Macron planea para la empresa. 
Pero esas reformas son imprescindibles. 
La SNCF tiene costos operativos un 30% superiores a los de sistemas ferroviarios comparables en países vecinos, y su funcionamiento es peor. 
Esa disparidad de costos se debe en parte a malas decisiones de inversión del pasado con motivación política. 
Por ejemplo, se le dio demasiada importancia a ampliar las redes de alta velocidad en vez de mantener las vías anteriores, que todavía son muy usadas. 
Pero la empresa también padece esquemas laborales obsoletos y costosos, que permiten a los conductores retirarse a los 52 años de edad, aunque su expectativa de vida ya no esté recortada por los rigores insalubres del manejo de motores a vapor impulsados con carbón (en realidad, la expectativa de vida de los conductores de la SNCF aumentó considerablemente desde el momento en que se adoptaron esas normas, en 1920). 
Además, los empleados de la SNCF y sus familiares pueden viajar gratis en los trenes de la empresa. 
Esta es una de las razones por las que el sistema ferroviario francés ingresa apenas 10 000 millones de euros (12 000 millones de dólares) al año, contra un costo operativo de 24 000 millones de euros al año. 
La diferencia la financian básicamente el gobierno federal y las regiones, a un costo de unos 3000 millones de euros de deuda pública adicional cada año. 
Reformar la SNCF es una decisión obvia, por la carga que supone para el erario y la pérdida de calidad y confiabilidad de su servicio. 
Y a tal fin, Macron propuso una estrategia para reforzar el sistema ferroviario francés a largo plazo. 
Hay que destacar que no planteó ningún cambio en las condiciones laborales y los beneficios de los trabajadores actuales de la SNCF. 
Los cambios propuestos por el gobierno de Macron sólo afectarán a los que entren a la SNCF a partir del 1 de enero de 2020, para quienes el programa implica el fin de la estabilidad laboral vitalicia y la adopción de un contrato de trabajo más moderno y flexible. 
También habrá que reevaluar condiciones laborales específicas de los trabajadores y supervisores de la SNCF, que en muchos casos no se actualizan desde 1920. 
Y los empleados nuevos tendrán que incorporarse al sistema general de pensiones y seguro de salud de Francia. 
Además, Macron quiere abrir el sistema ferroviario a la competencia de otros operadores. 
Reformas similares han reducido los costos operativos y aumentado la oferta general de trenes un 32% en Alemania, 30% en el Reino Unido y 53% en Suecia. 
En Italia y Suecia, el aumento de la competencia ferroviaria redujo el precio de los pasajes un 15%. 
Y en Alemania, la competencia disminuyó un 20% el gasto del Estado. 
Cada kilómetro de tráfico regional ahora cuesta al operador ferroviario estatal, Deutsche Bahn, 15 euros, contra 23 euros en el caso de la SNCF. 
Al mismo tiempo, la liberalización del sector ferroviario promete mejorar la calidad del servicio, en cuanto a tiempo de viaje y puntualidad. 
Hoy viajar de Marsella a Niza lleva 25 minutos más que hace cuarenta años; y en promedio, hay demoras en el 22% de los trenes interurbanos franceses y entre el 18 y el 25% de los de alta velocidad, contra sólo el 10% de los trenes de Deutsche Bahn. 
En vista de esta situación lamentable, hay que preguntarse por qué los sindicatos ferroviarios franceses montan una protesta de semejante magnitud contra reformas que sólo afectarán a nuevos empleados futuros. 
En realidad, lo que aparenta ser un movimiento huelguista unificado incluye dos grandes sindicatos con demandas y motivaciones diferentes. 
Por un lado está la Confederación Francesa Democrática del Trabajo (CFDT), que está dispuesta a dialogar con el gobierno, pero quiere más garantías de empleo y seguridad social para los trabajadores de la SNCF que serán contratados por nuevos operadores tras la liberalización del sistema. 
Por otro lado está la Confederación General del Trabajo (CGT), que es más radical e insiste en mantener el statu quo. 
Sus motivaciones son dos. 
En primer lugar, la SNCF es un bastión de la CGT, y permitir esquemas contractuales diferentes para los empleados nuevos debilitaría la influencia del sindicato en el nivel nacional. 
En segundo lugar, la CGT quiere usar esta huelga como punto de partida para hacer fracasar toda la agenda reformista de Macron. 
Pero a Macron se lo eligió con un mandato claro de modernizar la economía francesa. 
Pese a que se mostró flexible en cuanto a los tiempos y formas para introducir la competencia, es probable que se mantenga firme en algunos temas, en particular lo referido a los empleados nuevos de la SNCF a partir de 2020. 
Al fin y al cabo, él y la CGT coinciden en algo: saben que de la política ferroviaria de Macron depende la credibilidad de sus reformas. 


¿Saldrá Macron airoso? 
CAMBRIDGE – La victoria de Emmanuel Macron sobre Marine Le Pen fue un alivio para todo aquel que prefiere una sociedad democrática liberal abierta a sus contrapartes nativistas y xenófobas. Pero todavía falta mucho para ganarle la batalla al populismo de derecha. 
Le Pen obtuvo más de un tercio de los votos en segunda vuelta, a pesar de que quitando el Frente Nacional y el pequeño partido Debout la France de Nicolas Dupont-Aignan, no recibió ningún otro apoyo. 
Y la participación electoral fue manifiestamente inferior a la de elecciones presidenciales anteriores, lo que indica un gran nivel de desafección entre los votantes. 
Si en los próximos cinco años Macron no logra tener éxito con sus políticas, Le Pen volverá con nuevos bríos, y el populismo nativista se fortalecerá en Europa y el resto del mundo. 
Como candidato, a Macron lo ayudó el ir por fuera de los partidos políticos tradicionales, en una era de política antisistema. Pero como presidente, ese mismo hecho es una desventaja extraordinaria. 
El movimiento político fundado por Macron, ¡En Marcha!, sólo tiene un año de vida; tras la elección del próximo mes para la Asamblea Nacional, Macron tendrá que crear una mayoría legislativa de la nada. 
Las ideas económicas de Macron no admiten una caracterización sencilla. 
Durante la campaña presidencial, se lo acusó a menudo de falta de especificidad. 
Para muchos en la izquierda y la ultraderecha, es un neoliberal que no se diferencia en casi nada de los fracasados programas de austeridad ortodoxos que llevaron a Europa a la parálisis política actual. 
El economista francés Thomas Piketty, que apoyó al candidato socialista Benoît Hamon, describió a Macron como un representante “de la Europa del ayer”. 
Y es verdad que muchos de los planes económicos de Macron tienen un aire neoliberal. 
Se comprometió a bajar el impuesto de sociedades del 33,5% al 25%, eliminar 120 000 puestos de funcionarios públicos, mantener el déficit fiscal por debajo del límite del 3% del PIB fijado por la UE y flexibilizar el mercado laboral (eufemismo de facilitarles a las empresas el despido de trabajadores). 
Pero también prometió mantener las prestaciones jubilatorias, y su modelo social favorito parece ser la “flexiguridad” al estilo nórdico: una combinación de altos niveles de seguridad económica con incentivos de mercado. 
Nada de esto servirá (ciertamente no en el corto plazo) para resolver el desafío clave que definirá la presidencia de Macron: la creación de empleo. 
Como señala Martin Sandbu, esta fue la principal preocupación del electorado francés, y debe ser la principal prioridad del nuevo gobierno. 
Desde la crisis de la eurozona, el desempleo en Francia se mantiene alto, en el 10% (y cercano a 25% para los menores de 25 años). 
Casi no hay evidencia para afirmar que una liberalización del mercado laboral aumentará el nivel de empleo, a menos que la economía francesa también reciba un importante impulso a la demanda agregada. 
Es aquí donde entra en juego el otro componente del programa económico de Macron: su propuesta de un plan de estímulo quinquenal por 50 000 millones de euros (54 400 millones de dólares), que incluiría inversiones en infraestructura y tecnologías ecológicas, además de una ampliación de los programas de capacitación para desempleados. 
Pero esto supone muy poco más del 2% del PIB anual de Francia, así que el plan de estímulo por sí solo puede ser insuficiente para elevar el nivel general de empleo. 
Macron tiene otra idea más ambiciosa: acelerar la creación de una unión fiscal de la eurozona, con departamento de hacienda y ministro de finanzas propios. 
En su opinión, esto permitiría transferencias fiscales permanentes de los países más fuertes a los desfavorecidos por la política monetaria común de la eurozona. 
El presupuesto común se financiaría con una parte de la recaudación impositiva de los países miembros. 
Un parlamento separado para la eurozona se encargaría de la supervisión política y la rendición de cuentas del sistema. 
Esta unificación fiscal permitiría a países como Francia aumentar la inversión en infraestructura y estimular la creación de empleo sin infringir los límites a las políticas fiscales. 
Crear una unión fiscal basada en una integración política más profunda tiene muchísimo sentido. 
Al menos, es una salida coherente del limbo en que se encuentra la eurozona en la actualidad. 
Pero el osado plan europeísta de Macron no es sólo cuestión de política o principios, sino que es crucial para el éxito de su programa económico. 
Sin un aumento de la flexibilidad fiscal o transferencias desde el resto de la eurozona, a Francia le será difícil salir pronto de su crisis laboral. 
De modo que el éxito de la presidencia de Macron depende en gran medida de la cooperación europea. 
Lo que nos trae a Alemania. 
La reacción inicial de Angela Merkel al resultado de la elección no fue alentadora. 
Aunque felicitó a Macron, al que llamó “portador de las esperanzas de millones de franceses”, también se declaró contraria a hacer cambios a la normativa fiscal de la eurozona. 
E incluso si Merkel (o un futuro gobierno encabezado por Martin Schulz) cambiara de parecer, subsiste la cuestión del electorado alemán. 
Tras presentarles la crisis de la eurozona como un problema no de interdependencia sino de moralidad (un conflicto entre los frugales y esforzados alemanes y unos deudores pródigos y mentirosos), a los políticos alemanes les costará obtener el apoyo de sus votantes a un proyecto fiscal común. 
Macron previó la reacción alemana y la contrarrestó: “Uno no puede declararse defensor de una Europa fuerte y de la globalización, y al mismo tiempo rechazar de plano una unión de transferencias”. 
En su opinión, eso es una receta de desintegración y política reaccionaria: “Sin transferencias, la periferia no puede converger, y eso crea una divergencia política hacia el extremismo”. 
Aunque Francia no esté en la periferia europea, el mensaje de Macron a Alemania es claro: o me ayudan a superar el trance y creamos una unión auténtica (económica, fiscal y tal vez política) o los extremistas nos pasan por encima. 
Todo indica que Macron tiene razón. 
Por el bien de Francia, de Europa y del resto del mundo, esperemos que su victoria sea seguida por un cambio de actitud en Alemania. 

La maniobra laboral de Macron 
CAMBRIDGE – A finales de agosto, el presidente francés, Emmanuel Macron, dio a conocer la reforma del mercado laboral que puede llevar a su presidencia al éxito o al fracaso – y es muy posible que pueda determinar el futuro de la eurozona. 
Su objetivo es derribar la porfiada tasa de desempleo de Francia para que se establezca un poco por debajo del 10%, y energizar una economía que necesita urgentemente un fuerte puntapié inicial. 
La reforma laboral ha estado por largo tiempo en la agenda de Francia. 
Prácticamente cada uno de los gobiernos franceses en tiempos recientes ha tratado de reescribir el gigantesco código laboral del país; pero, han fracasado en su mayoría en sus intentos debido a las confrontaciones con las protestas sindicales. 
Macron no anda con rodeos acerca de lo que está enfrentando: lo ha descrito como una revolución copernicana. 
Sin embargo, esta vez puede que los resultados sean distintos. A pesar de que el segundo sindicato más grande del país ha convocado una huelga general, hay indicios de que Macron tendrá el apoyo político que necesita. 
Las reformas de Macron pretenden aumentar lo que se llama eufemísticamente la flexibilidad del mercado laboral. 
Las reformas propuestas facilitarían a las empresas el despido de los trabajadores, descentralizarían las negociaciones entre empleadores y trabajadores de las pequeñas empresas (eliminando los acuerdos sectoriales) e introducirían un límite máximo a la indemnización por despido injustificado, lo que aliviaría la imprevisibilidad de los daños y perjuicios asignados mediante procesos de arbitraje. 
Además, las reformas eliminan un requisito que vincula los despidos masivos en grandes empresas a la rentabilidad global de dichas empresas; después de las reformas las empresas podrán despedir a los trabajadores únicamente sobre la base de rentabilidad interna. 
La lógica detrás de las reformas del mercado laboral de Macron es la misma que durante las últimas tres décadas ha promovido la agenda de reformas estructurales de economistas formuladores de políticas y de instituciones internacionales que van desde el Fondo Monetario Internacional hasta la OCDE. 
Una mayor flexibilidad, según este punto de vista, permitirá a las empresas francesas adaptarse más eficazmente a las cambiantes condiciones del mercado, lo que a su vez las hará más competitivas y dinámicas, brindando impulso a la economía francesa. 
La idea de que hacer que sea más fácil despedir a los trabajadores reducirá, en lugar de aumentar, el desempleo no es tan loco como pudiese sonar. 
Si los costos de despedir a los trabajadores son prohibitivamente altos, las empresas puede que no contraten trabajadores adicionales durante una recuperación del mercado, por temor a no poder reducir sus costos laborales durante el descenso futuro de dicho mercado. 
Los costos de despido son costos de contratación, como dicen los economistas. 
Si usted reduce los costos de despido, usted también reduce los costos de contratación. 
Si una reducción en los costos de despido aumenta o no el empleo depende del equilibrio de esos dos factores compensatorios. 
El resultado depende de si las empresas están más limitadas ya sea por los costos de contratación o por los costos de despido. 
En los buenos tiempos, cuando las empresas quieren expandirse, son los costos de contratación los que mandan, y por lo tanto, hacer que sea más fácil despedir a los trabajadores eliminará un impedimento clave para la inversión y la expansión de la capacidad. 
En tiempos más pesimistas, la reducción de los costos de despido conducirá simplemente a más despidos. 
Cuál de estos factores prevalece depende del estado de la demanda agregada y de los “espíritus animales” de los empleadores. 
Esta ambigüedad explica por qué ha resultado difícil establecer una clara relación empírica entre la protección del empleo y el desempeño del mercado laboral, a pesar del entusiasmo de muchos economistas y legisladores por las reformas que mejoran la flexibilidad. 
Existen pruebas considerables de que cuando se tienen leyes fuertes de protección del empleo se reduce la rotación de puestos de trabajo – es decir, se reduce la cantidad de nuevas contrataciones y despidos. 
Sin embargo, cuando se trata de los niveles generales de empleo y desempleo, “no se llega aún a una decisión de consenso”, como muestra una encuesta reciente. 
Los datos comparativos nos brindan muy poca seguridad sobre que las reformas francesas vayan a producir un impulso al nivel de empleo. 
Se cree que Francia tiene leyes laborales particularmente engorrosas. 
No obstante, muchas de las economías con las que compite tienen protecciones del mercado laboral que son similarmente fuertes. 
De hecho, según los indicadores de protección del empleo de la OCDE, los trabajadores alemanes y holandeses con contratos permanentes gozan de una seguridad aún mayor que la de los trabajadores franceses. (En el aspecto que el sistema francés parece especialmente restrictivo es con respecto a los contratos temporales). 
Según algunas estimaciones, Francia se situaba en segundo lugar sólo detrás de Alemania en términos de desregulación del mercado laboral antes de la crisis financiera mundial. 
Sin embargo, los niveles de desempleo en Alemania y los Países Bajos son una fracción de los que prevalecen en Francia. 
La diferencia real entre estas economías es que Alemania y los Países Bajos, a diferencia de Francia, tienen grandes superávits en cuenta corriente. Esto significa que sus economías reciben un gran impulso de la demanda externa. 
Francia, por el contrario, tiene un déficit pequeño de cuenta corriente. 
¿Pueden las reformas que aumentan la flexibilidad del mercado laboral brindar a la industria francesa un similar impulso al alza? 
La respuesta es quizás. 
Pero, eso requerirá un fuerte aumento en los espíritus animales de los industriales franceses. 
La psicología, al fin y al cabo, puede desempeñar un papel más importante que los detalles de las propias reformas. 
En una discusión tan tecnocrática, es fácil olvidar que lo que los economistas llaman “rigideces del mercado laboral” son, de hecho, un componente crucial de la negociación social en las economías capitalistas avanzadas. 
Estas rigideces proporcionan seguridad de ingresos y empleo a los trabajadores cuyas vidas podrían estar sujetas a trastornos tumultuosos. 
Y, como observa el economista italiano Giuseppe Bertola, pueden ser eficientes incluso desde una perspectiva estrictamente económica, porque facilitan que se suavicen los picos en los ingresos laborales. 
El séquito que rodea a Macron ha estado sabiamente expresando a cualquiera que los escuche, que no se debe esperar demasiado del nuevo código laboral. 
La economía de las reformas sugiere que es poco probable que dichas reformas marque una gran diferencia por su cuenta. 
El problema es que Macron tiene muy pocas flechas en su aljaba cuando se trata de incrementar el crecimiento económico francés. 
En términos de política macroeconómica, sus manos están atadas en la eurozona, y hay pocas perspectivas de que Alemania ayude a impulsar su inversión y gasto. 
Por lo tanto, sin importar si le gusta o no a Macron, es probable que su presidencia sea juzgada según las repercusiones económicas y políticas de sus reformas laborales. 

Macron, el rebelde 
WASHINGTON, DC - Marine Le Pen, líder del ultraderechista Frente Nacional de Francia, podría ser uno de los fundadores de lo que Scott Malcomson, investigador del centro de estudios New America, llama la "Internacional Nacionalista". 
Pero no es la única "rebelde” con buenas previsiones ante las elecciones presidenciales de su país, que se llevarán a cabo en abril. 
Emmanuel Macron también es un inconformista, pero de un tipo muy diferente. 
Tras servir como Ministro de Economía, Industria y Asuntos Digitales bajo el presidente francés François Hollande, lanzó su propio movimiento político, En Marche!, y se postula como presidente de manera independiente. 
Tiene solo 39 años y nunca ha sido un político de partido. 
Hace apenas tres meses pocos observadores le daban una oportunidad, pero rápidamente reunió un equipo sólido y suficiente apoyo entre los votantes más jóvenes. 
En las encuestas, ha llegado a cerca de un 20% para la primera ronda electoral. 
Parece insuficiente para pasar a la segunda ronda en mayo, cuando los dos candidatos más votados se enfrentarán para determinar el ganador. 
Hasta hace poco, los favoritos para la primera ronda eran Le Pen, que rondaba el 27% en las encuestas, y François Fillon, ex primer ministro bajo el ex presidente Nicolas Sarkozy. 
Pero la candidatura de Fillon ahora está en duda tras las acusaciones de haber dado empleo a su esposa e hijos en puestos ficticios mientras ocupaba un escaño en la Asamblea Nacional. 
Mientras tanto, el candidato izquierdista Benoît Hamon ha subido en las encuestas desde que ganara las primarias del Partido Socialista, y ahora se acerca al 20%. 
Aunque Macron se ha posicionado contra la vieja izquierda y la vieja derecha, no es un populista de ninguna de esas alas, ni un centrista tradicional. 
Emocional e intelectualmente saluda desde la izquierda, pero rechaza la "política de clase" tradicional. 
Hace campaña en busca de los votos de todos los sectores de la sociedad, apelando a los trabajadores que se sienten traicionados por el "sistema" y amenazados por la globalización y las nuevas tecnologías, así como a los profesores y profesionales de la salud que reconocen que la educación pública y los servicios sanitarios precisan de reformas profundas para mantener la solidaridad social que sustentaron en el pasado. 
Pero también busca el apoyo de los innovadores y empresarios que desean un entorno normativo más libre y un mejor acceso a los recursos. 
Todavía no ha formulado un programa completo; sin embargo, Jean Pisani-Ferry, uno de los mejores expertos en economía política de Francia, renunció hace poco a su puesto de director del centro de estudios del gobierno, France Stratégie, para convertirse en director de su programa. 
Hasta el momento, Macron ha enfatizado un tipo de solidaridad social que hace más universales y portátiles los beneficios sociales, al tiempo que aboga por un enfoque más preventivo en el ámbito de la salud. 
Con respecto a las medidas de fomento al crecimiento, considera que esas políticas sociales son complementarias, no contradictorias, y pide más apoyo a los negocios innovadores. 
A diferencia de otros inconformistas, la campaña de Macron será positiva. 
Probablemente evite los ataques injuriosos hacia los demás candidatos y plantee que Francia tiene más que ganar con las reformas cooperativas que con declarar la guerra a los "expertos", la prensa, los propietarios de capital, los sindicalistas, los inmigrantes u otros grupos específicos. 
Así, Macron representa una vía para frustrar el avance de los populistas actuales. 
Al emplear argumentos basados en hechos y apelar a valores humanistas y democráticos, intenta modernizar y rejuvenecer a la izquierda -su "hogar"- así como a sectores de la derecha. 
Y es un firme europeísta que apoya las propuestas de crear un ministerio de finanzas para la eurozona. 
En la Europa de hoy, hay países que quieren integrarse más estrechamente sobre la base del euro y países que favorecen una estructura cooperativa más frágil. 
Por ejemplo, el Reino Unido está a punto de abandonar la Unión Europea, pero quizás desee mantener una relación de asociación continental europea, como lo describe un grupo de influyentes europeos. 
Tal aproximación se parece a lo que en un momento describí como "dos Europas en una". 
Macron prevé una Europa más integrada, basada en la subsidiariedad. 
Defiende la toma de decisiones locales siempre que sea posible y eficaz, pero también la apoya a nivel nacional y europeo cuando sea apropiado: la clave es que los procesos sean flexibles y permitan la participación ciudadana. 
Además, reconoce que la soberanía compartida hará que Europa sea más influyente, con lo que se potenciará a sus ciudadanos. 
Y considera que la globalización es algo bueno, aunque entiende que se debe manejar a través de acuerdos e instituciones internacionales duraderas y eficientes. 
Hoy se aprecia una gran volatilidad en los sondeos de opinión, debido al escándalo de Fillon y el aumento en el apoyo a Hamon entre los votantes de izquierdas por fuera del Partido Socialista. 
Pero si Macron logra llegar a la segunda ronda, representará una mayor amenaza para Le Pen que un candidato de izquierdas. 
Podría ser él quien trastoque los planes de la Internacional Nacionalista. 
De hecho, su eventual victoria podría marcar el inicio de una contracorriente ante el populismo que está barriendo el planeta, dando esperanzas a todos quienes simpatizan con la izquierda o la derecha, pero sienten ansiedad ante el populismo y el hipernacionalismo. 
De lo contrario, podría ser que Le Pen ganara las elecciones y se diera un nuevo retroceso hacia la década de 1930, cuando demasiados países dieron la espalda a la cooperación internacional y a las soluciones colectivas a sus problemas en común. 
Tras el referéndum del Brexit en el Reino Unido y las elecciones presidenciales estadounidenses de 2016, las presidenciales francesas podrían ser un punto de inflexión. 
Todavía falta mucho para la primera vuelta de fines de abril, y hemos aprendido a esperar sorpresas y no confiar demasiado en las encuestas tempranas. 
Pero parece que el inusual candidato Macron podría ganar a los aventureros populistas a los que nos hemos tenido que acostumbrar. 

¿Macron está perdiendo brillo? 
GINEBRA – Emmanuel Macron está en una racha ganadora. 
En el lapso de un año, ha pasado de ser un personaje de la política con poca experiencia y todas las de perder, sin ningún respaldo del establishment, a convertirse en presidente de la República Francesa y líder de un partido político recientemente creado con una impresionante mayoría parlamentaria. 
¿Podrá aguantar el ritmo? 
Macron le debe su reciente éxito no sólo a la buena suerte, sino también a su capacidad para saber aprovechar cada golpe de suerte en el camino. 
En el caso de los votantes que no confiaban en el establishment político, se las ingenió para ofrecerles una opción atractiva que no exigiera una postura radical, ni de derecha ni de izquierda. 
Logró que lo vieran como un hábil desestabilizador de los populistas disruptivos. 
El programa económico de Macron era particularmente inteligente, ya que respondía de manera impecable a más de una década de análisis de los males que afligen a la economía francesa. 
Se comprometió a liberar el mercado laboral, como todo el mundo sabe, anquilosado y aliviar una carga impositiva excesiva que sofoca la iniciativa comercial. 
También prometió achicar el estado poco manejable de Francia, que hoy gasta 57% del PIB por año, reduciendo las regulaciones engorrosas y racionalizando el sistema de bienestar caduco. 
Después de su elección, Macron ratificó su reputación como una brisa de aire fresco, al conformar un gobierno compuesto por jóvenes de todo tipo de contexto -sin experiencia, tal vez, pero entusiastas e inteligentes-. 
Aquellos que desde hacía mucho tiempo venían lamentando la decadencia económica de Francia no podían creer el milagro que estaba cobrando forma ante sus ojos. 
Pero las grandes expectativas pueden pregonar grandes desilusiones. 
Y las señales tempranas de la administración Macron son inquietantes. 
Si bien prometió que la reforma del mercado laboral está bien avanzada, y que podría ser adoptada inclusive en septiembre, el programa macroeconómico del gobierno, articulado por el primer ministro Édouard Philippe, es una desilusión importante. 
Philippe ha anunciado que piensa recortar el gasto público apenas tres puntos porcentuales del PIB en cinco años. 
Ha pospuesto varios recortes impositivos inteligentes en favor del crecimiento, algunos hasta fines del mandato actual de Macron en 2022. 
Un par de días después, Macron cambió de vía y aceleró un poco algunos de esos recortes. 
Sin embargo, pretende llevar a cabo un incremento tributario general en 2018 que fue presentado como una compensación parcial a los recortes. 
En defensa de esta estrategia, Philippe cita al controlador oficial de las cuentas nacionales, el Tribunal de Cuentas (Cour des Comptes), que ha difundido serios excesos presupuestarios para 2017 -resultado de falsas promesas electorales del presidente saliente, François Hollande-. 
Los recién llegados, por lo tanto, tienen que llevar de nuevo el déficit al 3% del PIB, como se les prometió el año pasado a los socios europeos de Francia. Es una cuestión de credibilidad, insiste Philippe. 
Sin embargo, complacer a los contables de Bruselas o Berlín amenaza con minar la incipiente recuperación económica de Francia -y, a su vez, el respaldo del nuevo presidente del país- en un momento en que se deben aprobar reformas importantes y, por momentos, poco populares. 
(En las circunstancias actuales, el PIB per capita está apenas ligeramente por encima de su nivel previo a la crisis, y el desempleo comenzó una lenta caída recién el año pasado). 
Los líderes europeos probablemente preferirían un poco de retraso del déficit a la pérdida de respaldo popular para el presidente pro-Europa de Francia, siempre que se reduzca el gasto público. 
Macron debe entender todo esto. 
¿Por qué, entonces, está asumiendo semejante riesgo macroeconómico? 
Y, tal vez más importante, ¿es esto un indicio de cómo será el resto de su presidencia? 
La interpretación más positiva supone que Macron ha decidido centrarse en reformas profundas y valientes, y al mismo tiempo abordar las cuestiones macroeconómicas con cautela, en la misma línea que sus antecesores, Nicolas Sarkozy y Hollande. Ambos, en un principio, rechazaron la austeridad para, finalmente, terminar adoptándola. 
Pero Sarkozy y Hollande vieron cómo la aprobación de la opinión pública cayó precipitadamente después de que abrazaron la austeridad. 
¿Macron piensa que su suerte continuará, generando, por ejemplo, una recuperación económica más fuerte de lo que se prevé actualmente? 
¿O simplemente cree que está en una posición más fuerte para sobrevivir a resultados decepcionantes en materia de crecimiento y desempleo que sus antecesores? 
En otras palabras, ¿a Macron lo motiva la fe o la arrogancia? 
La interpretación más inquietante de la toma de decisiones de Macron es que ya es presa de su propio gobierno. 
Los altos funcionarios franceses como los que él ha reunido tradicionalmente comparten dos características: son excesivamente cautelosos y no entienden demasiado de estrategia macroeconómica. 
Por consiguiente, parece probable que muchos en la administración de Macron se tomen muy en serio los acuerdos europeos, inclusive demasiado en serio, y se sientan repelidos por la idea de fuertes recortes presupuestarios, porque su poder va de la mano del tamaño de la billetera que manejan. 
Si esta lectura es correcta, el gobierno francés seguirá siendo hipertrofiado y la carga impositiva, agobiante. 
Pero existe una tercera posibilidad: Macron cree que, para promover su visión para la Unión Europea, debe actuar de manera impecable en el escenario europeo, cumpliendo con los estándares alemanes más estrictos. 
Esta estrategia sería razonable si Macron realmente tuviera una visión novedosa para la UE. 
Durante la campaña electoral, por lo general se limitó a retocar la visión francesa tradicional: un gobierno europeo común y un ministro de Finanzas de la eurozona, con un presupuesto separado para financiar la inversión pública. 
La mayoría de los otros países de la UE ya han rechazado esa visión, y muchos creen que ni siquiera la propia Francia aceptaría las transferencias de soberanía que implicarían esas reformas. 
En cualquier caso, la UE hoy no está en condiciones de poder discutir ese tipo de medidas radicales, ya que su principal prioridad todavía debe ser corregir la regulación excesiva, y una política inmigratoria vacía. 
El rápido ascenso de Macron reflejó su capacidad para decir lo correcto en las circunstancias correctas. 
Pero también implicó que se instaló en el Palacio del Elíseo sin haber demostrado realmente quién es. 
Es de esperar que resulte ser el hombre que reflejaba ese programa económico bien pensado en base al cual hizo campaña, y no el hombre que reflejan sus políticas macroeconómicas desde que asumió el poder. 

El internacionalismo de Macron y la nueva política 
WASHINGTON, DC – La visita del Presidente francés Emmanuel Macron a los Estados Unidos fue un estudio de contrastes. 
A pesar de la amistosa dinámica, la agenda y la retórica de Macron fueron casi diametralmente opuestas a las del Presidente estadounidense Donald Trump. 
Pero el liderazgo de Macron está sujeto a un reto incluso más fundamental: el cómo lo gestione podría marcar el camino futuro de la política democrática liberal. 
En su discurso en inglés en el Congreso de EE.UU., Macron articuló una visión de mundo internacionalista, llamando a fortalecer las instituciones internacionales, recomprometerse con el sistema de comercio internacional basado en reglas y un apoyo general a la globalización. 
Con respecto a Irán, reiteró la necesidad de conservar el acuerdo nuclear de 2015, del cual Trump se acaba de retirar, aunque también llamó a llegar a acuerdos complementarios sobre los temas que no aborda el acuerdo actual. 
Macron también dio señales de que impulsará una campaña paneuropea para las elecciones del Parlamento Europeo de 2019. 
Como demócrata, cree que la profundización de la Unión Europea debe ir a la par con el desarrollo de un espacio político genuinamente europeo. 
En momentos de mucha ansiedad acerca del declive del liberalismo, el futuro de la socialdemocracia, el ascenso de los nacionalismos y la reacción contra la globalización, es notable la postura abiertamente internacionalista de Macron. 
De hecho, ha dado un salto hacia la desconocida “nueva política” de Occidente, un terreno que ya no se define enteramente por la competencia entre grandes partidos de centroizquierda y centroderecha. 
Pero, ¿está la política realmente saliendo de las coordenadas tradicionales de derechas e izquierdas? 
No sería correcto describir a Macron, que cumplió funciones como ministro en el gobierno socialista de su predecesor François Hollande, simplemente como un centrista. 
Si bien se ha acercado al centro, no se ha unido a ninguno de los partidos centristas tradicionales, pero en su lugar creó su propio “movimiento”. 
Desde el comienzo, Macron describió ese movimiento –al que bautizó En Marche!- como “ni de derechas ni de izquierdas”, evitando el término “centrista”. 
Ahora dice que es “tanto de derechas como de izquierdas”, señalando su deseo de ganar votantes de la centroderecha y la centroizquierda tradicionales. 
Sin embargo, si se está desdibujando la tradicional división entre derecha e izquierda, la pregunta es qué la reemplazará. 
Puesto que la globalización se encuentra al centro del debate político en la mayoría de los países, parece ser que la respuesta es una división entre fuerzas cosmopolitas y localistas. 
De acuerdo a esta interpretación, Macron lidera el movimiento pro-globalización (y pro-europeo) de Francia, y quienes se le oponen desde la derecha o la izquierda se vinculan por una oposición en común a la apertura económica. 
Efectivamente, tanto la extrema izquierda como la extrema derecha transmiten mensajes económicos similares. 
Mientras tanto, los partidos actuales de centroizquierda y centroderecha (tanto en Francia como en el resto de Occidente) tienden a contener facciones más internacionalistas y otras más suspicaces de la globalización. 
Si esto se ha de convertir en la principal división electoral en los países occidentales, por lógica estos dos campos acabarían separándose y formando nuevas familias políticas. 
Pero, aunque me gustaría creer que habrá algún movimiento en esta dirección, es poco probable que desaparezca la brecha entre izquierda y derecha. 
Los partidos tradicionales seguirán debatiendo asuntos concernientes a la distribución del ingreso, incluida la progresividad de los sistemas fiscales y el alcance y los objetivos adecuados de la política social. 
Por sí sola, la “plataforma” de la globalización no será lo suficientemente sólida como para definir un gran partido político. 
Esto significa que, en los años venideros, Macron se tendrá que alinear más estrechamente con la centroderecha o la centroizquierda. 
Las circunstancias particulares que hicieron posible su victoria electoral en 2017 (una centroizquierda desacreditada y un candidato de centroderecha descalificado por un escándalo) no volverán a ocurrir. 
Tendrá que pasar a ser un líder internacionalista con inclinaciones de izquierda, o bien uno con inclinaciones de derecha. 
Solo una de estas opciones parece sostenible. 
Las políticas tradicionales de la centroderecha no serían fácilmente compatibles con una tendencia internacionalista. 
Para que, en sus varias dimensiones, la globalización disfrute de un apoyo popular, ha de estar acompañada de políticas sociales modernizadas que sean una ayuda eficaz para quienes las necesiten. En tiempos de disrupción económica constante, esto es todavía más importante. 
La apertura económica exige solidaridad social, lo que no significa proteger a los empleos de la innovación comercial o tecnológica, sino ayudar a las personas a adaptarse al cambio continuo al proporcionar a todos los ciudadanos los recursos necesarios, como educación, atención médica accesible y apoyo transicional. 
En pocas palabras, una postura pro-globalización popular debe ir de la mano de un nuevo contrato social -respaldado por recursos públicos- que atraiga a una gran mayoría. 
De lo contrario, los cantos de sirena del neo-nacionalismo serán difíciles de resistir. 
Macron tendrá que enfrentar el desafío mientras completa las necesarias reformas fiscales y laborales en las que se ha embarcado. 
En el actual cambio de paradigma político, quienes aceptan la apertura superarán en atractivo al unilateralismo nacionalista solamente si adoptan como objetivo principal un enfoque modernizado de solidaridad social. 

Vive l’Euro? 
LONDRES – La victoria de Emmanuel Macron en las presidenciales francesas del 7 de mayo inició una onda de entusiasmo acerca del futuro de la Unión Europea y de la eurozona en particular, debido en parte a que Macron impulsó una clara campaña en favor de la UE, y salió ganando por ello. 
Pero también porque la amenaza de un gobierno populista en uno de los estados fundadores de la UE es ahora un asunto del pasado, al menos por el momento. 
Sin embargo, no se debe confundir un entusiasmo renovado con una confianza inquebrantable. 
Como seguramente entiende Macron mismo, la viabilidad de largo plazo de la UE depende de que el “proyecto europeo” atraiga a sus ciudadanos más que a sus líderes. 
En consecuencia, estos deben aprovechar esta oportunidad (y probablemente lo harán) para revitalizar iniciativas que busquen dar respuesta a los retos sobre seguridad, migración y crecimiento. 
Sin embargo, hay un elefante en la habitación: la necesidad de reformar la gobernanza de la eurozona. 
Por el momento, no es prioridad para los líderes de Francia, Alemania u otros países, lo que en parte refleja un menor riesgo de inestabilidad financiera, pero la “fatiga reformista” entre los miembros también es un factor. 
En los últimos años se han paralizado las iniciativas de desarrollo de instituciones de la UE. 
Para avanzar más, los países del bloque tendrán que aceptar un grado de distribución del riesgo, lo que será posible solamente con más campañas y, posiblemente, referendos nacionales. 
Por ahora, la conveniencia política favorece el statu quo. 
Pero la victoria de Macron da a la UE solo un respiro momentáneo. 
Para que exista una UE sólida sigue teniendo que haber un euro estable y creíble, y queda mucho trabajo por hacer para asegurar su viabilidad en el largo plazo. 
Si la economía de la eurozona enfrentara una crisis grave hoy, estaría mal preparada. 
Tarde o temprano será necesario un gran pacto entre las dos mayores economías de la eurozona, Francia y Alemania. 
Mientras tanto, se debe impulsar la búsqueda de soluciones técnicas a los males del euro. 
Estas iniciativas deberían orientarse por unos cuantos principios clave. 
Para comenzar, las reformas a los marcos fiscales y financieros de la eurozona se deberían basar menos en reglas y más en el discernimiento. 
La experiencia de la eurozona durante la reciente crisis financiera (especialmente comparada con la de los Estados Unidos) recalcó la necesidad de una toma de decisiones rápida y flexible por parte de los gobiernos, no solo de las autoridades monetarias. 
Sin embargo, para que el público apoye un cambio así hacia el discernimiento por sobre las reglas, el sistema de gobernanza fiscal para los miembros de la eurozona debe estar sujeto a una verdadera disciplina de mercado. 
Por tanto, uno de los pilares de la gobernanza de la eurozona reformada debería ser un marco de restructuración de la deuda. 
Un marco así se podría administrar bajo los auspicios del Mecanismo de Estabilidad Europeo, complementando su mecanismo de préstamo en caso de crisis. 
Considerando la herencia de alto endeudamiento de muchos de los estados miembros, la transición a un marco de estas características podría ser altamente desestabilizadora. 
Para evitar problemas, se debería crear también una especie de agencia de gestión de la deuda –posiblemente también bajo los auspicios del MEE- con el mandato de adquirir deuda de los estados miembros por sobre un umbral determinado. 
Existen propuestas sobre la mesa para un plan así, aunque cualquiera que se adopte tendría que incorporar algún tipo de garantía limitada conjunta por parte de los estados miembros. 
Y aquí radica el principio más importante que debe guiar la reforma a la gobernanza de la eurozona: los cambios se deben buscar de la mano con reformas políticas que fortalezcan la legitimidad de las decisiones que impliquen distribuir el riesgo entre países. 
Solo entonces la eurozona puede lograr un equilibrio estabilizador entre la disciplina del mercado y cualquier medida que apunte hacia una distribución del riesgo, por limitada que sea. 
También es posible alcanzar un compromiso similar para el marco financiero de la eurozona, en particular el tratamiento del riesgo soberano en los balances de los bancos. 
Así se alejaría a la UE de la situación actual, en que todos los bonos soberanos denominados en euros reciben el mismo trato, independientemente de la posición de deuda del emisor. 
La diversificación también se podría fomentar con un nuevo conjunto de ideas, con la meta de fortalecer la disciplina del mercado. 
Una de ellas contempla la creación de obligaciones de deuda garantizadas (ODG) respaldadas por deuda soberana. 
Si bien para las ODG no serían necesarias garantías conjuntas, ayudarían a aumentar la disciplina de mercado al tiempo que facilitarían la implementación de la política monetaria por parte del Banco Central Europeo. 
En este sentido, una propuesta que recientemente se hizo ante la UE es un paso bienvenido. 
Es necesario abordar dos temas adicionales. 
El primero es completar la unión bancaria de la eurozona, que contendría normas bancarias comunes y un fondo de resolución creíble. 
Sin embargo, dada la falta de voluntad política para avanzar en este aspecto, puede ser sensato comenzar por centrarse en soluciones a nivel nacional que, de funcionar, puedan allanar el camino para lograr acuerdos en el nivel de la eurozona. 
El segundo y último tema es la creación de una capacidad centralizada para asegurar que haya un estímulo fiscal adecuado en el nivel de la eurozona. 
Aquí también falta voluntad política, pero con una agencia de gestión de la deuda real y un régimen para gestionar deuda heredada, la capacidad fiscal de los estados miembros, recién liberada, podría reducir la necesidad de una solución así de centralizada. 
Si se han de adoptar los compromisos relativamente conservadores que se describen arriba, los ciudadanos de la UE deben participar del proceso de toma de decisiones, lo cual es particularmente cierto para las propuestas con un mayor papel de MEE y garantías conjuntas para la posesión de bonos soberanos. 
Más aún, para hacer cambios de esta escala sería necesario dar más responsabilidad al subgrupo del Parlamento Europeo que representa a los países de la eurozona. 
Como hemos visto con el referéndum del Brexit en el Reino Unido, dar a los votantes demasiado poder para normar el proyecto europeo puede ser contraproducente. 
Pero como Francia acaba de demostrar, puede que la parte fácil sea vender al electorado la integración a la UE. 
La gobernanza fiscal será la prueba de fuego del poder de permanencia del euro. 


El método Macron 
LONDRES – La elección de Emmanuel Macron como presidente de Francia da a la Unión Europea una oportunidad de superar los conflictos internos que han acelerado su desintegración. 
En vez de una opción excluyente entre las viejas élites o los nuevos populistas, Macron prometió convocar una base de apoyo político amplia bajo la bandera de la reforma europea. 
Pero, ¿cuáles son sus posibilidades reales de insuflar nueva vida en un proyecto desfalleciente? 
En el encuentro de Macron con la canciller alemana Angela Merkel, el nuevo presidente ofreció un plan para poner fin a la guerra fría entre el norte y el sur de Europa, o lo que es lo mismo, la tensión entre los defensores de la austeridad y los que están a favor de políticas de crecimiento. 
Y cuando esta semana se reúna con el presidente ruso Vladimir Putin, tal vez encuentre el modo de trascender la división entre el flanco oriental de Europa y el flanco occidental, que quieren, respectivamente, una política de contención o de relación con Rusia. 
Asimismo, Macron trató de reconciliar la idea de una Europa de brazos abiertos con la defensa de una “Europa fortaleza”. 
A la vez que quiere recibir más refugiados, exhorta a la UE a crear una fuerza de fronteras con 5000 soldados y acelerar la repatriación de migrantes ilegales. 
Muchos líderes europeos recibieron la elección de Macron con alivio; pero en muchos casos, es porque esperan que el nuevo presidente francés traerá nueva vida al viejo proyecto europeo, más que un corte radical con el pasado. 
Para generar cambios auténticos, Macron tendrá que trascender los dos modelos políticos que han definido la última década de gobernanza de la UE, dos modelos que se contradicen y a la vez se refuerzan mutuamente: la tecnocracia y el populismo. 
La tecnocracia ha sido un aspecto central de la integración europea desde el inicio. 
Jean Monnet, el economista francés considerado uno de los fundadores de la UE moderna, tenía una capacidad notoria para convertir grandes conflictos políticos en pequeñas cuestiones técnicas. 
Este método fue muy exitoso durante el período de reconstrucción europea de la posguerra, porque permitió a diplomáticos y funcionarios de diferentes países pasar por alto desacuerdos nacionales o resentimientos irresueltos y encarar los problemas más acuciantes del continente. 
Pero con los años, la discusión de políticas en la UE se alejó del modelo de Monnet, y ahora tiende a estar totalmente desconectada de las políticas nacionales, y a depender de la lógica de las instituciones europeas tanto como de las necesidades de los estados miembros. 
Además, las decisiones de nivel europeo quedaron impresas en códigos rígidos que los estados miembros deben respetar, aun si sus gobiernos o sus electorados no están de acuerdo. 
La combinación de estas tendencias alentó la difundida idea de que no hay otras formas posibles de gobernanza para la UE, y que a Europa la gobiernan élites a las que poco preocupan los intereses de las personas a las que supuestamente deberían servir. 
La explosión populista de los últimos años es una reacción natural a esta forma de tecnocracia desconectada. 
No es casual que líderes como Marine Le Pen en Francia, Geert Wilders en los Países Bajos, Viktor Orbán en Hungría y Nigel Farage en el Reino Unido coincidan en hacerse pasar como tribunos del “pueblo”. 
Mediante referendos (su herramienta política favorita) han logrado infligir daño al tratado constitucional europeo, al Acuerdo de Asociación entre Ucrania y la UE, a los acuerdos de repatriación de refugiados y, con el Brexit, a la composición misma de la UE. 
A los intentos de los tecnócratas europeos de resolver las crisis del euro y de los refugiados con integración encubierta, los populistas respondieron con una oposición aun más intensa; y cada vez que impulsando referendos contra los tratados de la UE obligan a los gobiernos a refugiarse en más tecnocracia, el relato populista se refuerza. 
Las negociaciones para el Brexit ya se han convertido en un campo de batalla entre tecnócratas y populistas, en el que cada bando lucha por obtener un resultado que sostenga su propio relato. 
La afirmación de la primera ministra británica Theresa May de que quiere que el Brexit sea “un éxito” enciende alarmas en Bruselas y otras capitales europeas, porque ese resultado podría inspirar a movimientos populistas contrarios a la UE en otros países. 
Para evitarlo, algunos integrantes del gobierno alemán, temerosos de no poder hacer lugar a otras demandas de Macron (en particular las referidas a la reforma de la eurozona), confían en poder colaborar con él para quitarle atractivo al Brexit. 
Ese también parece ser el objetivo al que apuntó este último tiempo el presidente de la Comisión Europea, Jean-Claude Juncker, quien declaró: “El Brexit mostrará cuán atractivo es ser parte de nuestra Unión. 
Europa da a la gente libertad para vivir, comprar, amar y comerciar sin distinción de fronteras”. 
Es comprensible que la dirigencia europea quiera aferrarse al Brexit, como único tema en que los estados miembros de la UE pueden ponerse de acuerdo. 
Pero por desgracia, el debate por el Brexit tiende a sacar a la luz los peores instintos de las élites de la UE, sobre todo porque las alienta a luchar por el statu quo en vez de por la reforma y la innovación. 
Si la UE va a seguir ensimismada en torno de los cuestionamientos que le plantea el Brexit, los próximos cinco años serán tan estériles e improductivos como los anteriores. 
La gran pregunta ahora es si Europa puede agarrar el salvavidas que le tira Macron y mirar hacia el futuro en pos de un nuevo proyecto, en vez de hacia el pasado y sus dificultades. 
Es verdad que muchos observadores se burlan de Macron por negarse a tomar partido en ningún debate. 
Y los autores satíricos señalan su costumbre de empezar casi todas las oraciones con “en meme temps” (al mismo tiempo). 
Pero en una UE que lleva largo tiempo paralizada, los grandes acuerdos que propone Macron pueden ser una salida valiosa, basada no en cambios institucionales, sino en la búsqueda de equilibrios políticos. 
Las políticas de seguridad de Macron tratan de compatibilizar la dureza contra el terrorismo con la adopción de un enfoque más humanitario en relación con los refugiados. 
En materia de política económica, ofreció reformas a cambio de inversiones. 
Y con su postura firme ante Rusia, sumada a su apoyo a la acción en África y el Mediterráneo, tal vez consiga reunir a los países del sur y del este de la UE en torno de una causa común en política exterior. 
Si Macron cumple sus promesas, no defenderá ni la tecnocracia ni el populismo, sino una auténtica tercera vía. 
Aunque se trata de una expresión indudablemente desgastada, tal vez Macron pueda imbuirle nuevo significado, si logra armonizar (en vez de aceptar) las falsas antinomias del presente. 
Para esto tendrá que trascender las divisorias geográficas de la UE y posicionarse como alguien capaz de conjugar europeísmo y patriotismo, sistema y antisistema, aperturismo y proteccionismo, crecimiento y responsabilidad fiscal. 
¿Puede el método Macron dar a la dirigencia de la UE un modo de cortar el círculo vicioso de tecnocracia y populismo, y poner fin a la parálisis de la última década? 
Por ahora, la única certeza es que (si se nos permite usar otra frase trillada) no hay otra alternativa. 



¿Ya no más destrucción mutua asegurada? 
MOSCÚ – Hace dos años este mismo mes en Praga, el presidente norteamericano, Barack Obama, expresó su idea visionaria del mundo sin armas nucleares. 
Hace un año, se firmó un nuevo tratado de armas estratégicas entre Rusia y Estados Unidos en la misma ciudad. 
Ahora la ola mundial de apoyo a una prohibición total de las armas nucleares, o “cero nuclear”, se está transformando en un debate sobre la disuasión nuclear. 
De hecho, los cuatro estrategas norteamericanos que primero exigieron un “cero nuclear” –Henry Kissinger, George Shultz, William Perry y Sam Nunn- en parte dieron marcha atrás, y hoy reclaman el fin de la doctrina de “destrucción mutua asegurada”. 
Desafortunadamente, sus sugerencias para lograrlo no son claras. 
Su única propuesta concreta son recortes asimétricos de las armas nucleares tácticas por parte de Rusia y Estados Unidos. 
Pero las armas tácticas no son una amenaza seria para nadie. 
Es más, Rusia no está interesada en reducir esta parte de su arsenal nuclear de manera significativa. 
Necesita estas armas para compensar psicológicamente la preponderancia de la OTAN –inversamente a lo que sucedía en la época de la Guerra Fría- en fuerzas convencionales. 
Más importante aún, Rusia considera que estas armas son un seguro contra la posibilidad de una superioridad convencional china. 
Yo dudo firmemente de la necesidad de prescindir de la disuasión. 
Después de todo, funcionó exitosamente durante décadas: la confrontación geoestratégica, militar e ideológica sin precedentes de la Guerra Fría nunca escaló hasta convertirse en un enfrentamiento bélico abierto, cabeza a cabeza. 
La existencia de armas nucleares también frenó la carrera en el terreno de las armas convencionales. 
La función más importante de las armas nucleares durante la Guerra Fría –de la que poco se habló en aquel entonces- resultó ser la “auto-disuasión”. 
Por supuesto, cada bando se consideraba pacífico y no admitía que, también, debía ser disuadido. 
Pero el peligro de que cualquier conflicto pudiera escalar y convertirse en una confrontación nuclear impidió un comportamiento imprudente y peligroso en ambos lados en más de una ocasión. 
Con el colapso del comunismo y con Rusia temporalmente minusválida, la auto-disuasión amainó, y Estados Unidos descarriló como la hiperpotencia global. 
Se comportó de maneras que habrían sido impensables antes –un ejemplo de ello son sus ataques en Yugoslavia, Afganistán e Irak-. 
Estas dos últimas guerras han sido políticamente contraproducentes para Estados Unidos, además de costarle billones de dólares. 
Estados Unidos no es menos poderoso militarmente hoy que antes, pero no parece tan fuerte a los ojos del mundo. 
La disuasión nuclear y la “destrucción mutua asegurada” estarían pasadas de moda si supusiéramos que nosotros –pueblos, países y la humanidad en general- nos hubiéramos vuelto tan ideales y humanos que ya no necesitamos de la auto-disuasión. 
Pero, desafortunadamente, no somos así y las armas nucleares jugaron –y siguen jugando- un papel civilizador en las relaciones internacionales: su uso sería tan horrible que adaptamos nuestro comportamiento en consecuencia-. 
Hoy, por ende, le tenemos poco miedo a una Tercera Guerra Mundial, aunque cambios rápidos como nunca antes en el equilibrio de poder global están creando condiciones clásicas para generarlo. 
Después de todo, la pura posesión de armas nucleares no convierte a los países en enemigos, aunque con estas armas se estén apuntando mutuamente. 
Los estrategas rusos suponen que parte del potencial nuclear de su país puede apuntar hacia China, mientras que los estrategas chinos piensan que el blanco puede ser Rusia. 
Pero esto no echa a perder sus notables relaciones bilaterales; por el contrario, las mejora. 
Rusia, con su superioridad nuclear formal, no tiene serios temores respecto del fortalecimiento militar de China. 
En este sentido, las armas nucleares facilitan las relaciones internacionales normales, de la misma manera que un buen cerco ayuda a generar buenas relaciones vecinales. 
Rusia y Estados Unidos deben intentar forjar relaciones como las que hoy existen entre Rusia y China, Rusia y Francia o Estados Unidos, Francia y el Reino Unido. 
Las reducciones de armas limitadas podrían ser útiles para mejorar las relaciones. 
Pero las conversaciones sobre el control de armas se basan en el concepto del equilibrio de fuerzas, lo cual es una receta segura para revivir el pensamiento antagónico y militarista. 
Las conversaciones sobre una cooperación de defensa misilística paneuropea podrían resultar convenientes. 
Si bien la defensa misilística muy probablemente sea innecesaria, dada la ausencia de una amenaza seria, la administración Obama y otros realistas norteamericanos –que son conscientes de la imposibilidad e inutilidad de crear un sistema de misiles antibalísticos (ABM, por su sigla en inglés) multidimensional- necesitan estas conversaciones. 
Al menos deben pretender que intentan construirlo, para calmar a los poderosos “aislacionistas” nucleares de Estados Unidos, que añoran la era dorada de invulnerabilidad estratégica estadounidense de otrora. 
Hablar de crear sistemas ABM regionales y cooperativos podría servir para impedir que los vecinos de Europa desarrollen misiles de largo alcance. 
También podría ayudar a Rusia y a Estados Unidos a superar su vieja costumbre de verse mutuamente como enemigos. 
Pero lo que realmente se necesita es una cooperación efectiva donde más importa: contener la inestabilidad creciente en el Gran Oriente Medio, asegurar que Afganistán no se convierta en otro cáncer regional e impedir una reacción en cadena de proliferación nuclear en la región. 
Hasta ahora, sólo Estados Unidos y Rusia -con la ayuda, es de esperar, de China, India y la UE- pueden aspirar a encarar estos problemas de manera más o menos efectiva. 
Ellos pueden ofrecer garantías de seguridad a los países responsables de la región. 
Tarde o temprano, habrá que imponer la paz entre israelíes y palestinos, que han demostrado ser incapaces de alcanzar un acuerdo por cuenta propia. 
De la misma manera, Rusia y Estados Unidos necesitan cooperación, no rivalidad absurda, para desarrollar nuevas rutas marítimas y posibles depósitos de energía en el Ártico, y para interactuar con China y otros países de Asia Pacífico en el desarrollo conjunto del potencial de recursos del Lejano Oriente de Rusia y Siberia. 
Rusia no podrá desarrollar la región por sí sola. Y desarrollarla con China solamente podría resultar una estrategia peligrosa. 
Pero si los dos países no superan sus malos hábitos arraigados de sospecha mutua, los arsenales nucleares que les quedan –bastante poderosos- seguirán fomentando la disuasión y la auto-disuasión. 
Mientras no podamos ponernos a reflexionar y a actuar de una manera civilizada, podemos –de hecho, debemos- asegurarnos de no volvernos incivilizados. 

Un “fabricado en China” renovado 
SHANGHAI – “Es un negocio agonizante”, dijo el propietario de una fábrica de prendas de vestir al que conocí en Zhuhai, ciudad de la provincia de Guangdong. 
Como muchos de su gremio, está preparándose para cerrar. 
Hace dos decenios, los inversores afluyeron a Zhuhai, atraídos por la mano de obra abundante y barata. 
El auge de las camisetas, los juguetes, las flores de plástico, los azulejos, las perchas, los muelles y demás es, al parecer, cosa del pasado. 
Hoy los costos de fabricación de esos artículos son menores en países como Blangladesh y Vietnam que en Guangdong. 
Como los costos laborales siguen aumentando, ¿está destinada China a perder su codiciada posición de taller del mundo? 
El aumento de los costos laborales es inevitable. 
En 2008, el Gobierno de China introdujo una legislación laboral más estricta y un salario mínimo. 
Las políticas recientes encaminadas a mejorar las condiciones económicas de las zonas rurales han aminorado la corriente de migrantes procedentes del campo. 
Los trabajadores exigen una mayor remuneración, a la altura del aumento del costo de la vida en las ciudades de China, como se ha manifestado en una destacada huelga aún no concluida en una fábrica Honda radicada en Guangdong. 
El salario fue el aspecto más importante del conflicto. 
Los trabajadores en huelga pedían un aumento de sueldo de los actuales 1.500 renmimbi (234 dólares) a entre 2.000 y 2.500 (373,13 dólares) al mes. 
Está claro que las fábricas chinas ya no pueden ofrecer precios tirados. 
La producción de ropa es un ejemplo primordial de la disminución de la competitividad de China en los mercados que dependen de una mano de obra barata. 
Según un estudio de la empresa consultora Jassin O’Rourke de los Estados Unidos, los costos laborales en China son superiores a los de otros siete países asiáticos. 
El costo medio de un trabajador es 1,08 dólares por hora en las provincias costeras de China y entre 0,55 y 0,80 dólares en las provincias del interior. 
La India ocupaba el séptimo lugar, con 0,51 dólares por hora. 
Bangladesh ofrece el costo menor, tan sólo una quinta parte del precio de lugares como Shanghai y Suzhou. 
Para colmo de males laborales de China, la crisis financiera durante los dos últimos años ha tenido un efecto desastroso en la demanda extranjera. 
En 2009, el valor de las exportaciones de China se redujo en un 16 por ciento respecto de 2008. 
Las industrias que emplean una gran cantidad de mano de obra fueron las más afectadas. 
En 2008, los beneficios de la industria textil disminuyeron por primera vez en diez años. 
En marzo de 2009, las exportaciones de productos electrónicos y de tecnología de la información cayeron en picado casi el 25 por ciento respecto del período anterior. 
Aunque las exportaciones chinas han empezado a recuperarse en 2010, las repercusiones de la crisis financiera siguen siendo palpables. 
En enero de 2010, el valor de las exportaciones ha vuelto a su nivel anterior en el mismo período de 2008, pero muchas fábricas ya han cerrado. 
Para los fabricantes chinos, una tendencia a largo plazo de aumento de costos y un simultáneo desplome a corto plazo de las exportaciones fueron dificultades sin precedentes, pero, mientras la competitividad empeoraba, el Gobierno y los empresarios no se han quedado con los brazos cruzados. 
Esas condiciones adversas han impulsado de una forma que ha pasado inadvertida una reestructuración, necesaria desde hacía mucho, de las industrias de China que emplean una gran cantidad de mano de obra. 
A medida que se intensifica el aumento de los costos, los productos chinos buscan un valor mayor, nuevos nichos y más influencia en la formulación de políticas. 
A lo largo de la dinámica franja costera de China, las administraciones locales están formulando nuevos planes económicos para hacer que sus empresas suban por la cadena del valor añadido. 
Pensemos en el caso de un centro de manufacturas textiles de la provincia de Jiangsu, apodada la “capital de la seda” de China. 
Tres cuartas partes del PIB de la ciudad habían correspondido a la producción textil. 
Sin embargo, el año pasado las exportaciones se redujeron un 15 por ciento, aproximadamente. 
Para los planificadores locales, la crisis de las exportaciones fue una llamada de atención para que cambiaran. 
A consecuencia de ellos, los funcionarios de Jiangsu ya no se contentan con coser ropa. 
Mediante una mezcla de orientación administrativa e incentivos monetarios, la administración municipal se propone reducir la proporción de las prendas de vestir en la fabricación de productos textiles en un 25 por ciento en tres años y aumentar las aplicaciones industriales de las fibras químicas, que prometen unos beneficios mucho mayores. 
Según los funcionarios locales, las fábricas de la ciudad han adquirido ya la capacidad para la producción en gran escala de fibras extremadamente finas, ideadas originariamente en el Japón. 
De hecho, el colapso mundial puede resultar una bendición disfrazada para la mejora industrial. 
El desplome de los pedidos resultó devastador para los productores de artículos de calidad inferior, que apenas sobrevivieron con márgenes ajustadísimos. 
La mitad de las fábricas de juguetes de China habían quebrado al final de 2008. 
Pese a ser alarmante a corto plazo, la erradicación de pequeños productores representa una buena noticia para los que sobrevivieron a la crisis. 
A medida que las empresas consolidan su cuota de mercado, consiguen economías de escala. 
Las empresas mayores tienen la capacidad para aunar recursos destinados a la investigación y la innovación, que constituyen la clave para las aspiraciones de China con miras a ascender por la escala del valor. 
Las industrias menos fragmentadas también presionan mejor. 
Tradicionalmente, los fabricantes por contrata de China están dispersos y son ferozmente competitivos. 
Su opinión cuenta poco -por no decir nada- en las reglamentaciones internacionales y nacionales. 
Los productores de Jiangsu, por ejemplo, se vieron obligados a adaptarse constantemente a normas medioambientales y sobre la inocuidad de los productos en constante cambio en los mercados de exportación. 
Comparados con los productores de los Estados Unidos y Europa, los de China están poco organizados y son pasivos. 
Eso podría cambiar. 
A medidas que las empresas chinas supervivientes aumenten de tamaño, podrán ejercer una mayor capacidad de negociación con el Gobierno chino y las empresas extranjeras. 
Hacer oír mejor sus opiniones en la política nacional y en el extranjero podría reducir la incertidumbre de los exportadores chinos. 
Piénsese en la estrategia de Lenovo, el mayor fabricante de computadoras de China; ha contratado a un experto en ejercer presión en Washington, D. C., y, al parecer, se trata de la primera empresa china que lo hace. 
En los próximos decenios, China no podrá mantener las ventajas en materia de costos que caracterizaron su período inicial de éxito exportador, pero constituye un error pensar que el sector manufacturero de China permanecerá estancado. 
En comparación con los de muchos países en desarrollo, el Gobierno de China es estable y da buena acogida a la inversión extranjera. 
En muchas partes de China en las que las conexiones empresariales pueden compensar el aumento de los costos, se han creado conglomerados industriales. 
El consumo interno va en aumento. 
Además, a medida que los empleos de bajo costo y calidad inferior se transformen en lo contrarío, China no sólo se orientará hacia la fabricación de artículos manufacturados más valiosos, sino también hacia el sector de los servicios, como, por ejemplo, el diseño. 
También ese cambio podría representar un gran quebradero de cabeza para los EE.UU. 
Cuando las industrias de China que emplean gran cantidad de mano de obra resurjan de su metamorfosis, hemos de esperarnos empresas mayores, que inviertan más en la concepción y la innovación de los productos y ejerzan una mayor influencia en las políticas empresariales y comerciales. 
Así, pues, el “fabricado en China” no ha perdido aún su predominio internacional. 
Simplemente, está adoptando una forma nueva y posiblemente más formidable. 

Locos con autoridad 
PRINCETON – En Teoría general del empleo, el interés y el dinero, John Maynard Keynes temía que "locos con autoridad, que oyen voces en el aire, estén destilando su frenesí de algún escritorzuelo académico de algunos años atrás". 
Sin embargo, aún sin teorías prescriptivas, fingir "frenesí" o locura también puede ser una estrategia de negociación plausible, poderosa y bastante contagiosa. 
A comienzos de los años 1970, el presidente norteamericano Richard Nixon adoptó la táctica de convencer a los norvietnamitas de que tenía el dedo apoyado en el "botón nuclear" y que era mejor que negociaran un acuerdo para poner fin a la guerra -o iban a ver-. 
Y en 1986, el presidente Ronald Reagan se reunió con Mijail Gorbachov en Reykjavik y lo sorprendió al proponerle que Estados Unidos y la Unión Soviética destruyeran todas sus armas nucleares. 
Ya sea que una crisis esté escalando o perdiendo intensidad, la efectividad de la estrategia del loco parece depender de hasta dónde la "locura" de un líder político es ambigua -a tal punto que hasta los historiadores no sabrán dónde trazar la línea entre sinceridad y artificio. 
Con la estrategia intermitente del presidente Donald Trump frente a una cumbre nuclear con Corea del Norte, junto con su bravuconería sobre nuevas sanciones contra Irán, la estrategia del loco parece haber regresado de forma dramática. 
Hoy está siendo adoptada por muchos otros líderes, y se propaga rápidamente en nuevos territorios, incluyendo debates sobre la reforma del sistema monetaria y político europeo. 
Recientemente, dio la sensación de que la crisis de deuda de la eurozona, latente desde 2012, podía volver a estallar. 
Con tasas de interés tan bajas, la enorme deuda pública del gobierno italiano parecía sostenible. 
Pero con los mercados financieros cada vez más alterados por los acontecimientos políticos en Italia, es fácil imaginar un mundo en el que las tasas de interés aumenten y se mantengan altas, en cuyo caso la deuda italiana podría plantear una amenaza seria para la eurozona, e inclusive para la economía global. 
El miedo de los inversores de otra crisis de deuda de la eurozona ha aumentado desde que el Movimiento Cinco Estrellas, populista, y el partido Liga, de derecha, no lograron formar un gobierno después de meses de parálisis postelectoral. 
La coalición de M5S/Liga, que ganó una mayoría parlamentaria combinada en la elección del 4 de marzo, claramente ha extraído una página del manual de Trump, con la esperanza de utilizar la deuda de Italia para obtener concesiones de la UE. 
¿Funcionará? 
El primer componente, y el más básico, de la estrategia del loco es la capacidad de introducir un nivel de incertidumbre que perjudique a otros países. Esta es la razón por la cual la estrategia realmente no funciona en el caso de países más pequeños, como aprendió rápidamente el nuevo gobierno de Grecia en 2015 después de incursionar en una confrontación con sus acreedores europeos. 
Suponiendo que un país es lo suficientemente grande como para sacudir los mercados globales (como claramente es el caso de Italia), otros tres factores determinan el éxito de una estrategia del loco. 
Por empezar, su gobierno tiene que poder convencer a todos los demás de que los votantes lo están impulsando hacia actos "insanos". 
La idea es que, en verdad, es irracional que un gobierno elegido democráticamente actúe prudentemente si esto implica invitar al castigo de los votantes que están comprometidos con posiciones miopes pero muy sentidas. 
En el caso de Italia, los populistas capitalizaron el desencanto de los votantes con un partido de centroizquierda cuya postura pro-europea no había dado resultados. 
También debe haber una división visible entre los "halcones" y las "palomas" dentro del gobierno del loco. 
En cualquier negociación, los otros partidos ofrecerán concesiones para fortalecer a las palomas, sabiendo muy bien que si no lo hacen enfurecerán a los halcones, que luego avanzarán con sus planes fatídicos. 
Con Trump, esta dinámica existe dentro de una personalidad única que tiende a oscilaciones violentas e impredecibles entre sinceridad e ira. 
Pero también existe dentro del gabinete de Trump, con John Bolton, el asesor de seguridad nacional de línea dura, que juega el papel del halcón. 
En el caso de la coalición de M5E/Liga, era necesario un halcón como contrapeso del presidente pro-UE de Italia, Sergio Mattarella. Esta es la razón por la cual la elección de los populistas para ministro de Economía y Finanzas fue Paolo Savona, un economista de 81 años a quien el ex ministro de Economía italiano Vincenzo Visco describió como "radicalmente y mortalmente anti-alemán". 
Cuando Mattarella rechazó la nominación, M5E/Liga abandonaron las conversaciones, precipitando la crisis actual. 
Finalmente, para tener éxito, un gobierno del loco necesita tener un plan de guerra plausible para causar una alteración generalizada. 
Por ejemplo, la coalición de M5E/Liga sugirió que podría emitir una moneda paralela, lo que hizo más creíble su amenaza de perseguir una expansión fiscal a pesar de las reglas de la UE. 
En tanto más gobiernos, partidos y líderes empiecen a imitar la estrategia del loco, el margen para un acuerdo en cualquier negociación se achicará, y se volverá menos factible. 
En verdad, los economistas alemanes de línea dura ya habían respondido a la crisis política de Italia haciendo circular peticiones para bloquear cualquier reforma de la eurozona que pudiera ser considerada como una concesión. 
Pero exponer los peligros de la estrategia del loco no bastará para derrotarla. 
Los votantes también deben estar convencidos de que existen mejores alternativas, y de que la integración europea puede de todos modos salvaguardar sus intereses. 
En los meses anteriores a la próxima elección de Italia y a las elecciones parlamentarias de la UE en mayo de 2019, los líderes de la UE tendrán algo de tiempo -aunque no mucho- para mostrar que la integración europea tiene que ver con algo más que parálisis política y estancamiento económico. 
De lo contrario, pronto podríamos redescubrir el lado sombrío de la estrategia del loco. 
Antes de su abdicación en 1918, el káiser alemán Guillermo II no tenía que simular que era inestable; lo era. 
Con una afición por los discursos amenazadores y las entrevistas periodísticas ofensivas, tenía algo en común con el tweeter en jefe de Estados Unidos. 
En otro paralelismo histórico perturbador, solía hacer alarde de su capacidad para cerrar acuerdos con los monarcas rusos y británicos, con quienes estaba relacionado. Cuando llegó el momento, en tanto la crisis de diplomacia escalaba en julio de 1914, repentinamente anunció una gran iniciativa de paz nueva. 
Pero ya era demasiado tarde. 
El juego del gallina se había propagado, y las principales potencias mundiales se precipitaban juntas hacia la catástrofe. 

Madonna y los niños de África 
Normalmente Madonna aparece sólo en los titulares de los tabloides del mundo. 
Pero su adopción de un niño de Malawi cuya madre murió y cuyo padre campesino no podía alimentarlo ha llenado las páginas de opinión de los periódicos serios de todas partes. 
Su decisión ha llamado la atención sobre Malawi, lugar donde escasean los alimentos recurrentemente y donde hay hambrunas estacionales. 
En Malawi y en otros lugares está en marcha un experimento decisivo que podría ayudar a aumentar la producción agrícola de tal manera que otros campesinos pobres no tengan que entregar a sus hijos en adopción. 
En los últimos años ha habido un gran cambio de actitud entre los gobiernos africanos con respecto a la importancia de la agricultura. 
Cuando impulsaron la industrialización a costa de la agricultura, los líderes africanos ignoraban rutinariamente a los campesinos comunes. 
Ahora están mostrando un nuevo respeto por los labradores de la tierra y se dan cuenta de que, para la gente común, la salida más rápida de la pobreza extrema es el aumento tanto de la producción agrícola como de los precios de las cosechas. 
Sin embargo, lograr que los campesinos siembren los cultivos adecuados y en mayor cantidad se dice más fácil de lo que se hace. Los campesinos no tienen dinero para adquirir insumos cruciales como los fertilizantes. 
También les hacen falta las habilidades necesarias. Lamentablemente, los gobiernos africanos han fracasado rotundamente en enseñar mejores métodos a los campesinos. 
Por ejemplo, una investigación confidencial llevada a cabo este año por el gobierno británico reveló que en Malawi, donde casi todo el mundo vive de la agricultura, “el servicio de divulgación agrícola se ha desplomado”, víctima de la misma ineptitud burocrática y de la corrupción mezquina que socava los servicios públicos en todo este país pobre. 
El costo del fracaso del gobierno en apoyar a los campesinos se puede ver en los cuerpos atrofiados de los niños y en las dietas pobres de los adultos, incluso en un año en que Malawi está experimentando cosechas extraordinarias de maíz, el alimento básico del país. 
“¿Dónde vamos a obtener las proteínas?” pregunta Philere Nkhoma, asesora de los campesinos en Malawi. “Tomemos leche. 
Comamos carne. Comamos huevos”. 
En la búsqueda de alimentos que contengan proteínas, Nkhoma está presionando a su grupo de aldeas, que representan mil hogares en total, a que empiecen a criar gallinas para tener huevos y carne; vacas para tener leche; y vegetales “exóticos” como la calabaza para tener vitaminas. 
A su actitud de sí se puede la iguala una energía extraordinaria. 
En un lapso de sólo tres semanas, visitó 96 aldeas para promover la cría de gallinas. 
Ciertamente, las ideas de Nkhoma sobre cómo transformar la vida de los campesinos en África no son nuevas. 
Durante décadas, los expertos han estado predicando la diversidad de los cultivos, la irrigación y mejores nutrientes para las tierras. 
Sin embargo, lo que faltado son divulgadores llenos de energía, rebosantes de orgullo en su gente y de pasión por enfoques nuevos. 
Nkhoma es una de las mejores asesoras de campesinos de primera línea en Malawi, razón por la que trabaja en la Aldea del Milenio del país, patrocinada por Naciones Unidas, una de tan sólo doce que existen en África. 
La historia personal de Nkhoma refleja el viraje en el estatus de la agricultura en África. 
Ella forma parte de una nueva generación de africanos urbanos comprometidos con la integración de los campesinos y de los mercados –y dispuesta a ensuciarse las manos. 
“El campo es mi oficina”, dice. 
Después de trabajar durante más de diez años como asesora de agricultura del gobierno y de lograr poco, fue elegida por un donante extranjero para obtener una licenciatura en agricultura. 
Después de graduarse ingresó al Proyecto de las Aldeas del Milenio, que le da amplio espacio para innovar junto con recursos para poner en marcha sus planes inspirados. 
“Si se tiene un divulgador con energía sólo se necesita cambiar la mentalidad de la gente”, dice. 
“Cuando eso pase, el cambio puede suceder muy rápido. 
Pero se deben tener los recursos, el apoyo. 
Si no se tienen los recursos de nada sirve todo el esfuerzo”. 
Es ahí donde entran las Naciones Unidas y Jeffrey Sachs. Sachs ha recaudado aproximadamente 150 millones de dólares para las aldeas, cantidad suficiente para apoyarlas durante cinco años. 
Cada hogar del proyecto recibe aproximadamente 100 dólares al año en semillas, fertilizantes y otros apoyos. 
Sachs sabe que las donaciones a los campesinos garantizan ganancias en el corto plazo, pero está convencido de que los aldeanos africanos, una vez liberados de la “trampa de la pobreza”, pueden prosperar por sí mismos. 
Nkhoma quiere que este sueño de los tecnócratas globales se convierta en realidad para sus paisanos malawíes. 
Reconoce que cualquier transformación duradera en la agricultura africana tendrá lugar no sólo aldea por aldea sino campesino por campesino. 
“Incluso si se le enseña a la gente en grupos, ellos experimentan sus problemas individualmente”, dice. 
“Entonces debo ayudarlos uno por uno”. 
La asistencia personal “consume tiempo”, admite, pero son los individuos quienes “hacen la diferencia”. 
Lo mismo se aplica a los asesores como Nkhoma. 
Los campesinos africanos necesitan tecnologías mejoradas y un mayor acceso a los mercados agrícolas de Europa y de Estados Unidos. 
En lugar de más Madonnas, que en el brillo de la publicidad global salvan la vida de sólo un niño, África necesita más Nkhomas: animadores apasionados con un conocimiento local profundo y con la voluntad de trabajar junto con los campesinos en el campo para cultivar alimentos para todos los demás niños. 

Madonna con niño 
En octubre, centenares de millones de personas de todo el mundo se enteraron de la existencia de un niño de un año de edad de Malawi, llamado David. 
Un mes antes, muchos de esas personas nunca habían oído hablar –podemos afirmarlo sin miedo a equivocarnos- de su país natal, nación africana sin litoral de unos 13 millones de habitantes, que limita con Mozambique, Zambia y Tanzania. 
De repente, David pasó a ser el malawi mejor conocido en el mundo, porque tuvo la suerte de ser adoptado por Madonna, la estrella popular que es para las cámaras de televisión lo que la miel para los osos. 
Pero, ¿fue una suerte de verdad? 
El padre de David, Yohane Banda, repentino centro de atención de los medios de comunicación, dijo que no había entendido que su hijo había dejado de pertenecerle y podría no regresar nunca a Malawi. 
Madonna dice que no es eso lo que había dicho Banda antes, aunque ella no habla la lengua de éste. 
La gente se preguntó si sería bueno para el niño estar separado de su padre. 
Los defensores de los derechos humanos acudieron a los tribunales para pedir su regreso. 
La madre de David murió. 
Después de su muerte, su padre, un aldeano que cultiva verduras y hace otros trabajos, cuando puede, no podía ocuparse de él y lo confió a un orfelinato. 
En él vivía, junto con otros 500 niños, aproximadamente, cuando Madonna entró en contacto con él. 
El país tiene un millón de huérfanos, a consecuencia en gran medida de la epidemia de VIH/SIDA. 
Los recursos en los orfelinatos son limitados y muchos de los niños que viven en ellos no llegan a cumplir cinco años. 
Madonna dijo que, cuando conoció a David, tenía una grave neumonía y respiraba con dificultad. 
Malawi es uno de los países menos adelantados del mundo, con una tasa de mortalidad infantil de 94 por mil y una esperanza de vida al nacer de 41 años. Aproximadamente uno de cada siete habitantes adultos están contagiados con el VIH/SIDA. 
De haber permanecido en el orfelinato, no hay razones para pensar que David hubiera disfrutado de condiciones mejores que el malawi medio. 
Lo más probable es que hubieran sido peores. En una entrevista, el padre de David no negó que su hijo estaría mejor con Madonna y se negó a apoyar a los activistas en pro de los derechos humanos que intentan conseguir el regreso de David. 
Se trata de una decisión acertada. 
Cierto es que David quedará separado de sus raíces culturales. 
Aunque Madonna ha dicho que volverá con él a Malawi para que vuelva a ver a su padre, no podrá sentirse en su casa en ese país. 
Su lengua materna será el inglés; si llega a aprender la lengua de su padre, será como un extranjero. 
Tampoco estará del todo en casa en Londres, sobre todo en los círculos en los que se mueve Madonna. 
Como niño negro en un mundo en gran medida blanco, siempre será "el huérfano que Madonna adoptó". 
Sin embargo, las dificultades de una vida en semejantes circunstancias, son, sin lugar a dudas, menos desalentadoras que los riesgos que habría afrontado, si hubiera permanecido en el orfelinato... en caso de que hubiera llegado a sobrevivir. 
Pero el caso de David plantea una cuestión más amplia. 
Al adoptar un niño de un país pobre, Madonna sigue el ejemplo de otras celebridades, como Mia Farrow, Ewan McGregor y Angelina Jolie. 
¿Logran esas adopciones algo más que ayudar a los niños adoptados? 
La adopción de niños de países en desarrollo no sirve para abordar las causas de la pobreza. 
Pese a la elevada tasa de infecciones por VIH/SIDA, la población de Malawi, como la de muchas naciones en desarrollo, está aumentando rápidamente. 
Se prevé que supere los 19 millones en 2025, lo que constituirá una mayor presión para su superficie, ya limitada, de tierra cultivable. 
El acceso a la instrucción de los jóvenes malawis, sobre todo las niñas, y la distribución de los preservativos suficientes, contribuiría mucho más a reducir el crecimiento demográfico que unas pocas adopciones por parte de personas de otros países. 
Conviene decir en su honor que Madonna no se ha limitado a adoptar a David. 
Su proyecto, "Raising Malawi" ( www.raisingmalawi.com ), ayudará a otros huérfanos. 
Más importante aún es que, junto con otros socios, Raising Malawi recauda fondos para la prestación de ayuda agrícola, asistencia médica y educación para los aldeanos. 
Junto con Angelina Jolie, Bono, George Soros y muchos otros, Raising Malawi está prestando ayuda a Millennium Promise (www.millenniumpromise.org), organización fundada por el destacado economista de la Universidad de Columbia Jeffrey Sachs. 
Entre las promesas de la Cumbre del Milenio de las Naciones Unidas, firmadas por todos los dirigentes del mundo, figuraban las siguientes: reducir la pobreza extrema a la mitad, detener la propagación del VIH/SIDA e impartir enseñanza primaria a todos los niños en 2015. 
Aunque en Asia se han logrado importantes avances hacia la consecución de esas metas, en África hay ahora 140 millones más de personas que viven en la pobreza extrema que en 1990. 
Los escépticos dudan que la asistencia extranjera ayude de verdad. 
Millennium Promise pretende responder a ese escepticismo en una aldea cada vez. 
Seleccionando aldeas concretas y prestando asistencia básica de salud, camas con mosquiteros para detener el paludismo, enseñanza primaria, mejores semillas y otras formas de ayuda agrícola, la organización aspira a demostrar que unos planes de ayuda amplios y bien concebidos pueden sacar a las personas de la pobreza con un costo relativamente modesto. 
Lo que resulta lamentable es que los medios de comunicación parezcan menos interesados en esa historia emocionante y transcendental, que puede ayudar a millones de niños, que en la adopción por Madonna de un solo niño malawi. 


La medición del crecimiento inclusivo 
WASHINGTON, DC – Cuando el próximo año se cumpla el plazo de los Objetivos de Desarrollo del Milenio (ODM), el mundo podrá apreciar varios logros importantes desde que se les diera inicio en 2000. 
Durante este periodo se ha reducido a la mitad la extrema pobreza, unos 100 millones de habitantes de barriadas pobres han obtenido acceso a agua potable y otros millones a atención de salud, y hoy grandes números de chicas reciben educación. 
Sin embargo, sigue habiendo mucho por hacer e importantes discrepancias sobre su desempeño. 
La agenda para el desarrollo posterior a 2015 tomará el relevo de los ODM, añadiendo otros objetivos relacionados con la inclusión, la sostenibilidad, el empleo, el crecimiento y la gobernanza. 
El éxito de los próximos Objetivos de Desarrollo Sostenible (ODS) dependerá de cómo se desarrollen, implementen y midan los nuevos programas. 
Un crecimiento económico sólido permite a las personas mejorar sus vidas y crear espacios para el desarrollo de nuevas ideas. 
Pero suele venir acompañado de degradación del medioambiente, lo que afecta la salud y la calidad de vida humanas, amenaza las fuentes de agua y pone en riesgo los ecosistemas, impidiendo el crecimiento de las generaciones futuras. 
Más aún, el crecimiento cortoplacista que erosiona el capital natural es vulnerable a ciclos de auge y recesión y puede hacer que quienes viven cerca de la línea de la pobreza acaben bajo ella. 
Adoptar una visión más de largo plazo sobre el crecimiento que tome en cuenta la igualdad social, económica y ambiental debe ser una de las grandes prioridades de la agenda para el desarrollo posterior a 2015. 
Hoy, cuando se preparan los ODS, se está tomando en consideración la necesidad de integrar la seguridad energética, hídrica y alimentaria, junto con el planeamiento urbano y la biodiversidad. 
Sin embargo, no será factible traducir los objetivos propuestos en acciones a nivel de país si no se tienen indicadores significativos que permitan orientar las políticas y medir sus avances. 
Un método de medición es la “contabilidad del capital natural”, que estima el valor de los recursos naturales en el planeamiento para el desarrollo y las cuentas nacionales, tal como una familia contabilizaría el valor de su casa (y el coste de mantenerla) al decidir cuánto de su ingreso regular destinar al consumo. 
Un informe reciente del Foro Económico Mundial propone un “tablero” para el crecimiento inclusivo y sostenible: un modelo que reúne la contabilidad del capital natural, un índice de oportunidades humanas, un índice de brecha de ingresos, indicadores de inversión pública como porcentaje del PIB, un índice de competitividad, indicadores de prosperidad en común y datos de desempleo desglosados. 
Una alianza encabezada por el Banco Mundial, Contabilidad de la Riqueza y la Valoración de los Servicios de los Ecosistemas (WAVES, por su sigla en inglés), muestra a los gobiernos la manera en que determinadas conductas agotan los recursos naturales y cómo la contabilidad del capital natural puede ayudar a crear políticas de desarrollo más sostenibles. 
Tras una campaña en la Cumbre Rio+20 en 2012, 70 gobiernos apoyaron la contabilidad del capital natural, entre ellos los de 40 países de ingresos medios y bajos. 
Este método ya se ha puesto en práctica en diferentes lugares del mundo. 
Por ejemplo, las “cuentas forestales” han demostrado que Guatemala sufre la más rápida tasa de deforestación de América Central y del Sur, y que la tala más descontrolada la realizan los hogares para sus necesidades de cocina. 
Esta información ha impulsado al gobierno guatemalteco a revisar su ley forestal y financiar nuevas estrategias para controlar el uso de la madera de bosques como combustible, prevenir la tala ilegal y promover el uso de fuentes de energía alternativas por parte de las familias. 
Los intentos de Botswana por diversificar su economía se ven limitados por la escasez de agua, pero las “cuentas hídricas” están ayudando al gobierno a identificar sectores (como la agricultura, la minería y el turismo) que pueden desarrollarse con poco consumo de agua. 
En las Filipinas, donde el sector industrial y sus servicios asociados en la región de Lago Laguna de la zona metropolitana de Manila generan un 60% del PIB, la polución y la acumulación de sedimentos ya han reducido en un tercio la profundidad del lago. 
Las “cuentas de ecosistemas” se han convertido en instrumentos útiles para determinar cómo gestionar mejor este recurso. 
También se están usando para mejorar la gestión forestal en el estado indio de Himachal Pradesh, donde los bosques son un recurso vital para dos sectores importantes para el crecimiento: el turismo y la generación hidroeléctrica. 
Son experiencias vitales para dar forma a la agenda de desarrollo posterior a 2015. 
Incluir la sostenibilidad obliga a los gobiernos y las empresas a ponderar el impacto medioambiental de sus decisiones. 
Un informe de la ONU llama a todos los gobiernos a adoptar la contabilidad del capital natural a fin de que sus iniciativas de sostenibilidad sean coherentes, precisas y comparables en el largo plazo. 
Así se institucionalizará la sostenibilidad como parte intrínseca de la gobernanza cotidiana. 
Solamente mediante el paso a una perspectiva más amplia sobre el crecimiento y el desarrollo podrá el mundo abordar los urgentes retos de la desigualdad y la sostenibilidad. 
Poner esta convicción al centro de los ODS ayudará a mejorar la salud y el bienestar de todas las sociedades en el largo plazo. 

Bonos y vínculos de la diáspora 
WASHINGTON, DC – Los objetivos de la agenda de desarrollo post-2015 no pueden lograrse sin programas sólidos y una financiación adecuada. 
La asistencia oficial para el desarrollo asciende a aproximadamente $130 mil millones al año; si bien la inversión extranjera directa y los flujos entrantes de cartera pueden ayudar a las economías pobres, se deben encontrar fuentes adicionales de financiación para el desarrollo. 
Un recurso poco explotado es la financiación diáspora – es decir, las remesas y los ahorros ganados por los ciudadanos de un país que trabajan en el extranjero y envían dineros a casa, a sus familias y amigos. 
El reto es canalizar estos ingresos con eficacia. 
Hay más de 230 millones de migrantes internacionales en todo el mundo, que conforman una población que es mayor a la del quinto país más poblado del mundo, Brasil. 
El estimado de $2,6 millones de millones que ellos ganan anualmente supera el PIB del Reino Unido, la sexta economía más grande del mundo. 
Gran parte de este dinero es gravado y gastado en los países de acogida. 
Sin embargo, si se supone una tasa de ahorro del 20% (cerca de la media para los países en desarrollo), esto implica que el total anual del ahorro diáspora alcanzaría a más de $500 mil millones. 
En el año 2013, los migrantes provenientes de los países en desarrollo enviaron a casa alrededor de $404 mil millones (excluyendo los vastos flujos no registrados que llegan por canales informales). 
India recibió $70 mil millones, más que el valor de sus exportaciones de servicios de tecnologías de la información. 
Las remesas a Egipto incluso superaron a los ingresos que percibe este país por el Canal de Suez. 
Y las ganancias de los expatriados representaron más de un tercio del ingreso nacional de Tayikistán. 
Estos flujos de ingresos tienden a ser mayores en las economías pobres y pequeñas, y frecuentemente ofrecen la principal línea de vida a países débiles o afectados por conflictos. 
Las remesas también son las primeras en llegar en épocas de dificultades económicas y tras el advenimiento de desastres naturales. 
Tienden a ser más permanentes que los flujos de capital privado: las remesas disminuyeron apenas un 5% durante la reciente crisis financiera mundial y se recuperaron rápidamente a sus niveles previos a la crisis. 
Una vez que el dinero llega a la patria de un expatriado, se le dan buen uso. 
Las remesas han reducido la pobreza en Bangladesh, Ghana y Nepal. 
Los niños de hogares que reciben remesas en El Salvador tienen una tasa de abandono escolar inferior; en Sri Lanka, los niños tienen mayor acceso a profesores particulares. 
Estos dineros financian atención de salud, vivienda y negocios. 
Los prestatarios de microfinanzas incluso pueden utilizar los recibos de remesas como evidencia para su historial crediticio. 
Sin embargo, pese al valor obvio que tienen las remesas en el apoyo a los objetivos de desarrollo, se debe recordar que son fondos privados y no deberían ser considerados como sustitutos de la ayuda oficial. 
Han fracasado los intentos de los gobiernos en cuanto a destinar las remesas para usos “productivos” específicos, especialmente en países con entornos de inversión débiles. 
De igual forma, gravar las remesas puede perjudicar a los pobres de manera desproporcionada y conducir al flujo de dinero hacia canales informales y ocultos. 
Por el contrario, si se mejora el clima de inversión es probable que se aumente la proporción de remesas invertidas en negocios. 
De hecho, se ha demostrado que la reducción de los altos costos de transferencia de dinero – en la actualidad un promedio de más de un 8% a nivel mundial – facilita las remesas y aumenta los ahorros de los migrantes. 
En la actualidad el G-20 está trabajando para reducir estos costos a un 5% en cinco años; se puede y se debe establecer el objetivo más agresivo para reducirlos a un 1% hasta el año 2030. 
La tecnología de banca móvil puede ayudar. 
También lo puede hacer una mayor competencia de mercado, dicha competencia ya ha reducido los cargos para los principales pasillos por los que fluyen las remesas, como por ejemplo aquellos que vinculan a los Emiratos Árabes Unidos con la India y las Filipinas, y a EE.UU. con México. 
En la actualidad, algunos bancos y empresas ofrecen servicios de remesas de costo cero para atraer clientes. 
Los gobiernos podrían también relajar las regulaciones para las transacciones de remesas pequeñas. 
Se deberían abolir las asociaciones exclusivas entre sistemas postales nacionales y empresas de transferencia de dinero. 
Otra forma de utilizar mejor los ahorros diáspora sería crear nuevos instrumentos financieros “diáspora”. 
Un título valor de denominación baja (por ejemplo por $1.000), que pague una tasa de interés que se encuentre entre un 3 al 4%, podría ser atractivo para migrantes que trabajan en el exterior, ya que ellos al presente perciben tasas de interés mínimas sobre los depósitos que mantienen en bancos del país anfitrión. 
Un bono diáspora de cinco años plazo podría pagar una tasa de interés más baja que un bono soberano vendido a inversores institucionales extranjeros, ya que para los inversores diáspora la percepción del riesgo que representa invertir en sus países de origen es probablemente más baja. 
Estos bonos serían también más estables que los depósitos en moneda extranjera que realizan los no residentes en los países en desarrollo; además, al registrar estos bonos con las autoridades competentes en los principales países de acogida, se haría que sean razonablemente seguros. 
Sin embargo, los bonos diáspora no serán instrumentos de desarrollo factibles si no están ligados a proyectos de desarrollo en lugares donde exista la suficiente confianza en el gobierno. 
Los bonos deberían estar disponibles para todos los inversores, no solamente para los ahorristas migrantes, y se los debería distribuir ampliamente y no se los debería mantener en los libros de unos pocos bancos inversores. 
De esta manera, se podrían movilizar grandes sumas de dinero para el desarrollo a tasas de interés bajas y estables, sin disminuir el incentivo de ahorro para los trabajadores en el exterior. 

Datos y desarrollo 
WASHINGTON, DC – Desde principios de siglo, la comunidad de desarrollo internacional se ha congregado detrás de los Objetivos de Desarrollo del Milenio, que establecieron objetivos específicos en ocho áreas esenciales, que incluyen la pobreza, la mortalidad infantil y la enfermedad, a alcanzarse en 2015. 
Al formular la agenda de desarrollo post-2015, medir el éxito de los ODM -e identificar dónde el progreso fue más lento- es fundamental. 
Y eso demanda más y mejores datos. 
Sin duda, las instituciones internacionales y muchos países en desarrollo han invertido significativamente en mejorar la recopilación de datos para rastrear mejor su desempeño frente a los Objetivos de Desarrollo del Milenio. 
En 2003, sólo cuatro países tenían dos puntos de datos para 16 o más de los 22 indicadores de ODM principales; el año pasado, esa cifra había aumentado a 118 países. 
Pero los datos sobre desarrollo siguen siendo un recurso escaso en el mundo en desarrollo. 
Dado su valor en la medición -y la impulsión- del progreso social y económico, se debe encontrar una solución para esta escasez de manera urgente. 
Se necesita un catalizador para expandir la producción y el uso de datos sobre desarrollo. 
Con esto en mente, el panel de alto nivel sobre la agenda de desarrollo post-2015 está en lo cierto al exigir una "revolución de datos" global. 
El ascenso meteórico de las tecnologías digitales ha cambiado el paisaje global desde 2000, cuando se lanzaron los ODM. 
Los sensores remotos, la información recopilada a partir de actividad online y los datos obtenidos a través de teléfonos móviles pueden complementar los métodos tradicionales para recopilar estadísticas. 
Este cambio impulsado por la tecnología en la manera en que la gente crea, cura, comparte y aplica los datos debería reflejarse en los esfuerzos de desarrollo por dos motivos. 
Primero, los responsables de las políticas están ansiosos por obtener datos más actualizados que puedan guiar sus esfuerzos. 
Segundo, estos datos también pueden ayudar a impulsar la innovación y el compromiso cívico, permitiendo el desarrollo de bienes y servicios nuevos y más efectivos. 
Sin embargo, existe una advertencia. 
El tamaño y la complejidad de estas bases de datos requieren habilidades analíticas especializadas (que siguen siendo escasas), así como más investigación y experimentación. 
Aumentar la cantidad, calidad, disponibilidad y uso de datos para el desarrollo requiere ocuparse de las deficiencias del mercado que llevan a brechas en la utilización y la cobertura de los datos en los países en desarrollo. 
Esto significa que conforme la tecnología, los datos y los usuarios y proveedores de datos vayan haciendo avances rápidos, se necesitará de la cooperación entre los diversos actores -gobiernos, oficinas de estadísticas nacionales, agencias de donadores, ONGs globales y locales, instituciones académicas y de investigación, el sector privado y otros. 
En este espíritu de cooperación, las principales instituciones de desarrollo multilateral -el Banco Africano de Desarrollo, el Banco Asiático de Desarrollo, el Banco Interamericano de Desarrollo, el Fondo Monetario Internacional, el Banco Islámico de Desarrollo, las Naciones Unidas y el Banco Mundial- ya han comenzado a fortalecer sus esfuerzos conjuntos para producir y compartir datos sobre desarrollo. 
Y el esfuerzo ya ha dado sus frutos. 
Pero hay mucho más por hacer. 
A través de nuevas formas de colaboración, las agencias estadísticas de los países en desarrollo deberían apuntar a mejorar la cobertura y la calidad de los datos, y al mismo tiempo aprovechar la tecnología para que resulte más fácil manejar, utilizar y acceder a los datos. 
Más datos (y más confiables) también deberían mejorar el proceso de toma de decisiones al ayudar a los responsables de las políticas a entender cuestiones sociales, económicas y ambientales específicas. 
Mejores estadísticas de género podrían ofrecer una explicación más detallada del acceso de las mujeres a la justicia, la educación y las finanzas; mejores mediciones de la pobreza y la desigualdad podrían revelar de qué manera se distribuyen los beneficios del crecimiento económico; y el seguimiento del capital natural podría revelar el valor de la asignación de recursos, asegurando con esto que se utilicen de una manera racional y sustentable. 
Obviamente, los datos relacionados con cuestiones que afectan directamente el bienestar de la gente y del planeta son esenciales para implementar políticas efectivas. 
Hacer que estos datos sean abiertos y accesibles debería ser visto como una condición básica para asegurar la capacidad de la gente a la hora de hacer responsables a los gobiernos y, por ende, de participar en decisiones que afectan sus vidas. 
Cuantos más recursos se dediquen a alcanzar este objetivo, más efectiva será la agenda post-2015. 

Nuevos caminos para la financiación del desarrollo 
WASHINGTON, DC – Cuando el próximo año termine el plazo establecido para los Objetivos de Desarrollo del Milenio (ODM), el mundo podrá inventariar muchos logros. 
Se ha reducido a la mitad el número de personas que carecen de acceso al agua potable, lo que mejora las vidas de más de 100 millones de habitantes de barrios pobres; se ha fortalecido la igualdad de género en la educación; y, se ha logrado que la atención de salud sea más accesible para millones de personas. 
No obstante, aún queda mucho más por hacer, muchos países se están quedando atrás, y hay una gran cantidad de discrepancias dentro de los países. 
La agenda de desarrollo post-2015 promete tomar a su cargo los temas que queden pendientes en los ODM, como también adicionar objetivos relacionados con la inclusión, la sostenibilidad, el empleo, el crecimiento, la gobernanza y la cooperación. 
El éxito dependerá de la habilidad que tengan los líderes mundiales para aplicar las experiencias del pasado, no solamente al desarrollo de políticas y programas eficaces, sino que también a la búsqueda de formas innovadoras para financiar dichas políticas y programas. 
Un informe reciente del Grupo del Banco Mundial (GBM) sobre la Financiación para el desarrollo post-2015 identifica tres consideraciones principales que se deben tomar en cuenta en la próxima agenda de desarrollo. 
En primer lugar, en la actualidad la mayoría de los pobres del mundo viven en países de ingresos medios, y muchos de ellos viven en países de altos ingresos. 
En segundo lugar, el centro del debate sobre la financiación para el desarrollo se ha expandido, desde un enfoque en la cantidad de la ayuda a uno más amplio que se extiende a la calidad de la misma – incluyendo su poder para apalancar otras fuentes de financiamiento. 
En tercer y último lugar, las economías emergentes se han convertido en importantes motores de crecimiento económico a nivel mundial, estrechando cada vez más sus vínculos con países en desarrollo. 
En este cambiante panorama económico, la financiación de una agenda de desarrollo transformadora requerirá de un nivel de cooperación sin precedentes, entre gobiernos, donantes y sector privado, así como también de políticas e instituciones que faciliten el uso más eficiente de los recursos existentes y la atracción de nuevas y diversas fuentes de financiación. 
El informe del Grupo del Banco Mundial apunta a cuatro pilares fundamentales de la financiación para el desarrollo: movilización de los recursos internos, mejor y más inteligente ayuda, financiamiento privado interno y financiamiento privado externo. 
Para los países en desarrollo, sus recursos internos constituyen la mayor reserva de fondos disponibles, dichos fondos movilizaron $7,7 millones de millones de dólares, principalmente a través de impuestos, aranceles, y cobros por concesiones de recursos naturales. 
Pero, mientras que los ingresos de los países en desarrollo han crecido anualmente en un 14% desde el año 2000, los ingresos fiscales promedio en los países más pobres se sitúan solamente en un nivel de entre el 10 al 14% del PIB, en comparación a un 16 al 20% en los países de ingresos medios y entre un 20 al 30% en países de ingresos altos. 
La mejorada movilización y gestión de los recursos internos – que se logra, por ejemplo, a través de una mejor administración tributaria, una mayor capacidad para negociar y gestionar los contratos de recursos naturales, y el establecimiento de mecanismos más eficaces para limitar los flujos financieros ilícitos y la fuga de capitales – podría mejorar considerablemente la situación. 
Una reforma de los subsidios también ofrece un ámbito significativo para aumentar los ingresos. 
En el año 2010, solamente el 8% de los aproximadamente $400 miles de millones de dólares en subsidios a los combustibles fósiles llegaron al 20% más pobre de la población. 
Pero esto no exime a las principales economías de su responsabilidad de apoyar al desarrollo. 
Por el contrario, una mejor y más inteligente ayuda es fundamental para la financiación de la agenda para el desarrollo post-2015. 
Si bien los recursos de los países en desarrollo hacen que la asistencia oficial para el desarrollo (AOD), que en el año 2012 llegó a la cifra de $128 mil millones de dólares, parezca muy pequeña, dichos fondos constituyen más del 40% de los presupuestos públicos de algunos países frágiles y afectados por conflictos. 
Como resultado, durante las últimas décadas la AOD ha desempeñado un papel central en cuanto a sacar a personas de la pobreza extrema, a financiar inversiones en infraestructura humana y física, y a allanar el camino de la reforma económica. 
Sin embargo, las presiones fiscales en muchos de los países más ricos se han traducido en una disminución del 6% en AOD desde el año 2010 (en términos reales), a pesar de que han surgido nuevos gobiernos donantes y fundaciones privadas de gran tamaño. 
En este contexto, los líderes mundiales deben identificar los mecanismos para mejorar la eficacia de la AOD. 
Por ejemplo, pueden canalizar la ayuda hacia sectores tales como la salud y la educación, donde es improbable que se materialice la financiación privada, mientras que también se debe usar la AOD para atraer más financiación del sector privado, como por ejemplo a través de sociedades mixtas públicas - privadas o la mitigación de los riesgos de inversión. 
Esto nos lleva a la tercera fuente clave de financiación para el desarrollo: la financiación privada interna. 
La construcción de un sector privado robusto capaz de fomentar el crecimiento inclusivo, la creación de puestos de trabajo y la ampliación de la base de los ingresos internos requiere de un mejor acceso a la financiación para las empresas micro, pequeñas y medianas. 
La inclusión financiera, respaldada por un marco regulador sólido, alienta la concesión responsable de préstamos y promueve la innovación. 
Está en manos de los gobiernos crear un entorno que permita que las empresas echen raíces, compitan y crezcan. 
A cambio, las empresas deben ir más allá de los estándares mínimos de responsabilidad social corporativa con el fin de ayudar al progreso del bienestar humano y la sostenibilidad ambiental. 
La pieza final del rompecabezas es la financiación privada para el desarrollo que proviene del exterior, esta financiación se hace efectiva a través de la inversión extranjera directa, los préstamos bancarios internacionales, los mercados de bonos y acciones, y las remesas privadas. 
Si bien los ahorros a nivel mundial ascienden a $17 millones de millones de dólares y la liquidez se encuentra en su punto histórico más alto, una porción relativamente pequeña de estos recursos está siendo canalizada hacia inversiones que respaldan los objetivos de desarrollo, tales el cierre de la gran brecha de infraestructura. 
Los proyectos de alta calidad y las innovaciones dirigidas a mitigar los riesgos pueden despejar el camino para la participación del sector privado, mientras que sociedades público-privadas bien diseñadas y mercados nacionales de capital desarrollados pueden ayudar a “atraer” a inversores hacia áreas críticas. 
Los mercados de bonos en moneda local, los fondos verticales para bienes públicos globales, los mercados de carbono, y nuevos mecanismos para atraer a los inversores institucionales y a los fondos soberanos también podrían ser de ayuda. 
Por último, ya que las remesas exceden los $400 mil millones de dólares al año, hay espacio para desarrollar instrumentos financieros que facilitarían las inversiones de las comunidades en diáspora en proyectos de desarrollo. 
Este abordaje a la financiación para el desarrollo no es totalmente nuevo. 
En el año 2002 la Conferencia Internacional sobre la Financiación para el Desarrollo convocada por las Naciones Unidas dio origen al Consenso de Monterrey, que enfatizó la importancia de la movilización de recursos internos, la ayuda, la inversión, el comercio internacional, las instituciones y la coherencia de políticas en la financiación del desarrollo. 
Como una reciente Resolución de la ONU señala, lo que se necesita ahora es una conferencia de seguimiento, en la que los líderes mundiales examinen las lecciones aprendidas a partir del año 2002 con el objetivo de determinar cómo avanzar en los objetivos de desarrollo post-2015 en el contexto de un panorama económico global cambiante. 
Una reunión “Monterrey II” ayudaría a que los países obtengan una imagen más clara y más realista sobre las fuentes de financiación que se encuentran disponibles, lo que les permitiría priorizar las inversiones necesarias – y por lo tanto, podrían contribuir al lanzamiento exitoso de la agenda de desarrollo post-2015. 

El comercio internacional puede reducir la pobreza 
WASHINGTON, DC – Un viejo principio de la teoría del comercio internacional sostiene que, a largo plazo, existe una correlación entre el intercambio comercial y el crecimiento del PIB. 
Pero aun así, subsiste el desafío de asegurar que el crecimiento derivado del comercio beneficie a los pobres; un desafío que la institución a la que pertenezco (el Banco Mundial) trabaja por resolver. 
Por eso los directores de siete instituciones multilaterales, entre ellas el Banco Mundial, apoyaron firmemente la búsqueda del acuerdo de facilitación del comercio alcanzado a inicios de este mes en la conferencia ministerial de la Organización Mundial del Comercio en Bali. 
Es cierto que la incidencia mundial de la pobreza llegó a un mínimo histórico y que en 2010 el índice de pobreza extrema (la proporción de la población que vive con menos de 1,25 dólares al día, en paridad de poder adquisitivo) se redujo a menos de la mitad de lo que era en 1990. 
Pero todavía quedan más de mil millones de personas en todo el mundo que viven en la extrema pobreza. 
Además, el progreso en la materia fue desparejo, ya que los índices de pobreza se redujeron mucho más en el este de Asia y en América Latina que en el África subsahariana. 
Con el objetivo de hacer frente a este cambiante contexto internacional, el Banco Mundial decidió introducir un nuevo criterio para medir el éxito de sus iniciativas de reducción de la pobreza: hacer un seguimiento del crecimiento de los ingresos del 40% más pobre de la población de cada país, para así fomentar un aumento de la prosperidad compartido y sostenible. 
De hecho, el Banco Mundial está reconsiderando su definición de lo que es el éxito en el ámbito del desarrollo y la forma en que ofrece apoyo en cuestiones de comercio a los países en desarrollo. 
La relación entre el comercio internacional y la pobreza es variable y compleja. 
Un aumento del intercambio comercial beneficia a los consumidores, porque reduce el precio de los bienes y servicios. 
Además, da a los pobres acceso a una mayor variedad de bienes y ofrece a las empresas una oferta más variada de insumos. 
Pero el aumento del comercio internacional también puede llevar a la eliminación de puestos de trabajo fabriles que requieren poca capacitación y a la reducción de precios de los productos agrícolas; resultados estos que perjudican especialmente a los pobres. 
En la India, por ejemplo, la reducción de la pobreza ha sido más lenta en aquellas áreas donde los agricultores se enfrentan a un aumento de la competencia extranjera. 
Dadas las restricciones a la movilidad intersectorial de la mano de obra (que se deben a las barreras a la adquisición de nuevas habilidades y a una regulación rígida del mercado laboral), los trabajadores más pobres poco pueden hacer ante estos cambios. 
Esto lleva a que el aumento del comercio internacional demande a veces difíciles ajustes en el corto plazo. 
Puede ocurrir que la gente deba cambiar sus hábitos de consumo, que haya que redistribuir mano de obra a otros sectores y que algunos trabajadores deban adaptarse a una reducción de salarios, aunque sea temporal. 
Algunas empresas crecerán y otras se contraerán. 
Pero la experiencia demuestra que con políticas previsoras, los gobiernos pueden mejorar los beneficios del comercio internacional y mitigar su impacto negativo sobre los pobres. 
Por ejemplo, fomentando programas de capacitación en nuevas habilidades para trabajadores que han perdido sus empleos y eliminando obstáculos regulatorios que impidan su reubicación en los sectores exportadores florecientes. 
Y los gobiernos pueden proteger a los agricultores eliminando las restricciones a las exportaciones y garantizando la disponibilidad de información actualizada y exacta sobre los mercados. 
En presencia de estas políticas, el trabajo del Banco Mundial para fomentar los lazos comerciales de los países en desarrollo puede facilitar una considerable reducción de la pobreza. 
Por ejemplo, el Banco Mundial está ayudando a gobiernos de países en desarrollo a conectar empresas, agricultores y hogares con los mercados y las cadenas de suministro, lo que estimula las inversiones y la actividad económica. 
Además, apoyamos proyectos de infraestructura que ayudan a los países a construir rutas, puentes y puertos para vincular a los importadores y exportadores con los mercados. 
Puede citarse a modo de ejemplo un proyecto de autopistas en Kazajistán, valorado en 1.800 millones de dólares, cuyos efectos son facilitar el transporte de mercancías a través del país, estimular las economías de las provincias kazajas más pobres y permitir la creación de más de 30.000 empleos. 
En Nepal, el Banco Mundial financia la reparación de una ruta de alto tránsito, empinada y peligrosa, por la que circula la mayor parte de las exportaciones a la India; también apoya las iniciativas del gobierno nepalí tendientes a conectar algunos de los distritos más remotos del país con la red de carreteras principal. 
El Banco Mundial también ayuda a los países a establecer normas aduaneras claras que den a los comerciantes una mejor protección contra arbitrariedades o pedidos de sobornos. 
Y estamos trabajando para resolver las costosas ineficiencias que se producen en los cruces de fronteras. Por ejemplo, en Camerún ayudamos a simplificar y modernizar los procedimientos de comercio internacional en el puerto de Duala; en Laos, ayudamos al gobierno a establecer un portal en Internet donde los comerciantes pueden acceder a todas las leyes, procedimientos, cronogramas y formularios pertinentes de las agencias de control de fronteras. 
Además, desde 2010 la Corporación Financiera Internacional (una institución dependiente del Banco Mundial que se dedica a otorgar préstamos al sector privado) promueve la integración de pequeñas y medianas empresas a las cadenas de suministro globales por medio de facilitar su acceso al capital. 
El Programa Global de Financiamiento para Proveedores (una iniciativa conjunta de inversión y asesoría) cuenta con un fondo de 500 millones de dólares para proveer de financiación a corto plazo a miles de pequeñas y medianas empresas en mercados emergentes. 
Para maximizar el impacto de estas iniciativas, los líderes internacionales deben cooperar para crear y mantener un sistema de comercio abierto. 
La conferencia de la OMC en Bali fue una importante oportunidad para desarrollar un nuevo acuerdo de facilitación comercial orientado a agilizar la circulación, la autorización y la entrega de bienes en puestos de frontera; aclarar y mejorar las normas de comercio internacional; reforzar la asistencia técnica; y alentar la cooperación entre agencias de control de fronteras. 
Pero el acuerdo alcanzado en Bali será estéril a menos que los países ricos y los donantes acepten apoyar los esfuerzos de los países en desarrollo para implementar las políticas y reformas relacionadas. 
Por ello, es fundamental que los gobiernos de los países desarrollados reconozcan que un régimen de comercio internacional más eficiente, integrado e inclusivo redundará en beneficio de todos. 
Con un auténtico compromiso de la comunidad internacional, sumado a políticas internas adecuadas en cada país, el comercio internacional puede ser un poderoso factor de reducción de la pobreza. 

El Reino desconcertado 
LONDRES – Durante los tres años de agitación política en el Medio Oriente, desde el inicio de la “Primavera Árabe”, Arabia Saudita ha tratado de mantener su estatus dominante en la región, a toda costa. 
En el año 2013, la familia real saudí buscó aliados en la región, y fue en la búsqueda de reinstaurar – tal como lo hizo en el caso de Egipto – en el poder a sus antiguos aliados. 
El Reino también utilizó su vasta riqueza petrolera para generar el tipo de la estabilidad regional que le había sido familiar durante décadas. 
Para el alivio de la familia real saudí, la Primavera Árabe no dio lugar a la instauración de democracias funcionales en Túnez, Egipto, Yemen, Bahréin, Libia o Siria. 
Mejor aún, desde su perspectiva, los regímenes islamistas que surgieron demostraron ser fundamentalmente incompetentes, y por lo tanto pudieron ser fácilmente derrocados (como en el caso del gobierno del presidente Mohamed Morsi en Egipto), o simplemente disfuncionales (como ocurrió en Túnez), y por dicha razón no se tornaron en un modelo atractivo para otros países. 
Aún así, las revoluciones de la Primavera Árabe, en los hechos, socavaron fundamentalmente los pilares del antiguo sistema regional con el que el Reino se sentía tan cómodo. 
Se expulsó a sus viejos aliados de confianza, como fue el caso de Hosni Mubarak en Egipto, y de Zine El Abidine Ben Ali de Túnez (quien ahora se encuentra oculto en Riad), y convirtió a los regímenes que en su tiempo se podían considerar como tolerables, como por ejemplo el régimen de Bashar al-Assad en Siria, en sangrientos opositores. 
La respuesta inicial de Arabia Saudita a la fractura de un sistema que había suscrito con petrodólares fue incrementar el apoyo a los de sus aliados que aún estaban en el poder – en Jordania, Líbano y Bahréin. 
Su siguiente paso fue asegurarse que el ejército egipcio retire del gobierno a la Hermandad Musulmana de Morsi en dicho país, haciéndose la burla de los Estados Unidos en el proceso. 
Como quedó claro en el año 2013, Siria es ahora el principal centro de atención de Arabia Saudita en la región, y por razones existenciales. 
Los saudíes consideran que la lucha entre Assad y sus opositores una guerra a través de representantes en contra del principal adversario de Arabia Saudita, Irán. 
El Reino ha sido la fuente principal de financiamiento y armamento de las fuerzas rebeldes sunitas sirias que luchan contra el ejército de Assad, que se encuentra fuertemente respaldado por el chiismo iraní y por Hezbolá, la milicia chiita con sede en el Líbano. 
Por supuesto, en su lucha contra un régimen iraní que se encuentra respaldado por Rusia, la familia real saudí quisiera tener la protección continua de su principal aliado, los EE.UU. No obstante, ya no se sienten obligados a esperar la aprobación de sus acciones por parte de los EE.UU., o incluso ni se sienten obligados a abstenerse de actuar en contra de las preferencias estadounidenses. 
Arabia Saudita está experimentando un miedo a ser abandonado por los EE.UU., y se está actuando en consecuencia. 
Desde la Segunda Guerra Mundial, el Reino ha estado bajo los cuidados de los EE.UU. – y ha confiado en este país en cuanto a recibir apoyo militar y político desde la primera concesión petrolera en el año 1938. 
A raíz de la negativa del presidente de EE.UU., Barack Obama, para imponer su “línea roja” con relación al uso de armas químicas por parte del régimen de Assad, los gobernantes del Reino llegaron a la conclusión de que se enfrentaban a unos EE.UU. muy distintos a los que hace 22 años enviaron a medio millón de tropas para expulsar a las fuerzas de Saddam Hussein de su vecino Kuwait. 
Ahora, la pregunta para la familia real saudí es la siguiente: ¿Se comportarán los EE.UU. simplemente con diferencia con respecto a sus miedos más profundos, o la política estadounidense en la región, en los hechos, va a ir a agravar dichos temores? 
Irán será la prueba de fuego para las relaciones Arabia Saudita y los Estados Unidos en el año 2014 y los siguientes años. 
Irán, rival de los EE.UU. en la región desde la Revolución Islámica del año 1979, puede estar en las primeras etapas de la normalización de sus relaciones con EE.UU. De hecho, esto puede que no sea tan difícil como podrían sugerirlo las tres décadas de animosidad entre los países. 
Como Henry Kissinger a menudo ha argumentado, los EE.UU. e Irán tienen intereses estratégicos que están fundamentalmente en armonía, lo que es anormal es el alejamiento posterior al año 1979. 
De hecho, antes de la Revolución Islámica, Irán se constituyó en la piedra angular de la política de los EE.UU. en el Oriente Medio y Asia del Sur. 
Los gobernantes del Reino de Arabia Saudita, como todos los miembros de la realeza, piensan en el pasado, recuerdan claramente dicha historia, y temen que se repita. 
Por supuesto, la familia real saudí reconoce por qué Estados Unidos quiere llegar a un acuerdo con Irán. 
No existe una respuesta militar fácil al programa nuclear de Irán, y no hay campaña de bombardeos que pueda eliminar el conocimiento nuclear de este país. 
Pero, a pesar de que las sanciones por sí solas no pararán las ambiciones nucleares de Irán, su progresivo endurecimiento ha causado graves daños al régimen. 
Ahora, en lugar de aplicar otra vuelta de tuerca, endureciendo más dichas sanciones – y posiblemente causando que el régimen colapse – Obama está aliviando la presión. 
El problema para los saudíes no es solamente la presunta capacidad nuclear de Irán. 
Un acuerdo sobre el programa nuclear de Irán legitimaría la influencia regional del régimen de una manera que no ha ocurrido en las últimas décadas, consecuentemente dicha legitimación serviría a los objetivos hegemónicos de Irán. 
La amenaza o el miedo más profundo es que el objetivo final de Irán sea lograr el liderazgo de La Meca, que es la cuna del Islam. 
Es por eso que la familia real saudí prefiere mantener a Irán encadenado con sanciones internacionales. 
Es cierto que incluso estando expuesto a sanciones económicas, Irán se ha inmiscuido cada vez más en la política árabe, pero fueron los EE.UU. quienes abrieron la puerta para derrocar al régimen sunita minoritario de Saddam en Irak, que finalmente dio lugar a que llegue al poder en Irak un gobierno chiita respaldado por Irán. 
El régimen saudita es particularmente cauteloso en cuanto a los esfuerzos que hizo Irán durante una década para convencer a los pequeños emiratos del Golfo en cuanto a crear acuerdos económicos y de seguridad que excluyen a los EE.UU. Esta es una razón por la cual el Reino desplazó tropas a Bahréin cuando estallaron protestas relacionadas a la Primavera Árabe de la mayoría chiita de este país – y esta es la razón por la que los EE.UU., habiendo aprendido su lección en Irak, brindó su tácito consentimiento. 
Haciendo que las cosas sean aún más desconcertantes, se tiene que tomar en cuenta el poder declinante de la principal carta de triunfo de Arabia Saudita – el petróleo. 
Los nuevos suministros de energía – en particular el petróleo de esquistos en los EE.UU. y Australia – han disminuido las necesidades de los Estados Unidos relacionadas con el Reino. 
El posible retorno de Irán como un importante exportador de petróleo, si se alcanza un acuerdo nuclear en el año 2014, podría aflojar aún más el control que Arabia Saudita tiene sobre los precios del petróleo, a medida que el petróleo “chiita” de Irán e Irak inunde el mercado. 
En ese caso, incluso el título adoptado por el rey saudí como “Custodio de las Dos Mezquitas Sagradas” no garantizaría su liderazgo en el mundo musulmán. 

La peregrinación de Arabia Saudita hacia Pakistán 
LONDRES – A lo largo de los últimos años, Arabia Saudita se ha distanciado cada vez más de su protector de larga data, los Estados Unidos. 
Arabia Saudita consideró el apoyo de Estados Unidos a la caída del poder en Egipto de Hosni Mubarak – y la posterior aceptación estadounidense del gobierno de la Hermandad Musulmana – como una traición. 
Luego vino la negativa del presidente de EE.UU., Barack Obama en cuanto a imponer su “línea roja” en Siria, tras que el régimen del presidente Bashar al-Assad lanzara gas venenoso contra sus opositores. 
Pero la gota que colmó el vaso fue el apoyo de Estados Unidos al reciente acuerdo interino sobre el programa nuclear de Irán. 
El hecho de que Arabia Saudita desconfíe cada vez más de Estados Unidos es un asunto de importancia, debido a que cada vez que el Reino sintió que su existencia se encontraba bajo amenaza – y considera las ambiciones regionales de Irán como una amenaza – confió en que una potencia exterior iba a protegerlo. 
Pero, si ya no puede confiar en los EE.UU., ¿donde puede dirigirse el Reino para obtener la suficiente fuerza militar? 
La respuesta parece ser que Pakistán, un país que el resto del mundo ve como un país que está a punto de convertirse en un Estado fallido. 
En anteriores ocasiones, Pakistán ha servido a los intereses del Reino mediante el envío de ayuda militar y de seguridad en épocas de tensión. 
Arabia Saudita recibió a unos 30.000 soldados paquistaníes en el año 1979, durante la época la Revolución Islámica de Irán. 
Y, dichas tropas permanecieron en el Reino hasta mediados de la década de 1980. 
Los saudíes también emplearon miles de soldados paquistaníes durante la Guerra del Golfo en 1991. 
Y, a principios del año 2014, el canciller Saud Al- Faisal y el príncipe heredero Salman visitaron Islamabad para renovar los acuerdos militares entre los dos países en lo que se refiere a la producción conjunta de armas. 
La visita también se realizó con la intención de sentar las bases para llevar 30.000 soldados paquistaníes y asesores militares al Reino. 
¿Por qué Pakistán, y por qué ahora? 
Los gobernantes saudíes consideran a Pakistán es una de las tres potencias regionales, junto con Irán y Turquía, y consideran que este país es capaz de tener un impacto decisivo en el Medio Oriente. 
Una alianza con el chiismo iraní – el principal enemigo ideológico del Reino, y uno con ambiciones hegemónicas regionales – está fuera del tapete de discusión. 
Por otra parte, Arabia Saudita considera que Turquía es un competidor por el manto del liderazgo sunita – una posición que durante largo tiempo estuvo en poder del Imperio Otomano. 
Esta rivalidad trasluce de manera clara en las frecuentes descripciones del primer ministro turco, Recep Tayyip Erdoğan, como un gobernante que albera ambiciones “neo-otomanas” para su país. 
Fueron los otomanos quienes derribaron a dos históricos Estados Wahabíes/Saudíes. 
El primero (1745-1818) de dichos Estados fue destruido por el gobernador de Egipto Mehmet Ali con apoyo otomano; el segundo (1824-1891) también fue derrotado por los otomanos. 
En cambio, el Reino no tiene antecedentes históricos problemáticos con Pakistán. 
Por el contrario, los saudíes han financiado al Estado paquistaní, y demostraron ser anfitriones generosos con su actual primer ministro, Mian Nawaz Sharif, durante su largo exilio tras el golpe militar que derrocó a su gobierno en el año 1999. 
De hecho, Arabia Saudita ha invertido mucho en Pakistán desde los primeros años de su independencia. 
Si se tiene en cuenta que Pakistán se fundó en el año 1947 sobre una base religiosa, no es de extrañar que sus líderes buscaran apoyo de la fuente del Islam, La Meca, que en aquel entonces se encontraba bajo dominio saudí. 
El Reino, por su parte, exportó sus enseñanzas wahabíes a la “tierra de los puros”, lo que en última instancia, alimentó al extremismo islámico y a la violencia sectaria de los talibanes y otros. 
Arabia Saudita también ha invertido en el programa de armas nucleares de Pakistán, en la llamada bomba sunita, ya que financió de manera directa la investigación de A.Q. Khan, el padre de este esfuerzo pakistaní. 
Las esperanzas que tenía el Reino sobre beneficiarse directamente de las capacidades nucleares de Pakistán fueron bloqueadas en el año 2003, cuando EE.UU. descubrió, entre otros asuntos, la posibilidad de una transferencia de conocimientos. 
Por otra parte, existe la percepción de que las fuerzas que fueron enviadas por Pakistán al Reino durante los últimos años fueron, en términos generales, leales. 
A pesar de que hasta el 30% del ejército paquistaní está formado por chiítas, los saudíes solamente aceptan a soldados suníes y Pakistán alegremente ha proporcionando soldados como mercenarios, que son enviados por turnos y reciben el tratamiento de trabajadores invitados. 
Parte del plan saudí en la actualidad es usar a paquistaníes como la columna vertebral de la nueva fuerza militar conjunta del Consejo de Cooperación del Golfo (GCC). 
Se recurrió a los servicios de las fuerzas paquistaníes bajo mando saudí en las operaciones para sofocar los levantamientos chiítas en Bahréin en el año 2011, y los saudíes quieren ahora tener una fuerza de reserva lista para sofocar provocaciones de islamistas y chiítas, cuando y donde dichas provocaciones pudiesen surgir en el Golfo. 
En el caso de que se presente una amenaza existencial en la región, en especial una confrontación con Irán, Pakistán ofrecería al Reino una forma de protección implacable, que le es negada por el Occidente. 
Entonces, ¿realmente, en qué medida puede Pakistán mejorar la seguridad de Arabia Saudita, en especial, en el caso de una guerra contra Irán? 
Pakistán es un país muy fracturado, y el terrorismo interno aumenta de manera desenfrenada. 
Sus fuerzas militares carecen de la capacidad para intervenir en defensa de Arabia Saudita, y para, al mismo tiempo, mantener no solamente la seguridad nacional, sino también para estar preparadas para entrar en guerra contra la India (que es una idea obsesiva de los generales pakistaníes). 
Es más, la población de Pakistán que es sustancialmente chiíta podría unirse a las filas de los violentamente descontentos si el ejército apoyaría a los saudíes en una guerra sectaria. 
Y, el Partido Popular de Pakistán, que ahora está en la oposición pero que sigue siendo una poderosa fuerza interna, comparte intereses con Irán. 
Por lo tanto, a pesar de que el valor estratégico de relaciones militares más estrechas con Pakistán parece ser altamente cuestionable, Arabia Saudita tiene muy pocas opciones. 
En los hechos, la fuerza militar conjunta del GCC está desintegrándose a raíz de la expulsión de Qatar por su apoyo a la Hermandad Musulmana y la salida voluntaria de Omán del grupo. 
Esto, junto con la profundización de la desconfianza que tiene con relación a los EE.UU., está impulsando una creciente sensación de aislamiento en el Reino. 
Pakistán puede que para nadie sea la idea de lo que debiese ser un aliado en el momento de enfrentar una amenaza existencial; sin embargo, para Arabia Saudita, es una idea cuyo momento histórico ha llegado. 

El último de los Sudeiri 
LONDRES – Desde que el clan Al Saud fundó el reino al que dieron su nombre, en 1932, el ejercicio del poder en Arabia Saudita siempre estuvo envuelto en intrigas y conspiraciones palaciegas. 
Pero hoy las luchas intestinas del reino repercuten como nunca en la región y el resto del mundo. 
La Casa de Saud es la familia gobernante más numerosa del mundo: incluye alrededor de 22.000 integrantes, entre los que hay una intensa rivalidad. 
Esta dinámica la puso en marcha el fundador del reino, Abdelaziz Al Saud, en su intento de asegurar a sus 43 hijos un papel como futuros gobernantes; y hoy se sostiene debido a la estrategia sucesoria del rey Abdalá. 
El estatus de los príncipes sauditas depende de la tribu de su madre y de sus alianzas con otros miembros masculinos de la realeza. 
Desde el principio, el poder en Arabia Saudita se organizó en coaliciones de hermanos carnales, de las que la más importante fue el grupo de los “siete Sudeiri”, los hijos que tuvo Abdelaziz con su esposa Hissah Al Sudeiri. 
Tras el asesinato del rey Faisal en 1975 a manos de su sobrino, la rama Sudeiri de la familia se convirtió en la facción dominante. 
El hijo mayor de Sudeiri, Fahd, llegó a gobernar el país durante 23 años, el reinado más largo de cualquier rey saudita. 
Pero en 2005, el ascenso al trono de Abdalá planteó un desafío directo a la autoridad de los hermanos Sudeiri. De hecho, tras la muerte de Fahd, el poder de los Sudeiri se redujo considerablemente, y sólo los príncipes herederos Sultán y Naif conservaron puestos clave. 
Abdalá no tiene hermanos carnales. 
La primera medida que tomó para impedir que el poder vuelva al clan Sudeiri fue agrupar a algunos príncipes marginados y de ideas similares. 
Si bien el “Consejo de la Alianza” fundado por Abdalá quedó bajo control de Sultán, la inclusión de los otros hijos de Abdelaziz y de los hijos de sus hermanos fallecidos (en particular, los del rey Faisal) sirvió de base institucional para otorgar poder a los príncipes ajenos a la rama Sudeiri. 
El traspaso de poder del clan Sudeiri al rey Abdalá y a sus hijos se aceleró cuando con ocho meses de diferencia murieron los dos príncipes herederos Sudeiri. 
El primero, en octubre de 2011, fue Sultán (ministro de defensa durante varias décadas), tras cuya muerte Abdalá congeló el Consejo de la Alianza. 
Luego en junio de 2012 murió Naif (ministro del interior por 37 años), y entonces Abdalá destituyó a Abderramán, uno de los Sudeiri, y designó a Salmán como príncipe heredero. 
Salmán también es un Sudeiri, pero su designación constituyó un cambio significativo, en parte por su relativa juventud (78 años). 
De hecho, y tal vez para satisfacer el deseo de Estados Unidos (un aliado clave) de ver un recambio generacional en Arabia Saudita, Abdalá (de 92 años) pasó por encima de todos sus hermanos octogenarios y designó al más joven, el príncipe Migrin, de 65 años, como segundo viceprimer ministro, con lo que quedó primero en la línea de sucesión al trono después de Salmán. 
Casi una década después de suceder a Fahd, Abdalá consiguió poder absoluto y lo está usando. 
Por ejemplo, fortaleció a la Guardia Nacional elevándola a la condición de ministerio y confiándole su dirección a su hijo mayor, Mutaib. 
Como resultado de este y otros cambios, que incluyen la destitución de funcionarios clave como el subcomandante Badr Bin Abdelaziz, ahora la Guardia tiene tanto poder como el ejército o más. 
También se cree que el actual viceministro de asuntos exteriores, Abdelaziz, hijo de Abdalá, pronto reemplazará a Saud al Faisal, el ministro de asuntos exteriores más antiguo del mundo. 
Además, Abdalá designó a su hijo Mishaal como gobernador de la provincia de Najran y luego, en diciembre de 2013, lo encumbró todavía más al nombrarlo gobernador de la provincia de La Meca en reemplazo de Jalid Al Faisal. 
Entretanto, otro hijo de Abdalá, Turki, asumió como vicegobernador de la provincia de Riad. 
Cualquiera sea el significado interno de esta estrategia de consolidación de poder por parte de Abdalá, tiene profundas implicaciones para la región. 
Al conducir semejante personalización de la política saudita, Abdalá también personalizó la política exterior del reino. 
Eso supuso subordinar la meritocracia al parentesco y la lealtad, algo que forzosamente disminuyó la capacidad del régimen para responder eficazmente a los acontecimientos de la región. 
No hay duda de que para el rey y sus cortesanos fue un alivio el hecho de que la Primavera Árabe no haya dado lugar al surgimiento de democracias plenas en Túnez, Egipto, Yemen, Bahréin, Libia o Siria. 
No solo eso, sino que los nuevos regímenes islamistas rivales resultaron o bien incompetentes y fácilmente derribables (como el del presidente Mohamed Morsi en Egipto), o bien incapaces de lograr convocatoria regional (como el caso de Túnez). 
Sin embargo, es un hecho que las revoluciones de la Primavera Árabe sacudieron los pilares del statu quo regional, a cuya construcción y mantenimiento el reino contribuyó con sus petrodólares. 
Los levantamientos llevaron al derrocamiento de viejos aliados en quienes el reino podía confiar (como Hosni Mubarak) y convirtieron en enemigos implacables a regímenes como el del presidente sirio Bashar Al Assad. 
La respuesta inicial de Arabia Saudita a la ruptura del orden regional fue reforzar su apoyo al orden interno de los aliados que seguían en pie (Jordania, Líbano y Bahréin) y, por intermedio del ejército egipcio, provocar la caída del gobierno de la Hermandad Musulmana en Egipto. 
Desde 2013, la principal preocupación de Arabia Saudita en la región es Siria. 
Los gobernantes sauditas ven la guerra entre Al Assad y la oposición siria como parte de su propia lucha existencial contra el principal adversario del reino, Irán. 
Por eso, Arabia Saudita se convirtió en la principal fuente de financiación y armas para las fuerzas rebeldes sunitas que combaten al ejército de Al Assad, fuertemente apoyado por el Irán shiíta y su representante, la milicia libanesa Hizbulá. 
Pero a pesar de esta política exterior inusitadamente activa, el reino no consiguió derribar al régimen de Al Assad, lo que se debe en parte a la decisión del presidente de Estados Unidos, Barack Obama, de no aplicar sanciones contra el uso de armas químicas por parte del régimen sirio. 
Esto llevó a los gobernantes sauditas a considerarse libres de actuar sin esperar autorización de Estados Unidos (e incluso contra los intereses estadounidenses). 
Las acciones de Arabia Saudita se explican por un profundo temor de que Estados Unidos la abandone. 
Parece que junto con la transición política interna se está produciendo (para bien o mal) una transición en la diplomacia del reino para la región. 






Hacer política en Irak, no la guerra 
Una vez más, Estados Unidos está aprendiendo los límites de su poderío militar. 
En Irak, tiene un inigualable control del aire, pero no puede mantener controlada la superficie. 
Su mera presencia incita a la violencia. 
Mientras el Presidente George W. Bush cree haber protegido a los estadounidenses al "llevar la guerra a donde está el enemigo", más de 1,700 estadounidenses han muerto en la guerra de Irak, que también ha provocado ataques terroristas sobre los aliados de EE.UU. Los horrorosos atentados con bombas en Londres probablemente fueron inspirados por el coprotagonismo de Gran Bretaña en la guerra. 
El error de la administración Bush es, por supuesto, hacer caso omiso del ámbito político en sus cálculos bélicos, o seguir ciegamente la idea de que la guerra no es más que política por otros medios. 
De hecho, la mayoría de las guerras son consecuencia de un fracaso de la política, un fracaso de la imaginación política. 
Dado su sentido extremo de la propia rectitud moral y su falta de conciencia histórica y cultural, Bush y sus asesores creyeron que invadir Irak sería fácil, que el ejército de Saddam Hussein se desmoronaría y que EE.UU. sería bienvenido como un liberador. 
No comprendieron que Irak ha sido desde hace mucho un país ocupado y manipulado desde el exterior. 
Como resultado, es comprensible que los iraquíes vean la ocupación encabezada por los estadounidenses como apenas otro episodio de explotación externa. 
Es una idea ampliamente aceptada que el petróleo, no el terrorismo, fue la motivación original de la guerra, una guerra planeada por los altos asesores de Bush durante la década de los 90 y que su acceso al poder en 2001 hizo posible. 
Durante los años 90, el vicepresidente estadounidense Dick Cheney y otros dejaron en claro que el gobierno de Saddam amenazaba la seguridad petrolera de EE.UU., al obligarlo a depender excesivamente de Arabia Saudita. 
Las vastas reservas de Irak, proseguía la argumentación, no se desarrollarían se manera segura sino hasta que se derrocara a Saddam. 
Los ataques terroristas del 11 de septiembre de 2001 a EE.UU. fueron la luz verde para atacar Irak, no la motivación subyacente. 
Los iraquíes perciben todo esto. 
El rechazo de Bush a fijar un plazo para la retirada de las tropas no se toma como una señal de resolución, sino como una declaración de la intención de EE.UU. de permanecer en Irak, imponer un régimen títere, controlar el petróleo del país y establecer bases militares permanentes. 
No funcionará. 
Hay sencillamente demasiadas fuerzas políticas reales en tierras iraquíes como para que EE.UU. pueda manejarlas todas, y estas fuerzas están exigiendo cada vez más un cronograma de retirada de los estadounidenses, como lo están haciendo innumerables iraquíes en protestas públicas y en el culto religioso en las mezquitas. 
Cada vez que EE.UU. reitera su negativa a fijar un plazo para la retirada, simplemente exacerba la oposición política, para no mencionar a la insurgencia. 
Hay demasiados iraquíes listos a luchar y morir para oponerse a la presencia estadounidense. 
Sólo la política, no las armas, pueden calmar el escenario. 
Vietnam es el verdadero precedente aqu��. 
La cantidad de muertos y víctimas vietnamitas superó a las estadounidenses quizás en una proporción de 10 a uno, pero incluso así a EE.UU. le fue imposible sojuzgar al adversario nacionalista que enfrentaba. 
EE.UU. pudo bombardear las ciudades de Vietnam y reducirlas a escombros, como en el caso de las ciudades iraquíes, pero esto no resuelve nada, se cobra vastas cantidades de vidas inocentes y confirma la visión de los estadounidenses como ocupantes. 
Todo esto tiene también un ángulo económico. 
La doctrina de la política exterior estadounidense señala que la seguridad nacional de EE.UU. descansa sobre tres pilares: defensa, diplomacia y desarrollo. 
La ayuda económica a las naciones pobres es crucial, ya que la pobreza es el caldo de cultivo de la violencia, el conflicto e incluso el terrorismo. 
Aún así, la diplomacia y el desarrollo ocupan un distante segundo y tercer lugar detrás de los enfoques de la defensa (o, más exactamente, las fuerzas armadas) sobre el gasto en política exterior de EE.UU. 
EE.UU. dedicará aproximadamente $500 mil millones, o un 5% del PGB, al gasto militar este año, la mitad del total mundial. 
En otras palabras, EE.UU. gasta tanto en armas como todo el resto del mundo en su conjunto. 
En contraste, destina apenas $18 mil millones, cerca del 0,16% del PGB, a ayuda para el desarrollo. 
En comparación, el gasto militar de Europa es cerca del 2% del PGB, mientras que la ayuda para el desarrollo es aproximadamente un 0,4% del PGB y se encuentra en un proceso de aumento que llegará al 0,7% del PGB para el año 2015. 
Si EE.UU. siguiera el camino de la política en lugar del de la guerra, comprendería que más gasto para el desarrollo y un enfoque comercial frente a Asia, África y el Medio Oriente, en lugar del actual enfoque militarista, serían de más utilidad para los intereses estadounidenses. 
Bombardear Libia no hizo que Muammar Qadaffi "regresara del frío". 
La diplomacia pacífica hizo el trabajo, mostrando a Qadaffi que reabrir las relaciones diplomáticas con Occidente y abandonar las ambiciones nucleares libias serían ventajosos para su propio futuro y el de su país. 
El mismo enfoque habría sido mucho menos costoso y más prometedor al tratar con Saddam Hussein. 
Vastas sumas, y millones de vidas, se habrían podido ahorrar si ese enfoque se hubiese intentado con Ho Chi Minh en los años 50. 
Nadie pone en duda que las operaciones de inteligencia y las acciones de la policía son necesarias para luchar contra los terroristas. 
Pero la guerra de Irak y los enormes gatos militares son un asunto muy distinto. 
Las fuerzas armadas estadounidenses pueden proteger a los Estados Unidos de ataques militares convencionales y mantener abiertas las rutas marítimas, asegurando el flujo del petróleo y otras mercancías vitales. 
Pero no pueden proteger a EE.UU. de la política. 
Para eso, los estadounidenses necesitan ser más inteligentes, invirtiendo en un desarrollo pacífico más que en bases militares en países que por largo tiempo han sido explotados. 
EE.UU. debe dejar Irak cuanto antes. 
Tras ello, puede y debe usar su peso político y económico para ayudar a manejar una situación difícil y compleja que contribuyó a crear de manera significativa, aunque no exclusiva. 
El peso de la influencia de Estados Unidos en Irak será limitado, pero retirarse ahora en realidad lo haría más eficaz de lo que es en la actualidad, y a un costo mucho menor en términos de dinero y vidas estadounidenses, aliadas e iraquíes. 


Crear un mercado para la investigación científica 
Los avances científicos son la causa fundamental del progreso económico y, no obstante, a menudo muchas naciones parecen esperar subirse a cuestas de los descubrimientos hechos en países científicamente más avanzados. 
Esta es la estrategia más práctica y eficiente en las primeras etapas de desarrollo. 
Pero, para alcanzar las etapas avanzadas del crecimiento económico, un país necesita tener investigación científica a nivel local. 
Todo gobierno intenta estimular la investigación científica a través de la educación en el ámbito de las ciencias. 
Pero, en este caso, la educación por si misma tiene una utilidad limitada. 
Después de todo, la ciencia es una forma de empresa que requiere de una organización sofisticada de recursos y trabajadores, una actitud aventurera y una voluntad de correr riesgos para tener la posibilidad de obtener grandes recompensas. 
Normalmente, el mercado estimula el avance de las iniciativas con espíritu de empresa. 
Si existiera un mercado así para la ciencia, los científicos formarían empresas, tal como las compañías lo hacen, y las mejores de ellas tendrían éxito, mientras otras fracasarían. 
El problema es que la investigación pública básica es principalmente un bien público que no se puede separar de quienes lo usan y que se filtra en el cuerpo del conocimiento práctico científico de maneras que no se pueden prever. 
Pero, si no hay un mercado que valore y recompense de manera impersonal los logros científicos, ¿cómo se van a seleccionar y recompensar los buenos proyectos científicos sin el gran desperdicio que a menudo acompaña a las soluciones burocráticas, no de mercado, a los problemas de suministro de bienes públicos? 
Existe el peligro de que los establishments puedan degenerar en feudos controlados por mandarines científicos que dominan los principales departamentos y laboratorios universitarios financiados por el estado. 
De hecho, los científicos de varios países, algunos de ellos con un glorioso pasado científico, ya pueden reconocer este mal en sus propias instituciones hoy en día. 
El precio que pagan sus países es una economía más esclerótica y lenta en su crecimiento. 
No hay sustitutos perfectos para el mercado en el área de los descubrimientos científicos, pero un buen sucedáneo que permite que los científicos compitan con eficacia es el sistema de la revisión entre pares , es decir, la evaluación anónima de la investigación hecha por colegas científicos. 
Los científicos líderes, escudados en el anonimato, por lo general pueden detectar la originalidad y determinar cuáles ideas científicas tienen un valor real. 
La revisión entre pares surgió de dos revistas científicas, la Journal des Sçavans en Francia y las Philosophical Transactions of the Royal Society en Inglaterra, ambas fundadas en 1665. 
Estas publicaciones tendieron una vasta red para detectar las mejores investigaciones y confiaron en destacados expertos para evaluar ideas. 
Pero su apoyo a la investigación científica estaba limitado a la publicación. 
En la década de 1940, Vannevar Bush, uno de los decanos del Instituto Tecnológico de Massachusetts y asesor científico del Presidente Roosevelt, recomendó la creación de una agencia de gobierno que ampliaría radicalmente el efecto de la revisión entre pares, al usarla para asignar un significativo apoyo financiero a las iniciativas de investigación. 
En su libro Science, the Endless Frontier , publicado en 1945, Bush argumentaba que la investigación científica básica necesita un apoyo financiero sustancial y estable; que el apoyo debería estar potencialmente disponible para todos los investigadores y que la revisión entre pares debería decidir en último término cómo y a quién se asignan los fondos. 
Aquellos que dispensan el dinero, planteaba, deberían fijarse sólo en nuevas ideas de investigación, no en los cuadros organizaciones de las instituciones investigadoras. 
Su libro tuvo como consecuencia la creación, en 1950, de la US National Science Foundation (NSF), un importante factor tras el éxito científico de los Estados Unidos. 
El uso de una revisión entre pares anónima para evaluar las propuestas y asignar apoyo financiero para la investigación científica está obteniendo cada vez más reconocimiento en todo el mundo. 
La mayor parte de los principales países tiene hoy algún tipo de agencia que publica llamados generales para presentación de propuestas y usa la revisión entre pares para evaluarlas. 
Sin embargo, sigue habiendo problemas en hacer que los sistemas de revisión entre pares creados recientemente puedan funcionar bien. 
Los países más pequeños enfrentan dificultades para asegurar el anonimato: la cantidad de científicos calificados dentro de un campo específico puede ser tan pequeña que los investigadores pueden adivinar fácilmente quién revisa qué propuestas, y las figuras poderosas pueden tomar represalias si sus ideas de investigación, cuando son poco prometedoras, reciben evaluaciones negativas. 
Esta es una importante razón por la que es una buena idea la propuesta de un Consejo Europeo de Investigación. 
Diseñado a semejanza de la NSF, aumentaría las bases científicas de los países europeos individuales, creando una mucho mayor organización de investigación que pueda elegir de un conjunto más amplio de propuestas. 
El tamaño del mercado para la revisión entre pares no es el único problema. 
Los países con universidades politizadas, o universidades en donde los jefes con poderosas conexiones fuera del mundo académico administran el sistema de investigación, encuentran dificultades para financiar a los mejores científicos. 
Lo mismo ocurre en sistemas en donde hay un fuerte sentido de posesión de derechos otorgados por la burocracia. 
Japón es un ejemplo de un país donde el establishment científico no ha sido reformado de manera suficiente. 
En los viejos tiempos, los burócratas del gobierno acostumbraban apuntar hacia la investigación industrial, pero estas iniciaticas han sido abandonadas en su mayor parte desde el colapso del mercado de valores. 
Entonces, el gobierno aumentó el financiamiento de la investigación básica y creó "centros de excelencia" en las universidades, pero no desmanteló el sistema koza , en el que a menudo los departamentos de investigación están dominados por poderosos profesores de gran trayectoria. 
Hay más avances en Alemania, donde a pesar de la oposición popular a un sistema universitario elitista como el de EEUU, el Canciller Gerhard Schroeder el año pasado llamó a las universidades alemanas a ser mucho más competitivas entre si. 
Se pueden esperar cambios similares en otros países, a medida que la importancia de la competencia científica y el espíritu de empresa se llegue a comprender mejor. 
Las políticas que permiten que los científicos compitan por recursos nutren la competencia creativa y permiten que la gente cree incentivos y estructuras de administración de riesgos apropiados. 
Son parte de una tendencia mundial que está haciendo retroceder gradualmente los obstáculos naturales y culturalmente específicos a un mercado competitivo y financieramente sofisticado para la investigación científica. 
No puede haber un libre mercado para la ciencia básica en el sentido literal del término. Pero los beneficios de los mercados se pueden y deben buscar por otros medios. 

Que la cultura cuente 
Las constituciones expresan la historia, cultura, valores y convicciones políticas de una comunidad. 
La Constitución para Europa que se está escribiendo actualmente no es la excepción. 
No puede crear los lazos comunes que definen a Europa y la mantienen unida. Sólo puede reflejarlos y obtener de ellos su vitalidad. 
Hoy, sin embargo, las fuerzas aglutinantes que han mantenido a Europa unida durante dos generaciones han perdido parte de su fuerza (sino es que toda). 
Desde la caída de la Unión Soviética, la paz y la libertad se dan más o menos por hecho. 
La integración económica ha avanzado tanto que un regreso a las rivalidades nacionales que llevaron dos veces al continente a la guerra suicida es impensable. 
También la búsqueda de riqueza de la posguerra ha perdido mucho de su atractivo. 
En Alemania y otros Estados miembros, el crecimiento económico ya no parece seguro. 
Los ciudadanos ven cada vez con mayor cautela la idea del progreso económico y social. 
El debate público subraya, más bien, la necesidad de restringir las actividades gubernamentales y de reducir las transferencias sociales. 
La ampliación de la Unión Europea de 15 a 25 miembros significará que durante décadas los europeos tendrán que vivir con mayores desigualdades materiales. 
Claro que siempre han existido niveles de vida menores entre el este y el oeste de Europa. Durante la división del continente a lo largo de la Guerra Fría, esa brecha se amplió considerablemente. 
Con la ampliación, esas diferencias ya no se podrán ocultar. 
La reunificación alemana ofrece un ejemplo aleccionador para abordar este problema. 
Si la UE ampliada intentara a escala continental hacer lo que Alemania hizo por sus territorios orientales, los miembros actuales tendrían que transferir aproximadamente 4% de su PIB a los nuevos Estados miembros durante al menos diez años. 
La política hace que tales transferencias sean imposibles, pero incluso si ese no fuera el caso, los nuevos miembros carecen de la infraestructura política, económica, social y administrativa para absorberlas. 
De esa manera, el tiempo necesario para cerrar la brecha entre el este y el oeste de Europa habrá de medirse en generaciones, no en años. 
Si los lazos que han unido a Europa durante dos generaciones se están debilitando, ¿qué vínculos alternativos se pueden encontrar? 
En los últimos años de su vida, Jean Monnet dijo que, si él fuera a iniciar de nuevo la integración europea, empezaría con la cultura. 
Pero la secularización, la racionalización y la atomización de la vida civil y social, así como la constante expansión del gobierno hacia todas las esferas sociales, han conducido a una privatización de la cultura y la religión que ha reducido su potencial para estimular el sentido de comunidad, de identidad y de solidaridad. 
Para que la UE sea durable, debe poner más énfasis en su herencia cultural. 
Dada la multiplicidad de lenguas en el continente, no hay un idioma que pueda servir como elemento sólido de identidad. 
Claro que el inglés se está convirtiendo en una lingua franca, pero como tal, se limita a funcionar como idioma técnico o profesional, no como el idioma de una comunidad. 
Cuando se trata de una verdadera identidad cultural, el auténtico "idioma común" de Europa está compuesto por sus tradiciones musicales, literarias, artísticas y arquitectónicas; la sustancia cultural que todos perciben como europea. 
La cultivación, la renovación constante, el desarrollo y la protección de esa identidad cultural deben ser tareas comunes claves en Europa. 
Esta sustancia cultural común constituye los cimientos sobre los que están construídos todos los Estados y las naciones europeas. 
Sin embargo, no es algo producido por la acción del Estado. El Estado puede apoyar su desarrollo, su conservación y su renovación, pero no puede crearla a la fuerza. 
La gente es quien determina en primer término el grado al que la cultura florece. 
Así, la cohesión cultural en Europa tendrá que crecer de abajo hacia arriba. 
Pero a los individuos y las sociedades civiles europeas no les resulta fácil afirmar su autonomía frente al Estado. 
El gran experimento europeo sólo tendrá éxito si los ciudadanos ponen coto a la participación del Estado en la sociedad y sus recursos, de manera que haya una redefinición de las áreas de autogobierno y autonomía donde la vida comunitaria y las actividades culturales florecen. 
Sin embargo, en estas áreas es donde los borradores constirucionales que están surgiendo en Bruselas presentan debilidades. 
Consideremos la Carta de Derechos Fundamentales de la UE. 
En lugar de limitarse a los derechos humanos básicos, la Carta los diluye al involucrarse en la reglamentación detallada de condiciones laborales, leyes sociales y pronunciamientos que reflejan las experiencias de la era industrial, en vez de abordar el futuro. 
Promover esos "derechos" como fundamentales probablemente perpetuará el statu quo y no ayudará a forjar el futuro de Europa. 
En este sentido, la Carta es reaccionaria: si se incluye en la constitución, impedirá el desarrollo de derechos y responsabilidades apropiados para el futuro. 
La nueva constitución europea sólo será aceptada como garantía de la libertad y del gobierno legal si surge de un debate público amplio que refleje los supuestos culturales y morales comunes que unen a los europeos. Para que dure, no será suficiente concebirla a la luz de las experiencias de hoy en día. 

Hacer de la defensa europea una realidad 
BRUSELAS – Cualquiera que reflexione sobre el valor, el peso y la relevancia de las fuerzas militares europeas de hoy para los asuntos globales necesita tener en mente dos interrogantes cruciales: ¿Adónde queremos ir? 
¿Qué queremos lograr? 
El objetivo de la UE es ser un protagonista global con su propia política exterior, compartida por sus 27 estados miembro. 
Cualquier política extranjera efectiva tiene que basarse claramente en recursos militares y civiles efectivos. 
Pero este objetivo no implica que la UE vaya a competir con la OTAN. 
Mientras que la OTAN es una alianza político-militar, la UE respalda el desarrollo de una comunidad de destinos nacionales. 
Es más, la OTAN se beneficia del poderío militar de una nación dominante, mientras que la UE debe depender de los esfuerzos voluntarios compartidos de sus miembros. 
Por dos razones elementales, sería más correcto decir que la OTAN y la Política Europea de Seguridad y Defensa (PESD) son complementarias. 
Primero, ciertos países recurren específicamente a Europa en busca de ayuda. 
Ya sea en el Africa subsahariana o en Oriente Medio, sus poblaciones y gobiernos están más inclinados –por razones políticas, históricas o culturales- a requerir la ayuda europea más que la de la OTAN. 
Por el contrario, existen ciertas crisis de largo plazo, como las provocadas por el terrorismo, para las cuales la OTAN está en mejores condiciones para actuar. 
Por ejemplo, teniendo en cuenta los recursos actuales de sus estados miembro, la UE, por sí sola, sería incapaz de asegurar un compromiso occidental en Afganistán. 
Al mismo tiempo, los gobiernos de Chad y de la República Africana Central nunca habrían aceptado la intervención de la OTAN para ayudar a resolver la crisis de Darfur. 
Segundo, la UE está erigiendo su pericia en gestión de crisis sobre la base de un enfoque global. 
Los recursos militares son sólo una herramienta entre muchas otras y, en términos generales, su despliegue está definido claramente, es limitado en el tiempo y está coordinado con una acción civil. 
Como resultado, la UE no necesita la estructura militar articulada que posee la OTAN. 
La reciente creación en Bruselas de la Capacidad de Conducta de Planificación Civil, basada en un sistema comparable con el de una cadena de mando militar, demuestra –y, sobre todo, garantiza- una acción cohesiva. 
De la misma manera, los comandantes militares del EUFOR intercambian información de manera regular y frecuente con los líderes de misiones civiles de la UE como la misión policial EUPOL, la misión de reforma del sector de seguridad EUSEC, la misión de justicia EUJUST, entre otras, e inclusive, si están presentes, los propios representantes de la Comisión Europea. 
Ser capaz de actuar militarmente requiere fuerzas capaces y flexibles que estén a la altura de su misión. 
Sus tareas esenciales deberían ser el movimiento, la recopilación de información y, si fuera necesario, el combate. 
Es más, sus principales cualidades deberían ser la resistencia –la capacidad de sobrevivir- y la resiliencia psicológica para enfrentar satisfactoriamente una situación “intensa” y responder a ella ejerciendo el mejor control posible. 
Esto implica un alto nivel de cohesión, que en el caso de las fuerzas multinacionales no está garantizado. 
Pero los “grupos de batalla” de la UE son una primera respuesta a este requerimiento. 
Por ser fuerzas multinacionales cimentadas sobre afiliaciones regionales o fuertes relaciones bilaterales, le confieren un rótulo “europeo” a los recursos militares al mismo tiempo que garantizan la eficiencia en el campo. 
Donde fuera necesario, pueden estar respaldadas por activos de respuesta rápida tanto aérea como marítima y, por ende, constituyen un recurso militar apropiado para la intervención armada. 
Sin embargo, aunque se han creado unos 15 grupos de batalla –dos de los cuales están disponibles de manera permanente, en cualquier momento, durante seis meses- en realidad ninguno fue movilizado desde la misión “prototipo” Artemis a la República Democrática de Congo en 2003. 
A medida que pasa el tiempo, un concepto sin un compromiso real en el campo puede terminar generando sospechas sobre su relevancia. 
La UE también padece una falta sabida de capacidad en transporte aéreo estratégico, transporte aéreo en el teatro de operaciones y soporte de combate. 
La Agencia de Defensa Europea (ADE) tiene un papel muy importante para desempeñar al proponer y ejecutar programas para enfrentar estas carencias. 
El Plan de Desarrollo de Capacidades, que la ADE está desarrollando en estrecha colaboración con el Comité Militar de la UE, apunta a fomentar y mejorar la solidaridad en términos de capacidad, que es lo que Europa necesita. 
Existen otras áreas en las que debemos hacer progresos si es que se van a poner los recursos militares de la UE en línea con sus ambiciones políticas. 
Una necesidad urgente es la simplificación de nuestra planificación operacional y la manera en que llevamos a cabo las operaciones. 
Finalmente, mientras los 27 estados miembro de la EU en su totalidad hoy intentan reducir el gasto público de manera sustentable, el financiamiento de las operaciones militares, sin las cuales nada es posible, requiere una nueva estrategia. 
Aquellos estados miembro más involucrados en una operación, en términos tanto de recursos humanos como de equipos militares, están castigados por la carga financiera que este compromiso impone a sus presupuestos nacionales. 
La solidaridad política debe estar avalada por una solidaridad financiera efectiva. 
Como parte integral de la Política Exterior y de Seguridad Común (PESC), la PESD de hoy y la Política de Seguridad y Defensa Común de mañana sólo funcionarán si los estados miembro responsables de implementarlas asignan los recursos que necesitan. 
Esto implica una estrategia basada en Europa que tenga prioridad sobre las consideraciones nacionales una vez que se unifiquen las políticas exteriores nacionales y a nivel europeo. 


Hacer que la mundialización beneficie a todo el mundo 
Ahora estamos en la cuenta atrás para la adopción dentro de un año de un nuevo planteamiento de la mundialización. 
De hecho, los dirigentes del mundo están reuniéndose ahora en las Naciones Unidas para examinar los avances logrados desde la Asamblea del Milenio, celebrada en septiembre de 2000, cuando se comprometieron a apoyar un conjunto de objetivos ambiciosos -los objetivos de desarrollo del Milenio- para ayudar a las poblaciones más pobres del mundo a escapar de la pobreza, el hambre, la enfermedad y el analfabetismo. 
La fijación de los objetivos fue el aspecto fácil. Cuando regresen el próximo otoño, los dirigentes del mundo han de decidir cómo lograrlos. 
Por fortuna, una propuesta del ministro de Asuntos Exteriores del Reino Unido Gordon Brown podría constituir el necesario avance decisivo a escala mundial. 
Éste es el problema: la mundialización ofrece a las personas de cualquier lugar la posibilidad de escapar de la pobreza extrema, pero no está funcionando en muchas partes del mundo en desarrollo. 
Mientras que China y la India crecen rápidamente, la mayor parte de África está estancada. Asimismo, grandes zonas de América Latina y del Asia central están experimentando aumentos, y no descensos, de las tasas de pobreza. 
En la mayoría de los casos, la geografía desempeña un papel importante en el éxito o el fracaso. 
Los grandes éxitos en materia de desarrollo se han dado en lugares como Shangai, las ciudades portuarias con fácil acceso a los mercados mundiales. 
Los mayores fracasos en materia de desarrollo suelen darse en zonas rurales alejadas de las costas. 
Las comunidades que viven en zonas montañosas, como, por ejemplo, los Andes, el Asia central o las tierras altas del África oriental, están particularmente aisladas. 
El aislamiento geográfico es aún más extremo, si el país carece de salida al mar, como Bolivia, el Afganistán, Etiopía o Burkina Faso. 
Además del aislamiento, otros problemas son las sequías en África, donde los agricultores dependen de las lluvias más que del riego, y una gran carga de morbilidad en países tropicales que padecen el paludismo, la fiebre por dengue y otras enfermedades mortíferas. 
Todos esos problemas tienen solución, pero en muchos lugares no se están resolviendo. 
En lugar de recibir más sermones del FMI sobre la reducción de los déficit, los países pobres necesitan presupuestos mayores para pagar las inversiones necesarias -carreteras, suministros de electricidad, puertos, escuelas y dispensarios de salud- a fin de que despegue su crecimiento económico. 
El FMI debe pasar menos tiempo diciendo a los más pobres de los pobres que reduzcan su gasto y más diciendo a los países ricos que den más dinero para ayudar a los pobres a satisfacer sus necesidades de inversión. 
Los países ricos llevan años prometiendo más ayuda, pero siguen sin cumplir esa promesa. 
Hace treinta y cinco años, prometieron dar el 0,7 por ciento de su PNB a los países pobres como ayuda para el desarrollo. 
En cambio, dan el 0,25 por ciento... un déficit que asciende a 120.000 millones de dólares al año. 
A los Estados Unidos corresponde la mitad del déficit total. 
Si los EE.UU. cumplieran su promesa de dar el 0,7 por ciento del PNB en ayuda de donantes, darían 75.000 millones al año. En cambio, dan unos 15.000 millones. 
Los EE.UU. podrían perfectamente dar más. 
El gobierno de Bush regaló 250.000 millones de dólares al año en reducciones fiscales a los americanos más ricos, aumentó el gasto militar en 150.000 millones al año y después se dirigió a las poblaciones más pobres del mundo y les dijo que no se disponía de fondos para cumplir la promesa americana. 
Nada de eso tiene sentido para la seguridad mundial y ni siquiera para los intereses financieros de los países donantes. 
Los fracasos en materia de desarrollo económico en los Andes, el Asia central y África contribuyen a la inestabilidad mundial, las insurrecciones locales y la violencia, el tráfico de drogas y las bases para el terrorismo. 
Los planteamientos militares por sí solos no darán resultado, porque la raíz del problema es la vulnerabilidad de personas pobres y hambrientas ante los profetas del odio. 
Si los donantes siguen dando sólo un poquito de ayuda, pero no la suficiente para resolver los problemas de los países más pobres, éstos nunca dejarán de ser presa de la pobreza. 
Financiando un nivel mucho mayor de inversión en los próximos años, los países ricos brindarían a los países pobres la posibilidad de lograr el crecimiento económico... lo que permitiría poner fin a la ayuda en el futuro. 
Eso es lo que hace precisamente la propuesta del ministro Brown: una iniciativa llamada Servicio Financiero Internacional (SFI). 
La idea del SFI es la de garantizar que los países donantes dupliquen sus niveles de ayuda durante el próximo decenio para que los países pobres y bien gobernados puedan hacer las inversiones que necesitan a fin de alcanzar los objetivos de desarrollo del Milenio. 
Brown está en lo cierto: coloquemos a África y a otras regiones empobrecidas en la vía del crecimiento económico sostenido mediante una ayuda intensa durante el período que se extiende hasta 2015. 
Gran Bretaña ha hecho de los objetivos de desarrollo del Milenio y, por tanto, del SFI, el eje de la Cumbre del G-8, que se celebrará en Escocia el próximo julio. 
El Presidente francés Jacques Chirac se ha unido a Blair y a Brown en un audaz llamamiento a los países ricos para que cumplan sus promesas para con los pobres. 
Los países más ricos -los Estados Unidos, Alemania y el Japón- deben unirse a esa iniciativa decisiva. La creación de un mundo más pacífico y próspero redundará en beneficio de todos. 

Qué hacer para que la globalización funcione 
He escrito en repetidas ocasiones sobre los problemas de la globalización: un régimen de comercio global injusto que impide el desarrollo; un sistema financiero global inestable que resulta en crisis recurrentes, donde los países pobres se encuentran, una y otra vez, agobiados por una deuda insostenible; y un régimen de propiedad intelectual global que niega el acceso a drogas accesibles que salvan vidas, incluso cuando el sida está azotando al mundo en desarrollo. 
También escribí sobre las anomalías de la globalización: el dinero debería fluir de los países ricos a los países pobres, pero, en los últimos años, lo ha estado haciendo en dirección contraria. 
Mientras que los ricos están en mejores condiciones de afrontar los riesgos de las fluctuaciones de la moneda y las tasas de interés, los pobres son los que soportan el impacto de esta volatilidad. 
Es más, me he quejado tan airada y ruidosamente sobre los problemas de la globalización que muchos llegaron a la conclusión errónea de que pertenezco al movimiento antiglobalización. 
Sin embargo, creo que la globalización tiene un enorme potencial –siempre que se la maneje de manera apropiada. 
Hace unos 70 años, durante la Gran Depresión, John Maynard Keynes formuló su teoría sobre el desempleo, que describía cómo la acción gubernamental puede ayudar a restablecer el empleo pleno. 
Mientras los conservadores lo difamaban, Keynes, en realidad, hizo más para salvar el sistema capitalista que todos los financistas pro-mercado juntos. 
Si se hubiera seguido el consejo de los conservadores, la Gran Depresión habría sido mucho peor y la exigencia de una alternativa para el capitalismo habría sido más fuerte. 
Por la misma razón, a menos que reconozcamos y abordemos los problemas de la globalización, será difícil de sostener. 
La globalización no es inevitable: hubo derrotas en el pasado y puede volver a haberlas. 
Los defensores de la globalización están en lo cierto cuando dicen que tiene el potencial de mejorar la calidad de vida de todos. 
Pero no fue lo que hizo. 
Las cuestiones planteadas por los trabajadores franceses jóvenes, que se preguntan cómo hará la globalización para mejorar sus vidas si implica aceptar salarios más bajos y una menor protección laboral, ya no pueden ignorarse. 
Tampoco se puede responder a esos interrogantes con la esperanza nostálgica de que todos algún día se beneficiarán. 
Como señaló Keynes, a la larga, todos estamos muertos. 
La creciente desigualdad en los países industrializados avanzados fue una consecuencia largamente pronosticada pero rara vez divulgada de la globalización. 
La integración económica plena implica la igualación de los salarios no calificados en todas partes del mundo y, aunque ahora estamos cerca de alcanzar este “objetivo”, la presión descendente sobre los que están abajo es evidente. 
En la medida que los cambios en la tecnología contribuyeron al casi estancamiento de los salarios reales para los trabajadores poco calificados en Estados Unidos y otras partes en los últimos treinta años, es poco lo que los ciudadanos pueden hacer. 
Pero sí pueden hacer algo sobre la globalización. 
La teoría económica no dice que todos ganarán con la globalización, sino solamente que las ganancias netas serán positivas, y que los ganadores, por ende, podrán compensar a los perdedores y aún así salir beneficiados. 
Pero los conservadores sostuvieron que, para poder seguir siendo competitivo en un mundo global, se deben recortar los impuestos y se debe reducir el estado de bienestar. 
Esto fue lo que se hizo en Estados Unidos, donde los impuestos han sido menos progresivos y se otorgaron recortes impositivos a los ganadores –los que se benefician tanto con la globalización como con los cambios tecnológicos-. 
En consecuencia, Estados Unidos y otros que siguieron su ejemplo se están convirtiendo en países ricos con gente pobre. 
Sin embargo, los países escandinavos demostraron que existe otra manera. 
Por supuesto, el gobierno, como el sector privado, debe bregar por la eficiencia. 
Pero las inversiones en educación e investigación, junto con una red de seguridad social fuerte, pueden conducir a una economía más productiva y competitiva, con más seguridad y mejores estándares de vida para todos. 
Una red de seguridad sólida y una economía cercana al empleo pleno ofrece un contexto propicio para que todos los protagonistas –trabajadores, inversores y empresarios- se comprometan en la toma de riesgos que las nuevas inversiones y firmas requieren. 
El problema es que la globalización económica superó el ritmo de la globalización de la política y las mentalidades. 
Nos hemos vuelto más interdependientes, incrementando la necesidad de actuar en conjunto, pero no tenemos los marcos institucionales para hacerlo de manera efectiva y democrática. 
Nunca fue mayor la necesidad de organizaciones internacionales como el FMI, el Banco Mundial y la Organización Mundial de Comercio, y rara vez la confianza en estas instituciones fue más baja. 
La única superpotencia del mundo, Estados Unidos, manifestó su desdén por las instituciones supranacionales y trabajó asiduamente para socavarlas. 
El fracaso amenazador de la Ronda de Desarrollo de las conversaciones de comercio y la prolongada demora en la exigencia por parte del Consejo de Seguridad de las Naciones Unidas de un cese del fuego en el Líbano son apenas los últimos ejemplos del desprecio de Estados Unidos por las iniciativas multilaterales. 
Entender mejor los problemas de la globalización nos ayudará a formular remedios –algunos pequeños, otros grandes- destinados tanto a ofrecer alivio sintomático como a abordar las causas subyacentes. 
Existe un amplio espectro de políticas que pueden beneficiar a la gente tanto en los países en desarrollo como desarrollados, brindándole así a la globalización la legitimidad popular de la que actualmente carece. 
En otras palabras, la globalización se puede cambiar y, de hecho, se va a cambiar. 
El interrogante es si el cambio será impuesto por una crisis o será el resultado de una deliberación y un debate cuidadosos y democráticos. 
El cambio impulsado por la crisis corre el riesgo de producir un coletazo contra la globalización, o una reformulación fortuita, planteando así el escenario de más problemas en el futuro. 
Por el contrario, tomar el control del proceso plantea la posibilidad de reformular la globalización, de modo que, al fin, cumpla con su potencial y su promesa: mejores estándares de vida para todos en el mundo. 

Ecologizar el crecimiento 
Cuando los dirigentes del mundo se reunieron en la Cumbre del Milenio hace cuatro años, acordaron un conjunto de metas encaminadas a reducir la pobreza mundial a la mitad en 2015. 
También fijaron metas para el medio ambiente, porque entendieron su carácter fundamental para el crecimiento económico, el desarrollo humano y la estabilidad del planeta a largo plazo. 
El problema es que hoy, cuando faltan diez años para la fecha en que se deberán haber alcanzado las metas de 2015, los avances en materia de medio ambiente son alarmantemente lentos. 
Mucho más es posible. 
La eliminación progresiva de las substancias que agotan la capa de ozono mediante el Protocolo de Montreal, por ejemplo, demuestra lo que se puede hacer cuando la comunidad internacional actúa conjuntamente. 
Se calcula que, gracias a dicho protocolo, se evitarán hasta 20 millones de casos de cáncer de piel y 130 millones de cataratas oculares. 
Esa clase de éxito debe alentarnos. 
Pero ahora es necesario que nuestra acción esté a la altura del desafío. 
Nuestro mundo está no sólo desequilibrado, sino también en peligro. 
La desforestación va en aumento, con casi 100 millones de hectáreas perdidas tan sólo en el ultimo decenio... en gran parte porque millones de agricultores pobres de África y América Latina se ven obligados a cortar árboles, al no tener acceso a la tierra o a las fuentes energéticas. 
Al mismo tiempo, las emisiones de dióxido de carbono están aumentando: la meta de la Unión Europea consiste en reducir los gases que producen el efecto de invernadero en un 8 por ciento en 2010, pero con las políticas actuales sólo se logrará el 0,5 por ciento. 
De las especies del mundo, el 12 por ciento de las aves, el 24 por ciento de los mamíferos y el 30 por ciento de los peces son vulnerables o están en peligro inmediato de extinción. 
El imperativo medioambiental es aún mas grave en los países en desarrollo, donde viven cinco mil millones de los seis mil millones de personas de la Tierra. 
En esas naciones, el medio ambiente está vinculado directamente con el desarrollo humano... y con la pobreza. 
Más de mil millones de personas en los países en desarrollo carecen de agua potable; más de dos mil millones no tienen acceso al saneamiento básico. 
De cinco a seis millones de personas, la mayoría niños, mueren todos los años a consecuencia de enfermedades transmitidas por el agua, como, por ejemplo, la diarrea, y la contaminación del aire. 
Con las tendencias actuales, no se alcanzarán las metas del Milenio. 
¿Qué se debe hacer? 
Como punto de partida, debemos reconocer el desequilibrio fundamental en la ecuación medioambiental mundial. 
Los países más ricos causan gran parte de los daños medioambientales. 
Pese a representar tan sólo el 15 por ciento de la población del mundo, causan el 50 por ciento de las emisiones de dióxido de carbono... con todas sus consecuencias para el cambio climático. 
Pero los países más pobres pagan gran parte de los "costos"... al perder hasta el 8 por ciento de su PIB al año por la degradación medioambiental, además de padecer efectos devastadores en la salud y el bienestar humano. 
Por ser mayor la contribución de los países ricos a los daños medioambientales, deben hacerse cargo de una mayor responsabilidad para solucionar el problema, lo que significa cambiar la forma de producir y consumir energía: reducir las subvenciones, velar por una fijación de precios apropiada e imponer unos impuesto adecuados a los productos que dañan el medio ambiente. 
También significa aportar mas recursos a los países en desarrollo para la conservación medioambiental. 
Entre 1990 y 2000, la financiación de proyectos medioambientales siguió aproximadamente la misma vía que las corrientes mundiales de asistencia para el desarrollo: se mantuvo estancada. 
La ayuda para el medio ambiente ascendió, por término medio, a 2.000 millones de dólares al año... mucho menos de lo que la comunidad internacional, primero en la Cumbre de Río de 1992 y después en la Cumbre de Johannesburgo, diez años después, consideró necesario. 
Desde el punto de vista de las prioridades mundiales, esa cifra resulta incomparable con la de 900.000 millones de dólares que el mundo asigna actualmente a gastos militares al año. 
Para ganar la guerra contra la degradación medioambiental, necesitamos un importante cambio de rumbo. 
Tres sectores pueden contribuir a acelerar los avances: 
• Los países desarrollados deben dar ejemplo orientándose hacia la utilización de métodos de producción y consumo inocuos para el medio ambiente, incluidos un mayor control de las emisiones de gases que provocan el efecto de invernadero y la utilización de mecanismos innovadores como los fondos de carbono para comprar compensaciones (reducciones de los gases que provocan el efecto de invernadero) a países en desarrollo. 
Además, los países mas ricos deben aumentar sus compromisos de ayuda bilateral y multilateral. 
Un buen comienzo seria invertir la tendencia en declive de las contribuciones al Fondo para el Medio Ambiente Mundial. 
Desde su creación en 1991, la financiación del FMAM ha disminuido en casi un 10 por ciento como parte proporcional del PIB de las 38 naciones contribuyentes. 
• Los países en desarrollo deben mejorar sus políticas relativas a los sectores decisivos del agua, la energía, el transporte y el comercio, incluidas políticas en materia de fijación de precios, lo que contribuiría a reducir el consumo de recursos naturales escasos. 
Además, se deben integrar más plenamente las preocupaciones medioambientales en la formulación de políticas en pro del desarrollo. 
• La comunidad internacional debe comprometerse más en serio con la energía renovable y la eficiencia energética y otras fuentes de energía medioambientalmente inocuas. 
De seguir la situación como hasta ahora, en 2030 las emisiones de dióxido de carbono serían un 70 por ciento mayores que en la actualidad y la energía renovable representaría tan solo el 4 por ciento de la utilización total de la energía, frente al 2 por ciento actual. 
Necesitamos el tipo de esfuerzo común lanzado en la agricultura hace una generación y que propició la Revolución Verde. 
En los 25 próximos años otros 2.000 millones de personas se sumarán a la población mundial -la inmensa mayoría en las naciones mas pobres- con grandes demandas de energía y crecimiento económico. 
Si no se logra dicho crecimiento de forma medioambientalmente sostenible, sus efectos en la pobreza y el bienestar humano serán desastrosos. 
Dentro de 25 años, será demasiado tarde para inclinarse por las opciones idóneas. 
Por el bien de nuestros hijos y de los hijos de nuestros hijos, debemos actuar ahora. 

Cómo hacer que la política industrial funcione 
GINEBRA – Ha vuelto la política industrial –o mejor dicho, ha vuelto a ponerse de moda. 
Por supuesto, nunca fue realmente abandonada incluso en los países que aplicaban los principios del libre mercado. 
Sin embargo, será más frecuente en el mundo de la postcrisis –en el que la intervención del gobierno ha adquirido una mayor legitimidad. 
Del mismo modo, el éxito de China y la tentación de copiar su modelo de desarrollo ha reforzado el atractivo de la política industrial, al que también han contribuido mejores herramientas de política y una mayor experiencia de qué es lo que funciona y qué no –un argumento bien presentado por Justin Lin del Banco Mundial. 
En efecto, al término de un debate en el Economist, dirigido por los profesores Josh Lerner y Dani Rodrik de la Universidad de Harvard, el 72% de los votantes expresó creer en los méritos de la política industrial. 
Los encargados del diseño de política parecen compartir esa opinión, y no sólo en los países en desarrollo, a juzgar por el lanzamiento el año pasado de la iniciativa insignia 2020 de la UE y por la política de energía verde de los Estados Unidos. 
No obstante, para los países en desarrollo, los viejos peligros de la política industrial siguen presentes. 
En primer lugar, los encargados del diseño de políticas a menudo se equivocan, tanto al elegir qué industrias apoyar como al implementar mecanismos de apoyo. 
En segundo lugar, los encargados del diseño de políticas están expuestos a que los “atrapen” los grupos de interés, especialmente en ambientes con políticas débiles, lo que conduce al favoritismo, la ineficiencia y el desperdicio. 
Además, en comparación con la Edad de Oro de la política industrial, ahora hay varios riesgos nuevos. 
El primero tiene que ver con la tentación de seguir incondicionalmente el ejemplo de China. 
Los encargados del diseño de políticas deben darse cuenta de que el modelo chino tiene características propias derivadas de su introducción gradual de los mecanismos del mercado –que, en comparación con los nuevos conversos de la política industrial, representa un paso en la dirección ideológica contraria. 
En efecto, en las últimas dos décadas, la tasa de crecimiento de China ha recibido un impulso de sus ventajas demográficas y de extensión de tierras, que le permitieron aprovechar al máximo los beneficios de la globalización. 
Muchos otros países en desarrollo simplemente no pueden emular este éxito en todos sus aspectos; deben formular planes específicos que correspondan a sus recursos naturales, instituciones y ambientes empresariales. 
El segundo riesgo se deriva del carácter globalizado de prácticamente cualquier industria que se considera comúnmente como candidata para recibir apoyos. 
Mientras que el concepto original de la política industrial era proteger a las industrias de la competencia internacional, el mundo actual exige integrar la capacidad productiva local a las cadenas de valor globales. 
Para ello es necesario contar con políticas que se basen en exponer a las industrias a la competencia internacional. 
El tercer riesgo es que las políticas industriales choquen con los compromisos y obligaciones internacionales. 
Eso incluye no sólo las normas de la Organización Mundial del Comercio, sino también los acuerdos comerciales y de inversión regionales y bilaterales que proliferan –todo lo cual ha reducido en gran medida el margen para la formulación de la política industrial al limitar las opciones encaminadas a proteger y apoyar selectivamente a industrias y empresas. 
A pesar de estos peligros adicionales, ninguna de las principales instituciones multilaterales de desarrollo podría sostener que los países en desarrollo no deben diseñar una estrategia que contemple sectores específicos como fuentes de crecimiento económico, prioridades para el desarrollo industrial y apoyo del gobierno a ese desarrollo mediante medidas fiscales, financieras y de reglamentación. 
Así pues, ¿qué deben hacer los encargados del diseño de políticas de los países en desarrollo? 
Elegir bien a los ganadores. 
Las políticas industriales deben basarse en los factores con que cuente un país y aprovechar oportunidades concretas de integrar industrias y empresas a las cadenas de valor globales –por ejemplo, estrechando los vínculos existentes con las redes internacionales de producción y los mercados de exportación—y al mismo tiempo evitar la inversión excesiva en sectores que retrasan el crecimiento internacional. 
Además, los encargados del diseño de políticas deben considerar qué industrias son más eficientes en términos de desarrollo por unidad de inversión: las industrias que generan exportaciones no siempre son las que tienen mayor impacto en el empleo y el valor agregado. 
No se debe ignorar a las industrias nacionales, incluyendo al sector de los servicios, que frecuentemente representan más de la mitad del valor agregado incluso en las economías en desarrollo. 
Estar dispuestos a deshacerse de los perdedores. 
Incluso los candidatos más evidentes para recibir apoyo de la política industrial a veces tendrán resultados desalentadores en el incierto ambiente económico actual. 
Los gobiernos deben reconocer los errores y retirar el apoyo antes de que se consolide o se haga demasiado caro. 
Las políticas de inversión deben abarcar tanto a la interna como a la extranjera directa. 
En particular, eso significa promover la competitividad internacional concentrándose en la productividad de la industria, no sólo en el apoyo a los actores nacionales. 
De igual modo, las políticas relativas a la tecnología deben incluir tanto el desarrollo interno como la transferencia de tecnología. 
Y las políticas de desarrollo empresarial deben abordar los vínculos con las firmas transnacionales. 
En el mundo actual, los objetivos de desarrollo pueden alcanzarse de manera realista mediante el apoyo al crecimiento industrial, no sólo al crecimiento industrial interno. 
Puesto que los regímenes internacionales de comercio e inversiones aseguran el acceso a los mercados e inversionistas extranjeros, son un requisito previo para la política industrial. 
Aun así, los encargados del diseño de políticas de los países en desarrollo pueden incluir cierta medida de libertad en los acuerdos comerciales y de inversión nuevos. 
Al mismo tiempo, deben concentrarse en aquellas medidas de política industrial que conlleven el menor riesgo de entrar en conflicto con las obligaciones internacionales: facilitación reglamentaria en lugar de restricciones, inversiones en infraestructura, más que en actividades económicas específicas, e incentivos fiscales accesibles para todos. 
Por último, los encargados del diseño de políticas tanto de los países en desarrollo como de los desarrollados deben reconocer que las discusiones sobre la gobernanza económica global no pueden centrarse exclusivamente en cuestiones monetarias y de tipo de cambio. 
A medida que más países apliquen la política industrial, la competencia y los conflictos se intensificarán. 
A fin de evitar una carrera global para reducir las normas de reglamentación, una carrera para aumentar los incentivos y un regreso al proteccionismo, será necesaria una mejor coordinación global. 

El camino hacia el euro 
La ampliación de la Unión Europea en mayo próximo es uno de los temas más importantes no sólo para los gobiernos de los países que ingresarán, sino también para sus bancos centrales. 
En el momento de la adhesión, se convertirán en miembros del Banco Central Europeo, y se espera que los nuevos participantes tomen medidas activas enfocadas al cumplimiento de las condiciones necesarias para su futura admisión en la zona del euro. 
Aunque la ampliación misma de la zona del euro todavía está en el futuro relativamente lejano (la fecha más cercana posible sería enero de 2007), los nuevos miembros deben preparar sus estrategias de ingreso con bastante anticipación. 
Por ello, el año pasado en la mayoría de estos países los bancos centrales y los gobiernos intensificaron la cooperación para definir posturas conjuntas sobre la adopción del euro. 
De manera similar, dentro de la UE se dieron intensos debates que culminaron con la adopción por parte del BCE de la "Postura política sobre asuntos de tipo de cambio relacionados con los países de nuevo ingreso". 
Ese documento expresa la postura del Consejo de Gobierno del BCE sobre la membresía en el mecanismo de tipo de cambio (ERM II), precondición clave para el ingreso futuro a la zona del euro. 
Los debates fueron acalorados. 
Los países nuevos tuvieron que decidir el mejor momento para la ampliación de la zona del euro, una tarea difícil porque la teoría económica no ofrece respuestas claras al respecto, y porque varios de esos países están luchando con desequilibrios fiscales que están muy por encima del techo del 3% del PIB que impone el Tratado de Maastricht. 
Por su parte, el bando de la UE tuvo que tratar el problema de equilibrar el trato justo entre miembros nuevos y viejos de la zona del euro con la garantía de una ampliación sin dificultades. 
Puede haber cierto margen de maniobra entre estos dos aspectos, ya que los criterios de adhesión a la UE se definieron en un momento en el que la zona del euro no existía, y cuando las prácticas de tipo de cambio y los regímenes de política monetaria eran distintos de los actuales. 
Sin embargo, ha surgido un consenso amplio sobre varios asuntos. 
Primero, la mayoría de la gente ha entendido que ninguna solución universal es óptima para todos los miembros nuevos. 
Existen muchas condiciones específicas de cada país, como el desarrollo económico presente, el régimen de política monetaria y la postura fiscal. 
A este respecto, los miembros nuevos se pueden dividir en dos grupos. De un lado están los países pequeños (los Estados bálticos, por ejemplo) que usan mecanismos como los consejos monetarios para fijar sus tipos de cambio al euro. 
Esos países han demostrado que pueden carecer de políticas monetarias propias sin tensiones severas. 
Así, no hay razón para prevenirlos de un ingreso demasiado rápido a la zona del euro o para obligarlos a cambiar sus regímenes de tipo de cambio antes de ingresar. 
Así, las instituciones de la UE tienen razón al aceptar que los consejos monetarios son consistentes con el régimen del ERM II, aunque al mismo tiempo se han reservado el derecho de evaluar a cada país caso por caso. 
Por otra parte, es claro que la hoja de ruta hacia la zona del euro puede ser totalmente distinta para los países más grandes que tienen tipos de cambio flotantes y regímenes de política monetaria que buscan alcanzar metas de inflación. 
Una segunda área de consenso ha surgido de los frecuentes debates sobre los conflictos potenciales entre la convergencia económica nominal y la real entre los miembros nuevos y los actuales de la UE. 
Pero la mayoría de los nuevos ya han logrado avances sustanciales en la disminución de la inflación y de las tasas de interés nominal. 
Además, varios análisis empíricos demuestran que la convergencia real no debe representar un obstáculo importante para la ampliación. 
Así, el énfasis principal se ha desplazado hacia la convergencia estructural, financiera y cíclica, a tono con la teoría económica acerca de las llamadas "áreas óptimas de las divisas". 
Generalmente se observa que el grado de convergencia en términos de comercio exterior, flujos de capital e integración del sector bancario es muy alto, mientras que la convergencia cíclica y la movilidad laboral han sido bajas hasta el momento. 
Existen, sin embargo, diferencias importantes entre los países en cuanto a eso. 
Tercero, aunque los países de Europa central originalmente anunciaron fechas distintas para adherirse a la zona del euro, sus planes se han ido acercando, y van generalmente del 2008 al 2010. 
La mayor limitación práctica a la que se enfrentan es su presupuesto público. 
Muchos países (incluyendo a la República Checa, Hungría y Polonia) tienen grandes déficits presupuestales y tienen que implementar reformas de mediano plazo para lograr que sus sistemas de pensiones sean sustentables y para hacer una revisión a fondo de sus excesivamente generosos sistemas de seguridad social. 
Dada la sensibilidad política de estos temas, la consolidación fiscal será todo un reto. 
Cuarto, es vital que las instituciones de la UE hayan hablado de manera más abierta sobre los criterios de convergencia. 
Lo más importante es que el BCE haya restado énfasis dentro de su postura política al rango de fluctuación del ±2.25 % que existía en el ERM II como criterio para evaluar la estabilidad del tipo de cambio. 
Eso corresponde con el punto de vista que compartían muchos de los miembros nuevos en el sentido de que un rango tan estrecho incrementaría los riesgos de manejar los preparativos para adoptar el euro. 
Ahora, la estabilidad del tipo de cambio se medirá de acuerdo con indicadores económicos básicos y con el conjunto de la política económica de los países, y no con una aplicación rígida de reglas mecánicas. 
Por último, el BCE ha propuesto una reforma al mecanismo de votación dentro de su Consejo de Gobierno para limitar el número de miembros con derecho a voto. 
Aunque muchos, incluyéndome a mí mismo, no consideramos que ésta sea la solución definitiva óptima, es un acuerdo importante que permitirá el arranque de la ampliación de la zona del euro. 
El trabajo que se llevó a cabo en 2003 nos acerca mucho a la ampliación de la zona del euro. 
Algunos países podrán avanzar más rápido, sobre todo aquéllos que cuentan con tipos de cambio fijados al euro, mientras que para otros, los años 2008-2010 parecen ser una meta más realista. 
Pero en la mayoría de los casos, se han establecido estrategias para el ingreso que sirven como estabilizadores importantes de los mercados financieros y los agentes económicos. 



El momento de la verdad para Europa se acerca 
El rechazo al euro por parte de Suecia deja al desnudo la decisión fundamental a que se enfrenta Europa actualmente. 
Despacio, muy despacio, la Unión Europea está llegando al momento de la verdad en el que sus miembros tendrán que decidir qué clase de Unión quieren. 
¿Quieren acaso una Unión políticamente integrada, que tal vez se convierta con el tiempo en una verdadera federación? 
¿O quieren un club económico suelto, basado esencialmente en un mercado económico único, con unas cuantas adiciones opcionales de naturaleza política? 
La UE se ha enfrentado a esta pregunta desde sus inicios, y hasta ahora la respuesta que han dado los gobiernos miembros ha sido avanzar al ritmo de los más renuentes. 
Pero eso podría estar cambiando. 
Este año o el próximo, podría quedar claro de una vez por todas que la brecha entre los federalistas y los nacionalistas es demasiado profunda para poder superarla. 
En ese punto, los federalistas verán si pueden encontar una forma de continuar por sí solos. 
Si lo logran, habrá una Europa a dos niveles, con un núcleo interno políticamente integrado y miembros asociados de manera menos formal en el exterior. 
La idea de una Unión a dos niveles, o con geometría variable, se ha discutido desde hace mucho, sobre todo como una manera sutil de contrarrestar las maniobras euroescépticas retardatarias de varios gobiernos británicos sucesivos. 
En gran parte, esos debates solían llegar a la triste conclusión de que una Europa a dos niveles sería extremadamente difícil de negociar. 
Afortunadamente, la idea de una Unión de geometría variable pareció ser menos urgente cuando Tony Blair llegó al poder. 
Lo que está reviviendo ahora la idea de la geometría variable es la perspectiva de la ampliación masiva de la UE con el ingreso de diez miembros nuevos de Europa oriental y el Mediterráneo, multiplicada por la crisis política dentro de Europa por la guerra de Estados Unidos en contra de Iraq. 
Todo el mundo sabe que una UE mucho más grande tiene que estar más integrada políticamente si se quiere evitar que se paralice abruptamente por el puro peso de las cifras. 
Esta es una cuestión de aritmética simple, no de ideología. 
Para atacar ese problema, hace unos meses se sometió a los gobiernos miembros un borrador de constitución de la UE que (entre otras cosas) ampliaría el peso del voto por mayoría. 
Las negociaciones formales sobre ese borrador comienzan el mes próximo. 
Desgraciadamente, es cada vez más claro que algunos miembros secundarios de la UE y muchos de los nuevos miembros tienen la intención de modificar el borrador, pues sienten que va muy lejos hacia la integración política. 
A algunos países pequeños no les agrada la idea de un Presidente del Consejo de Ministros permanente, ya que temen que fortalecería la influencia de los países grandes a costa de ellos. 
A ciertos países medianos, como España y Polonia, no les gustan las propuestas sobre las reglas para el voto por mayoría, que operaría según el peso de la población. 
Algunos países pequeños no quieren adelgazar la Comisión y no les agradan los recortes propuestos en el número de comisionados por país miembro. 
Los neutrales, como Finlandia y Austria, se oponen a los planes para establecer una cooperación más estrecha en materia de defensa. 
Y así sucesivamente. 
Estas preocupaciones son comprensibles, y sobre todo el que los nuevos Estados miembros de Europa oriental, que no tienen experiencia en la integración voluntaria (pero les sobra en integración involuntaria) se muestren recelosos sobre algunos aspectos del anteproyecto de constitución. 
El problema es que si los gobiernos comienzan a modificar el borrador, es probable que todo se venga abajo. 
Es difícil adivinar las consecuencias de tal fracaso. 
Ello depende de la manera en la que se desarrolle el fracaso en la sala de conferencias. 
Pero si las negociaciones se frustran porque los miembros nuevos, o los países pequeños, o los países medianos, o los neutrales se oponen a las reformas necesarias para hacer que la UE ampliada sea viable, es seguro que aquellos Estados miembros en favor de una mayor integración, esencialmente los seis miembros fundadores (Francia, Alemania, los países del Benelux, y tal vez Italia) comenzarán a trabajar a fin de encontrar medios para construir una estructura alternativa. 
Esta es la verdadera importancia del voto del domingo pasado, cuando el pueblo sueco decidió, por un margen sorprendentemente amplio, no adherirse al euro. 
No estaban votando en contra del euro; estaban votando en contra de una mayor dosis de Europa. 
El gobierno de Suecia quería que el país se adhiriera, porque temía a las consecuencias de quedarse fuera. 
Pero el gobierno no quiso discutir a favor de ello por razones políticas. 
Los suecos siempre han sido fríos en lo que se refiere a los aspectos políticos de la membresía en la UE. Pero era difícil esperar que votaran en favor de adoptar el euro basándose en consideraciones puramente económicas cuando la economía sueca se está desempeñando mejor que la de la zona euro. 
Lo mismo sucede en Gran Bretaña. 
Tony Blair quiere que el país se una al euro, porque no quiere quedar excluído del núcleo europeo. 
Pero finge que se trata de una cuestión económica porque no se atreve a hablar en favor, ni cree en una mayor integración política. 
Algunos observadores sostienen que las perspectivas de Gran Bretaña de unirse al euro han resultado dañadas por el voto negativo sueco o por las consecuencias internas de la guerra contra Iraq. 
Pero eso es simplista e incorrecto. 
Tony Blair no llevará a Gran Bretaña al euro porque no puede articular la única plataforma real en favor de la membresía, que es política. 
Incluso si pudiera articularla, no convencería al pueblo británico, que ha sido condicionado durante 50 años por el euroescepticismo de sus líderes políticos. 
El que las negociaciones para una nueva Constitución de la UE puedan tener alguna esperanza de éxito podría decidirse el sábado durante una reunión entre Tony Blair de Gran Bretaña, el canciller Gerhard Schröder de Alemania y el presidente Jacques Chirac de Francia. 
El apoyo incondicional de Blair a la guerra ilegal de Estados Unidos contra Iraq dañó seriamente las relaciones de Gran Bretaña con los otros dos Estados. 
Uno de los fines de la reunión del sábado será resolver las diferencias sobre los próximos pasos en Iraq. 
Pero el propósito más importante para Blair será tratar de garantizar que, si las negociaciones sobre la Constitución de la UE fracasan, Gran Bretaña no se quede varada permanentemente en el anillo exterior de una Europa de dos niveles. 

Hacer las paces entre el darwinismo y el cristianismo 
¿Están condenadas las ciencia y la religión a una enemistad mutua? 
Todo chico aprende en la escuela cómo Galileo fue obligado a arrodillarse y abjurar de su creencia de que la tierra gira alrededor del sol, o cómo la Iglesia se alzó nuevamente en 1859, cuando Charles Darwin publicó El origen de las e species, donde argumentaba que todos los organismos vivientes, incluidos los seres humanos, eran el resultado de un largo y lento proceso de evolución. 
Hoy, especialmente en los Estados Unidos, muchos cristianos (los llamados "creacionistas") aún plantean que los orígenes de la humanidad se deben buscar en los primeros capítulos del Génesis, no en las investigaciones científicas. 
Pero la interrelación entre evolución y religión va más allá de la oposición y el conflicto. 
Las ideas evolucionistas tienen su origen en la religión. 
Los antiguos greigos no tenían los conceptos de progreso, tiempo direccional e historia lineal, que culminaran en la humanidad. 
Este concepto es un legado del judeocristianismo, y en el siglo 18 los primeros evolucionistas (gente como la gran influencia de Charles Darwin, Erasmo) enmarcaron sus ideas en el contexto de esta versión religiosa de los orígenes. 
Darwin mismo estaba muy influido por las ideas cristianas, especialmente donde menos lo esperamos: en su creencia en la selección natural (el objeto principal del rechazo de la Iglesia) como fuerza motora de la evolución. 
Darwin argumentó que nacen más organismos que los que pueden sobrevivir y reproducirse; que esto hace que exista una lucha por la existencia; y que el éxito en esta lucha refleja en parte las diferencias físicas y conductuales entre ganadores y perdedores. 
Los ganadores son aquellos que se adaptan bien a su ambiente, es decir, desarrollan características que les ayudan a sobrevivir y reproducirse. 
Tras el énfasis de Darwin en la adaptación se encuentra su educación cristiana. 
Un argumento tradicional para la existencia de Dios, el así llamado "argumento del diseño" plantea que las partes orgánicas están adaptadas y que la única manera en que pudieron llegar a existir es a través de la acción de algún tipo de inteligencia. 
El ojo, por ejemplo, es como un telescopio. Puesto que los telecopios son fabricados por alguien, el ojo debe tener alguien que lo haya creado: el Gran Óptico de los Cielos. 
Darwin aceptaba la naturaleza diseñada de los organismos y sus partes. 
Pero más que a un Dios Cristiano, apeló al concepto científico de la selección natural. 
La ciencia y la religión aún luchan por el legado de la teoría de evolución de Darwin a través de la selección natural. 
Como lo remarcara el conocido biólogo de Oxford, Richard Dawkins, "Si bien antes de Darwin era posible sostener un ateísmo lógicamente fundado, Darwin hizo posible ser un ateo con fundamentos intelectuales". 
Sin la selección natural, tenía sentido buscar en Dios la explicación última. 
Pero después de Darwin y la selección natural, tenemos una explicación de una adaptación no impulsada por Dios, lo que hace posible ser un no creyente, incluso aceptando que los organismos y sus partes tienen un diseño. 
Pero Dawkins va más allá y argumenta que si uno es un seguidor de Darwin, entonces debería ser un ateo. 
Dawkins está de acuerdo con los creacionistas en una cosa: la incompatibilidad entre darwinismo y cristianismo. 
En su libro River out of Eden escribe: "El universo que observamos tiene precisamente las propiedades que esperaríamos de la ausencia, en su base, de un diseño o un propósito, la carencia de un bien o un mal, nada excepto una indiferencia ciega y desalmada". 
En todo el resto del libro ataca a la religión directamente: "Los tipos de visiones del universo que las personas religiosas han adoptado tradicionalmente han sido mínimos, patéticos y mezquinos en comparación con la manera en que el universo realmente está conformado. 
El universo presentado por las religiones organizadas es un pobre y pequeño modelo medieval, extremadamente limitado". 
Por mi parte, no estoy seguro de cuán limitado era realmente el universo medieval. 
La mayor parte de los pensadores de entonces aceptaban las estimaciones árabes de que el universo tenía doscientos millones de millas de ancho, espacio suficiente para albergar una buena cantidad de seres, ¡también a ateos de Oxford! 
Pero obviamente, se crea o no en la existencia del Dios Cristiano (o cualquier otro tipo de Dios), las sombrías conclusiones de Dawkins no son una consecuencia inevitable. 
Puede que no sea necesario ser cristiano a la luz del darwinismo, pero esto no significa que no se pueda serlo. 
De hecho, Juan Pablo II, un hombre que no es conocido precisamente por la bladura de sus compromisos religiosos, ha apoyado abiertamente la evolución, incluso el darwinismo.Es cierto que plantea una intervención especial para la llegada de las almas humanas, pero en todo caso las almas (si es que existen) difícilmente son conceptos científicos. 
Las personas como Dawkins, y también los Creacionistas, en lo que a esto respecta, cometen un error acerca de los propósitos de la ciencia y la religión. 
La ciencia intenta describir el mundo físico y cómo éste funciona. La religión buscar dar un significado al mundo y a nuestro lugar en él. 
La ciencia plantea preguntas que requieren respuestas inmediatas. La religión hace preguntas fundamentales y esenciales. 
No hay conflicto, excepto cuando las persoans piensan erróneamente que las preguntas de un dominio exigen respuestas del otro. 
La ciencia y la religión, la evolución y el cristianismo, no tienen por qué estar en conflicto, pero sólo si cada una conoce su lugar en los asuntos humanos y se mantiene dentro de esos límites. 

Haciéndole lugar a China 
CAMBRIDGE – La moneda subvalorada y el gigantesco excedente comercial de China plantean grandes riesgos para la economía mundial. 
Amenazan con una importante reacción proteccionista en Estados Unidos y Europa, al tiempo que socavan la recuperación en los mercados en desarrollo y emergentes. 
Si no se los controla, generarán una creciente acrimonia entre China y otros países. 
Pero la solución no es, ni por cerca, tan simple como quieren hacerla parecer algunos expertos. 
Si escuchamos lo que se dice en Washington y Bruselas, o lo que se lee en la prensa financiera, pensaríamos que estamos presenciando una clara obra de moralidad. 
Al decir de estos funcionarios y comentaristas, está en el propio interés de China permitir que se aprecie el renminbi. 
Después de todo, la economía china ya no puede basarse en la demanda externa y en las exportaciones para sustentar su asombroso crecimiento, y los consumidores chinos, que en promedio todavía son pobres, merecen un respiro y ser estimulados para gastar más que para ahorrar. 
Esta historia coloca a los estrategas políticos de China en el papel de manipuladores malvados y desorientados de la moneda que, inexplicablemente, optan por perjudicar no sólo al resto del mundo, sino también a su propia sociedad. 
De hecho, una apreciación del renminbi probablemente le asestaría un duro golpe al crecimiento de China, que esencialmente se basa en una receta simple y probada en el tiempo: fomentar la industrialización. 
La subvaloración de la moneda hoy es el principal instrumento del gobierno chino para subsidiar el sector industrial y otros sectores comerciales, y por lo tanto promover el crecimiento a través de un cambio estructural. 
Antes de sumarse a la Organización Mundial de Comercio en 2001, China tenía una gama más amplia de instrumentos de política interna para alcanzar este objetivo. 
Podía promover sus industrias a través de aranceles elevados, subsidios explícitos, requisitos de contenido interno a firmas extranjeras, incentivos para la inversión y muchas otras formas de política industrial. 
Pero pertenecer a la OMC hizo difícil, si no imposible, recurrir a estas formas tradicionales de apoyo industrial. 
Los aranceles de China decayeron precipitosamente a fines de los años 1990, y muchos de los otros incentivos también fueron eliminados. 
La subvaloración de la moneda se convirtió en el sustituto. 
No sólo China se beneficia con una moneda competitiva. 
Existe una fuerte relación positiva en todos los países en desarrollo entre la subvaloración monetaria y el crecimiento económico. 
Pero esta relación es mucho más fuerte en China, supuestamente porque la brecha de productividad entre los sectores rurales tradicionales de la economía y los sectores industriales modernos es muy grande. 
El problema con la subvaloración monetaria es que, a diferencia de la política industrial convencional, incide en la balanza comercial. 
Funciona como un subsidio a la producción de bienes comercializables (lo cual es deseable), junto con un impuesto a su consumo interno (lo cual es incidental y no deseable). 
De hecho, el desequilibrio de cuenta corriente de China, que se había mantenido moderado hasta la década actual, comenzó su inexorable ascenso en 2001 -precisamente cuando el país se sumó a la OMC. 
Dado que las reglas de la OMC atan las manos de China en materia de política industrial, ¿en cuánto se vería afectado el crecimiento de la economía china si se apreciara el renminbi? 
Mis estimaciones, crudas como son, sugieren una desventaja pronunciada. 
Una apreciación del 25% -aproximadamente la dimensión de la subvaloración actual del renminbi- reduciría el crecimiento de China en algo más que dos puntos porcentuales. 
Se trata de un efecto significativo, incluso según los parámetros de crecimiento superlativo de China. 
Más importante aún, una desaceleración de esta magnitud colocaría a China por debajo del umbral de crecimiento del 8% que su liderazgo aparentemente cree necesario para evitar el antagonismo social. 
Nadie sabe de dónde surge realmente la cifra del 8%, y muchos expertos creen que la sociedad y el gobierno de China pueden manejar un crecimiento mucho más bajo. 
Pero, aún si se dejan de lado las implicancias políticas, sería una tragedia si el motor de reducción de pobreza más poderoso que el mundo haya conocido hasta la fecha experimentara una desaceleración importante. 
Por cierto, otros países que se basaron en las exportaciones para crecer rápidamente –como Alemania, Japón y Corea del Sur- llegado el caso tuvieron que dejar que sus monedas se apreciaran. 
Pero China sigue siendo un país muy pobre, con un nivel de ingresos que es apenas una décima parte del de Estados Unidos. 
Tiene un enorme reservorio de mano de obra excedente en las zonas rurales. 
Además, China debe convivir con restricciones a sus políticas industriales que ninguno de estos otros países, en los días previos a la OMC, tuvieron que tolerar. 
Entonces, al parecer, nos quedamos con dos opciones igualmente carentes de atractivo. 
China puede mantener sus prácticas monetarias, pero a riesgo de grandes desequilibrios macroeconómicos globales y una importante reacción política en Estados Unidos y otras partes. 
O puede dejar que su moneda se aprecie, a riesgo de inducir una desaceleración del crecimiento y un malestar político y social fronteras adentro. 
No resulta claro que los defensores de esta opción hayan comprendido plenamente sus consecuencias adversas potencialmente graves. 
Existe, por supuesto, una tercera vía, pero ésta exigiría reescribir las reglas de la OMC. 
Si a China se le diera mano libre en materia de políticas industriales, podría promover manufacturas de manera directa permitiendo a la vez que se apreciara el renminbi. 
De esta manera, la mayor demanda de su producción industrial provendría de los consumidores domésticos y no de los consumidores extranjeros. 
No es una solución bonita, pero es la única. 
La gran ventaja de las políticas industriales es que permiten un cambio estructural que promueve el crecimiento sin generar excedentes comerciales. 
Son la única manera de reconciliar la continua necesidad de industrialización de China con el requerimiento de la economía mundial de menores desequilibrios de cuenta corriente. 


Comprender el impasse climático 
NUEVA YORK – Todas las señales sugieren que el planeta sigue dirigiéndose en línea recta al desastre climático. 
La Administración Nacional Oceanográfica y Atmosférica de los Estados Unidos ha publicado su "Informe del Estado del Clima", que cubre de enero a mayo. 
Los primeros cinco meses de este año fueron los más cálidos de los que se tenga registro desde 1880. 
Este mayo fue el más cálido de la historia. 
En la actualidad varias partes del mundo están siendo afectadas por intensas olas de calor. 
Y, sin embargo, todavía no tomamos medidas eficaces. 
Hay varias razones para ello, y tenemos que comprenderlas para salir del punto muerto en que nos encontramos. 
En primer lugar, el reto económico del cambio climático causado por las actividades humanas es verdaderamente complejo. 
Este cambio surge de dos fuentes principales de emisiones de gases de invernadero (principalmente dióxido de carbono, metano y óxido nitroso): el uso de combustibles fósiles para generar energía y las actividades agrícolas (lo que incluye la deforestación para crear nuevas tierras de cultivo y pastoreo). 
No es tarea pequeña cambiar los sistemas energéticos y agrícolas del mundo. 
No basta con agitar los brazos y declarar que el cambio climático es una emergencia. 
Necesitamos contar con una estrategia práctica para reestructurar dos sectores económicos centrales para la economía global y que involucran a la población de todo el mundo. 
El segundo desafío importante al abordar el cambio climático es la complejidad de la ciencia misma. 
La comprensión actual del clima de la Tierra y del componente causado por el hombre es resultado de un trabajo científico extremadamente complejo del que forman parte miles de científicos de todo el mundo. 
Esta comprensión científica es incompleta y sigue habiendo incertidumbres significativas acerca de las magnitudes, los marcos temporales y los peligros precisos del cambio climático. 
Naturalmente, a la opinión pública le resulta entender digerir toda esta complejidad e incertidumbre, especialmente porque los cambios en el clima están ocurriendo en un marco de décadas y siglos, más que meses y años. 
Más aún, de año en año e incluso de década en década las variaciones naturales en el clima se mezclan con el cambio climático causado por el hombre, lo que hace todavía más difícil determinar específicamente el daño que generamos. 
Esto ha dado origen a un tercer problema al abordar el cambio climático, que se origina en una combinación de importantes implicancias económicas del problema y la incertidumbre que lo rodea: la brutal y destructiva campaña contra la ciencia por parte de poderosos intereses creados e ideologías, que al parecer apuntan a crear una atmósfera de ignorancia y confusión. 
The Wall Street Journal, por ejemplo, el más importante periódico de negocios de Estados Unidos, ha emprendido por décadas una virulenta campaña contra la ciencia del clima. 
Quienes participan de ella no sólo están mal informados en lo científico, sino que no muestran interés alguno por mejorar la manera en que se informan. 
Han declinado repetidos ofrecimientos de climatólogos para reunirse y debatir seriamente los temas. 
Las grandes compañías petroleras y otros grandes intereses corporativos también forman parte de este juego y han financiado campañas de descrédito de la ciencia del clima. 
Su método general ha sido exagerar sus incertidumbres y dejar la impresión de que los climatólogos son una pieza de una especie de conspiración para asustar a la opinión pública. 
Se trata de una acusación absurda, y las acusaciones absurdas pueden concitar apoyo público si se presentan en un formato hábil y bien financiado. 
Si sumamos estos tres factores -el enorme reto económico de reducir los gases de invernadero, la complejidad de la ciencia del clima y las campañas deliberadas por confundir al público y desacreditar la ciencia- llegamos a un cuarto problema que abarca a todo el resto: la falta de voluntad o incapacidad de los políticos estadounidenses para formular una política sensata acerca del cambio climático. 
Estados Unidos tiene una responsabilidad desproporcionada por la inacción sobre el cambio climático, ya que por largo tiempo ha sido el mayor emisor de gases de invernadero... hasta el año pasado, cuando China pasó a ocupar ese lugar. 
Incluso hoy, las emisiones estadounidenses per cápita son cuatro veces las de China. 
No obstante, y a pesar del papel central de EE.UU. en las emisiones globales, el Senado estadounidense no ha hecho nada al respecto desde la ratificación del tratado de las Naciones Unidas sobre el cambio climático hace 16 años. 
Cuando Barack Obama fue electo presidente de Estados Unidos hubo espacio para la esperanza. 
Sin embargo, si bien es claro que Obama quisiera avanzar sobre el asunto, hasta ahora ha seguido una estrategia fallida de negociar con senadores y sectores clave de la industria para intentar generar un acuerdo. 
Pero los grupos de intereses creados han dominado el proceso y Obama no ha podido dar pasos en la dirección necesaria. 
La administración Obama debería haber intentado -y todavía debería hacerlo- un enfoque alternativo. 
En lugar de negociar con intereses creados en la trastienda de la Casa Blanca y el Congreso, Obama debería presentar un plan coherente al pueblo estadounidense, proponiendo una sólida estrategia para los próximos 20 años tendiente a reducir la dependencia de EE.UU. de los combustibles fósiles, realizar la conversión a vehículos eléctricos y expandir las fuentes de energía no basadas en carbono, como la eólica y la solar. 
Tras ello, debería presentar un coste estimado para la implementación de estos tres cambios en fases a lo largo del tiempo y demostrar que los costes serían modestos en comparación con los enormes beneficios. 
Extrañamente, a pesar de ser un candidato del cambio, Obama no ha optado por presentar planes reales de acción para un cambio. 
Su administración está cada vez más enredada en la paralizante trampa de los grupos de intereses creados. 
Es difícil decir si se trata de un resultado intencional, de manera que Obama y su partido puedan seguir movilizando grandes contribuciones de campaña, o consecuencia de una mala toma de decisiones. Es posible que refleje un poco de ambos. 
Lo que es claro es que, como resultado, estamos acercándonos peligrosamente al desastre. 
Y la naturaleza nos está diciendo que nuestro actual modelo económico es peligroso y suicida. 
A menos que encontremos un verdadero liderazgo global en los próximos años, aprenderemos la lección de las maneras más duras posibles. 

Medidas para un euro sin deficiencias 
NUEVA YORK – Los arquitectos del euro sabían que estaba incompleto cuando lo diseñaron. 
El euro tenía un banco central común, pero no un tesoro común. 
Esto era inevitable, ya que el Tratado de Maastricht estaba destinado a crear una unión monetaria sin una unión política. 
Las autoridades europeas confiaban, sin embargo, en que si el euro se veía afectado por una crisis, ellas podrían superarla. 
Después de todo, así es como se creó la Unión Europea, dando un paso a la vez, pero sabiendo a ciencia cierta que se necesitarían pasos adicionales. 
En retrospectiva, uno puede identificar otras deficiencias del euro, de las cuales sus arquitectos no eran conscientes. 
Se suponía que el euro traería aparejada una convergencia económica, pero por el contrario, produjo divergencias, porque los arquitectos no se dieron cuenta de que los desequilibrios pueden surgir no sólo en el sector público, sino también en el privado. 
Luego de que el euro entrara en vigencia, los bancos comerciales pudieron refinanciar sus tenencias de bonos gubernamentales a tasas de descuento en el Banco Central Europeo, y los reguladores consideraron que los bonos gubernamentales no eran riesgosos. 
Esto hizo que los diferenciales en las tasas de interés entre varios países se achicaran, lo que generó auges de los bienes raíces en las economías más débiles y redujo su competitividad. 
Al mismo tiempo, Alemania, que sufría los efectos secundarios de la reunificación, tuvo que ajustarse el cinturón. 
Los sindicatos acordaron hacer concesiones sobre salarios y buenas condiciones de trabajo a cambio de seguridad laboral. 
Fue así como surgieron las divergencias. Sin embargo, los bancos siguieron acumulando bonos gubernamentales de los países más débiles con el fin de beneficiarse de diferenciales de tasas de interés minúsculos que todavía perduraban. 
Las consecuencias de la falta de un tesoro común se hicieron visibles por primera vez después de la quiebra de Lehman Brothers en el año 2008, cuando los gobiernos, para prevenir que los mercados financieros colapsaran, tuvieron que garantizar que ninguna otra institución financiera sistémicamente importante pudiera quebrar. 
En ese momento, Angela Merkel rechazó una garantía a nivel europeo, insistiendo en que cada país debería avalar sus propias instituciones. 
Curiosamente, los diferenciales de tasas de interés se ampliaron recién en el año 2010, cuando el gobierno griego recientemente electo anunció que el gobierno anterior había subestimado marcadamente el verdadero déficit fiscal. 
Ese fue el comienzo de la crisis del euro. 
La falta de un tesoro común está actualmente en proceso de ser reparada, primero mediante un paquete de rescate para Grecia, luego a través de la creación de un recurso de emergencia temporario y –dado que las autoridades financieras están en una situación un tanto comprometida- finalmente estableciendo alguna institución permanente. 
Lamentablemente, también es cierto que los nuevos acuerdos serán igualmente defectuosos. 
Más allá de la falta de un tesoro común, el euro padece de otras deficiencias, que las autoridades no parecen haber comprendido del todo. 
Esto complica las cuestiones enormemente. 
Las autoridades se enfrentan no sólo a una crisis monetaria, sino también a una crisis bancaria y a una crisis en la teoría macroeconómica. 
Las autoridades están cometiendo por lo menos dos errores. 
Uno es que los bonistas de bancos insolventes están siendo protegidos a expensas de los contribuyentes por temor a provocar una crisis financiera. 
Esto es políticamente inaceptable. 
El gobierno irlandés elegido en la próxima primavera (boreal) está destinado a repudiar los acuerdos actuales. 
Los mercados lo reconocen, y es por eso que el rescate irlandés no generó alivio alguno. 
Segundo, las altas tasas de interés que se cobraron en los paquetes de rescate hacen que a los países más débiles les resulte imposible mejorar su competitividad en relación con los más fuertes. 
Las divergencias seguirán ampliándose, y los países más débiles continuarán debilitándose indefinidamente. 
El resentimiento mutuo entre los acreedores y los deudores quizá crezca, y existe un peligro real de que el euro pueda destruir la cohesión política y social de la UE. 
Ambos errores se pueden corregir. 
Con respecto al primero, se deben usar los fondos de emergencia para recapitalizar los sistemas bancarios, así como para ofrecer créditos a los estados soberanos. 
La primera opción sería un uso más eficiente de los fondos que la segunda. Capitalizar correctamente el sistema bancario dejaría a los países con déficits menores, permitiéndoles recuperar antes el acceso a los mercados de capitales. 
Es mejor inyectar capital en los bancos ahora y no más adelante, y es mejor hacerlo a nivel de toda Europa que dejar que cada país actúe por cuenta propia. 
Esto crearía un régimen regulatorio europeo. 
La regulación a nivel europeo de los bancos se entromete menos en la soberanía nacional que un control europeo sobre la política fiscal. Y el control europeo sobre los bancos es menos sensible al abuso político que el control nacional. 
Con respecto al segundo problema, la tasa de interés sobre los paquetes de rescate debería reducirse a la tasa a la que la propia UE puede pedir prestado en el mercado. 
Esto tendría la ventaja de desarrollar un mercado de eurobonos activo. 
Estos dos cambios estructurales pueden no ser suficientes para ofrecerles a los países de la eurozona que necesitan un rescate una vía de escape para sus apremios. 
Tal vez sean necesarias medidas adicionales, tales como descuentos para los tenedores de deuda soberana. 
Tras haber sido recapitalizados de manera apropiada, los bancos podrían absorber esto, y así se encontraría una solución a dos errores obvios que condenan a la UE a un futuro sombrío. 

Lograr que el FMI y el Banco Mundial trabajen para los pobres 
Durante mucho tiempo el Banco Mundial ha proclamado su sueño de “un mundo sin pobreza”. 
De igual manera podría decirse que el Fondo Monetario Internacional quiere “un mundo libre de crisis financieras”. 
Estos son objetivos cruciales y abrumadores pero son demasiado limitados para el siglo XXI. 
Para seguir siendo relevantes, las instituciones de Bretton Woods deben adaptarse plenamente a las necesidades de los países emergentes, y pueden iniciar este proceso en las reuniones del FMI y del Banco Mundial que se celebrarán en Washington esta primavera. 
Como muchos reconocen ahora, el FMI debería ver más allá del manejo de las crisis financieras y empezar a abordar las conductas económicas no cooperativas –especialmente en el campo monetario. 
La comunidad internacional resultaría beneficiada si el FMI se convierte en un centro de vigilancia conjunta y diálogo permanente entre los países ricos, los pobres y los emergentes del mundo. 
Pero para que eso suceda, los dos últimos necesitan una voz más fuerte. 
Afortunadamente, tal reforma al fin está en la agenda. 
En la cumbre del FMI y el Banco Mundial del otoño pasado se aprobó un incremento en las cuotas de votación de las economías emergentes con menor representación: China, México, Corea del Sur y Turquía. 
En una segunda ronda de ajustes será necesario involucrar a otras economías que van a un ritmo acelerado sin aplastar la voz de los más pobres. 
En cuanto al Banco Mundial, no necesita tanto “reposicionarse” en los países emergentes sino afianzarse en ellos, al igual que la industria de la ayuda al desarrollo en general. 
La comunidad internacional debe resistir las demandas miopes de retirarse de los países con ingresos medianos bajo el argumento de que ahora podrían “continuar por su cuenta”. 
Cuando se trata de la gobernanza mundial, las enfermedades contagiosas, el cambio climático o las amenazas a la biodiversidad, la importancia de estos países habla por sí misma. 
Representan el 44% de la población infectada con el VIH/SIDA, el 47% de las emisiones globales de CO2 y el 52% de las zonas naturales protegidas del planeta. 
La comunidad internacional sencillamente no puede abandonarlos en asuntos tan cruciales sin poner en riesgo su propio futuro. 
El combate a la pobreza es un objetivo no negociable. 
Pero no puede ser el único propósito de la asistencia internacional ni del Banco Mundial. 
De hecho, un compromiso auténtico de reducción de la pobreza supone trabajar con estos países. Son el hogar del 70% de la población que vive con menos de dos dólares al día, y se enfrentan al desempleo masivo, enormes desigualdades, falta de infraestructura, desequilibrios regionales y toda una letanía de otros retos. 
Algunos críticos aducen que ya no es necesario prestar dinero público a los países con ingresos medianos debido a que tienen acceso a los mercados financieros. 
Es verdad, los flujos de capital privado han crecido como consecuencia de la liberalización global y de los esquemas de privatización de estos países. 
Pero los flujos de capital privado han demostrado ser volátiles y proclives a las interrupciones repentinas, como lo ilustran las crisis financieras asiática y rusa de finales de la década de 1990 o, más recientemente, la retirada de los inversionistas del sector de la infraestructura. 
Otro argumento de reserva contra los préstamos públicos es que no dejan espacio a la inversión privada. 
Sin embargo, hay evidencias crecientes que documentan el impacto positivo de la inversión pública en la productividad y el crecimiento económico. Indican que hay complementariedad y no sustitución entre los fondos públicos y los privados. 
En última instancia, los detractores recurren al argumento de que los préstamos multilaterales a los países con ingresos medianos están menguando junto con la demanda. 
Pero, el que el volumen de los préstamos haya disminuido en una tercera parte desde la última crisis es sólo un regreso a la normalidad. 
Después de un récord histórico debido a la ayuda de emergencia a países como Corea del Sur o Argentina, los préstamos han regresado a su línea de tendencia normal de 25 mil millones de dólares anuales aproximadamente. 
Si bien los préstamos del Banco Mundial cayeron por debajo del nivel que tenían a mediados de los años 1990, están aumentando de nuevo, lo que refleja la expansión de los bancos multilaterales regionales y que el péndulo de las políticas está regresando hacia proyectos de infraestructura financiados con fondos públicos. 
Esto no significa que el funcionamiento habitual deba ser suficiente para el Banco Mundial. 
Sus productos tienen que adaptarse. 
Con la descentralización que está en proceso en muchas economías emergentes, las autoridades subnacionales están asumiendo más responsabilidades. 
El Banco debería ser capaz de trabajar con ellas en ausencia de garantías soberanas e incrementar su oferta de préstamos en moneda local, ya que estos socios no pueden correr riesgos cambiarios. 
Los seguros y las garantías pueden ayudar a crear espacios para el sector privado. 
Más allá de esto, se necesita más ingeniería financiera para aprovechar la creatividad de los mercados financieros. 
Por último, como lo ha señalado David de Ferranti, ex vicepresidente del Banco Mundial, esta organización debe ampliar sus relaciones intelectuales y participar con los profesionales altamente capacitados, las consultorías e instituciones de investigación que ahora ostentan los países emergentes. 
El Banco debe estar abierto al ingenio local si quiere ser aceptado por los países de ingresos medianos y ser relevante en ellos. 
En términos de la paridad del poder adquisitivo, el ingreso per cápita en los países con ingresos medianos todavía es de un 15% del de las naciones desarrolladas. 
Aún no ha llegado el momento de decir adiós. 
La convergencia está en camino, pero a fin de minimizar su costo global se requiere rediseñar las instituciones de Bretton Woods para que respondan a los retos a que se enfrentan los países emergentes. 

Hacia una ONU apta para la democracia 
La guerra de Irak dio candente actualidad a la pregunta acerca del orden internacional, en particular en lo que concierne al papel de la ONU. 
Muchos consideran que su función de garante de la ley y la legitimidad internacionales es evidente en si misma y ahora argumentan que su estatura, afectada por la invasión encabezada por EEUU, se debe recuperar rápidamente si es que el imperio de la ley ha de prevalecer a nivel internacional. 
Para para ser un foco genuino de legitimidad internacional, la ONU debe convertirse en una organización diferente, que esté segura de su propia capacidad de funcionamiento sin los interminables retrasos, vetos, indecisión y falta de voluntad para asegurar el respeto a sus decisiones. 
La ONU nació como una comunidad de naciones comprometidas con la protección y promoción de los valores que representaban el núcleo de la lucha contra el fascismo y el nazismo. 
En su origen, era un club de países más bien exclusivo, ya que su Carta estaba firmada por sólo 50 estados. 
De hecho, el Artículo 53 de la Carta definía a los países del ex Eje fascista como a "estados enemigos" de la ONU, de modo que Italia debió esperar hasta 1955 para convertirse en miembro. Japón se unió sólo en 1956 y Alemania, en 1973. 
La Carta de la ONU era, sobre todo, un manifiesto de naciones comprometidas con la libertad y la justicia. 
También contenía una serie de objetivos políticos específicos : descolonización y autodeterminación de los pueblos, progreso social y la promoción de derechos humanos fundamentales. 
Pero con el surgimiento de la Guerra Fría y el movimiento de países no alineados, la realización de las intenciones de los padres fundadores de la ONU se vió cada vez más lejana. 
De hecho, hoy estamos tan lejos del espíritu original de la Carta de la ONU que parece normal que las dictaduras juzguen a las democracias y que Libia encabece la Comisión de Derechos Humanos. 
La Carta dio poder a la ONU para reaccionar a las amenazas a la paz y al orden internacional por parte de estados no miembros, lo que incluía el requisito (que nunca se implementó) de que los firmantes proporcionaran "contingentes militares bajo el comando del Comité Militar, compuesto por los Jefes de Estado Mayor de los miembros permanentes". 
En este contexto, el poder de veto conferido a los ganadores de la Segunda Guerra Mundial no se refería a conflictos "internos" entre los estados miembros, sino sólo a las amenazas a la paz surgidas desde países que no formaran parte del consenso de la ONU. 
Con el tiempo, la ONU sufrió transformaciones debido a dos factores. 
Primero, la presencia de dictaduras entre los miembros permanentes del Consejo de Seguridad causó una parálisis e hizo que muchas de las cláusulas de la Carta se convirtieran en letra muerta. 
Segundo, la aparición del movimiento de países no alineados, fundado por Zhou En Lai, Nehru y Tito en 1955, lanzó una suerte de ideología de reemplazo para la ONU. 
Reafirmó enfáticamente el principio de no interferencia en los asuntos internos de los estados y la primacía de este principio sobre los derechos de las personas se consagró en al Artículo 1 de la Carta. 
El movimiento de países no alineados también estaba a favor del principio de incluir en la ONU, como un derecho básico, a todos los países soberanos. 
Esto convirtió a la ONU en un club de países que comparten los mismos valores en un foro amorfo donde confluye la comunidad internacional, un ente indefinido que nunca investiga los antecedentes democráticos de sus miembros. 
La ONU de hoy en día, que confía la protección de los derechos humanos a países que se cuentan entre los principales violadores de los mismos, ya no es aceptable. 
Debemos modificar no sólo los mecanismos de trabajo de la ONU, sino también su composición. 
Lo que se necesita es una "Organización Mundial de Democracias", dedicada a promover los valores originales de la ONU, entre los que se cuentan la democracia, el imperio de la ley y el respeto de los derechos humanos. 
Una ONU así podría seguir el modelo organizacional de la OMC, por ejemplo, o del Consejo de Europa. 
Este último es digno de imitación, ya que la admisión y la permanencia como miembro tiene como condición el respeto de ciertos estándares democráticos. 
Algunos países del ex bloque soviético, por ejemplo, tuvieron que adaptar su legislación según estos estándares para poder formar parte del Consejo. 
Lo mismo se debería hacer en esta nueva ONU: la unión a la ONU y la continuación como miembro dependería del respeto de los compromisos internacionales asumidos por cada estado, comenzando por la Carta de la ONU y la Declaración Universal de los Derechos Humanos. 
En los últimos años una cantidad de países se han vuelto democráticos, a menudo después de difíciles reformas, demostrando que es posible "globalizar" la democracia, del mismo modo como se hace con el comercio. 
Sin embargo otros países siguen estando tercamente fuera de este orden democrático emergente y es posible que algunas democracias estén cayendo en el autoritarismo. 
¿Acabo estos atributos no deberían tener un efecto en su estatus internacional? 
La ONU se debe refundar, volviendo a sus principios originales. 
El estándar para la admisión no debería ser la mera existencia de un país, sino su cumplimiento de ciertos criterios de gobierno democrático. 
Como la Unión Europea, la ONU debe poseer mecanismos que suspendan o incluso expulsen a los miembros que no respeten las normas democráticas. 
Sólo una ONU refundada tendrá la legitimidad necesaria para reaccionar de manera creíble a la amenazas a la paz y promover la libertad y los derechos humanos. 
Un buen punto de partida sería la formación, antes de la próxima Asamblea General, de un grupo de estados democráticos para coordinar sus acciones y fijar posiciones comunes. 

Un plan mundial para poner fin a la malaria 
ABU DHABI – Nadie debería morir por una enfermedad evitable; pero cada año, estas matan a dos millones de niños, muchos de ellos demasiado pobres para tener acceso a un tratamiento adecuado. 
En la mayoría de los casos, la dolencia causante pudo evitarse, para empezar, o tratarse con medicamentos que ya existen. 
La malaria, una enfermedad con riesgo para la vida, transmitida por mosquitos, es una de estas enfermedades. 
Hace menos de un siglo, en todo el mundo (incluso en Norteamérica y Europa) las familias vivían con miedo a la picadura de un mosquito. 
La malaria no sólo se cobraba vidas de niños y adultos, sino que también perpetuaba la pobreza y limitaba el crecimiento económico global, al impedir a millones de personas alcanzar su pleno potencial. 
Ya hay más de 30 países que eliminaron el parásito causante de la malaria, y al menos otros diez van camino de lograrlo de aquí a 2020. 
Sin embargo, la malaria sigue siendo una de las principales causas de muerte de niños de hasta cinco años en África subsahariana, y se cobra la vida de un niño cada dos minutos. 
La malaria también es una carga económica: su costo para la economía africana asciende a unos 12 000 millones de dólares al año. 
Pese a una intensa labor de investigación y desarrollo que ya lleva varias décadas y produjo más de 20 vacunas candidatas en evaluación, todavía no hay una inmunización comercialmente disponible contra la malaria. 
Pero hay varias medidas preventivas que pueden contribuir a reducir el riesgo de infección, por ejemplo: cubrir las camas con toldos mosquiteros tratados con insecticida, rociar con insecticida las paredes internas de las casas y aplicar medidas profilácticas dirigidas a los grupos más vulnerables. 
Hoy tenemos una oportunidad para continuar los avances ya logrados; para ello hay que destacar y apoyar diversas iniciativas e investigaciones con potencial de erradicar la malaria. 
Por ejemplo, científicos del Instituto de Investigación de la Malaria perteneciente a la Escuela de Salud Pública Johns Hopkins Bloomberg descubrieron un mecanismo para la difusión de la resistencia al parásito de la malaria en poblaciones de mosquitos. 
Estos hallazgos pueden servir para el desarrollo de estrategias autopropagantes de control de la malaria, que reducirían la necesidad de aplicación continua de insecticidas o uso de toldos mosquiteros. 
Otra importante iniciativa que merece apoyo son las pautas para el “control de vectores” de la Organización Mundial de la Salud, que proponen estrategias para el control de mosquitos, moscas y otros insectos transmisores de la enfermedad. 
El plan de la OMS plantea una nueva estrategia para fortalecer el control de vectores en todo el mundo, por medio del incremento de recursos, la mejora de la vigilancia, una mayor coordinación y acciones integradas que incluyan a diversos sectores y enfermedades. 
Los programas sanitarios internacionales deben ayudar a los países donde la malaria es endémica a elaborar y mejorar estrategias de control de vectores. 
También hay que analizar la relación entre el cambio medioambiental y la incidencia de la malaria. 
Por ejemplo, la deforestación provoca proliferación de zanjas y charcos que pueden acumular agua menos ácida, propicia para el desarrollo de larvas de mosquitos; por eso, los países con mucha pérdida de bosques suelen tener una mayor incidencia de malaria. 
La deforestación también reduce la absorción de lluvia, lo que aumenta el volumen de agua estancada. 
En los Emiratos Árabes Unidos, creemos que eliminar las enfermedades es fundamental para el desarrollo global. 
Las personas sanas están en mejores condiciones para estudiar, contribuir a la economía y cuidar de sus familias, lo que genera un efecto multiplicador que impulsa aún más la prosperidad y el desarrollo. 
También creemos en una estrategia holística que incluya compromisos financieros estables, promoción de la investigación y la innovación a través del desarrollo de infraestructuras, y reuniones periódicas de los líderes globales de la lucha contra las enfermedades para mantener el empuje y compartir ideas. 
La colaboración es esencial para la erradicación de las enfermedades. 
Por eso el jeque Mohammed bin Zayed, príncipe heredero de Abu Dhabi, contribuyó 30 millones de dólares a la alianza Roll Back Malaria, principal marco internacional para la lucha contra esta enfermedad. 
Me enorgullece integrar la junta directiva de Roll Back Malaria, porque creo que una diversidad de visiones en el nivel dirigencial es vital para hallar soluciones a esta enfermedad, en particular ahora que nos adentramos en un nuevo capítulo en la lucha para erradicarla. 
Los líderes que apoyan la salud mundial son cada vez más y ya representan a poblaciones de todo el mundo. 
Esto es importante, porque para salvar la mayor cantidad posible de vidas, es necesario que alianzas como Roll Back Malaria trabajen en el nivel internacional. 
Esta semana más de 200 líderes de la lucha contra las enfermedades se reunirán en Abu Dhabi en un foro llamado Reaching the Last Mile [Alcanzar la última milla]; esperamos que sea una ocasión para fomentar más colaboración mundial. 
El objetivo de esta reunión es compartir ideas y buenas prácticas sobre cómo cartografiar, controlar o eliminar enfermedades evitables, incluidas innovaciones que tal vez ayuden a poner fin a la malaria en todo el mundo. 
En el siglo XX conseguimos por primera vez en la historia erradicar una enfermedad (la viruela). 
Erradicar, eliminar o controlar las enfermedades no es fácil, especialmente en el caso de la malaria. 
Hace unos años creíamos que terminar con esta enfermedad estaba fuera de nuestro alcance, pero la colaboración internacional permitió avances impresionantes. 
Entre 2000 y 2015, la intervención en salud pública salvó la vida de 6,2 millones de personas, de las que 5,9 millones fueron niños de hasta cinco años. 
Se calcula que en 2020 se necesitarán unos 6400 millones de dólares al año para financiar la lucha mundial contra la malaria.No será fácil, pero juntos podemos crear un futuro saludable, próspero y estable para millones de personas vulnerables, con más oportunidades para las generaciones venideras. 

La reaparición mortal de la malaria 
SINGAPUR – La impresionante disminución en la cantidad de muertes a causa de la malaria desde inicios del presente siglo es uno de los grandes éxitos de salud pública de los últimos años. 
Gracias a inversiones concertadas y destinadas a la prevención, diagnóstico y tratamiento, el número de personas que mueren debido a esta enfermedad cada año ha disminuido en un 60% desde el año 2000, salvándose así más de seis millones de vidas. 
Y, sin embargo, el momento en el que el sueño de eliminar la malaria parece estar más cerca de hacerse realidad, una creciente resistencia a los medicamentos se constituye como una amenaza a estos notables logros. 
En Camboya surgió la resistencia al más eficaz medicamento contra la malaria, la artemisinina y dicha resistencia se está propagando a lo largo de la región del delta del Mekong. 
Si no se llevan a cabo acciones eficaces y oportunas, esta nueva forma de malaria resistente se propagará – un patrón que ya ha ocurrido dos veces con los antiguos medicamentos contra la malaria. 
Los gobiernos, las organizaciones internacionales, los grupos de la sociedad civil y las empresas deben tomar medidas urgentes para evitar una epidemia de malaria resistente y, consecuentemente, evitar que se repita un suceso doloroso. 
Con el fin de retrasar la propagación de la resistencia por un período de tiempo que sea lo suficiente largo como para permitir que nuevos fármacos sean puestos al servicio de las personas, se debe lograr un objetivo urgente a corto plazo: prevenir que la resistencia se asiente en el sur y el sudeste de Asia, evitando que la enfermedad se propague a otros lugares. 
Si la historia sirve de guía, la resistencia a la artemisinina podría desplazarse hacia la India y de allí al África subsahariana y al resto del mundo, poniendo millones de vidas en riesgo y décadas de avance en peligro. 
En la década de 1950, surgió una resistencia a otro medicamento, la cloroquina, a lo largo de la frontera entre Tailandia y Camboya. 
Lo mismo sucedió en la década de 1970 con la sulfadoxina-pirimetamina (SP). 
Desde el sudeste de Asia, la resistencia a la cloroquina y a la SP se extendió a la India, y desde allí a África y a gran parte del resto del mundo. 
Millones de personas murieron a consecuencia de ello, la mayoría de ellas fueron niños pequeños africanos. 
Las consecuencias de una resistencia generalizada a la artemisinina serían igualmente devastadoras. 
Incluso los cálculos más conservadores pintan un panorama sombrío. 
Un estudio determinó que su propagación podría dar lugar a más de 116.000 muertes adicionales cada año y a aproximadamente $417 millones de dólares en costos médicos y pérdidas de productividad que se vinculan a dicha situación – una cifra que se adiciona y aumenta los $12 mil millones en pérdidas de productividad que la malaria ya cuesta en el África subsahariana cada año. 
A pesar de que la preocupación ha echado amplias raíces durante los últimos ocho años, no se ha contenido la resistencia a la artemisinina. 
Por el contrario, ahora se ha detectado en Camboya, Vietnam, Laos, Tailandia y Myanmar, en la frontera oriental de la India. 
Se ha dado un muy bienvenido aumento en el apoyo de los donantes, en particular el apoyo que brinda la Iniciativa Regional contra la Resistencia a la Artemisinina, financiada por una donación de $100 millones del Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Pero, el lento fortalecimiento de las intervenciones de control convencionales no está demostrando ser capaz de avanzar a un ritmo que supere al de la propagación de la resistencia. 
Para dar fin a la malaria, necesitamos un frente mundial unido contra los impulsores de la resistencia. 
De manera adicional a los esfuerzos para contener la resistencia a la artemisinina en la subregión del Gran Mekong, se necesita una acción que vaya más allá. 
De acuerdo con la Organización Mundial de la Salud, a partir de noviembre del año 2015, las autoridades sanitarias nacionales en seis países africanos y en Colombia aún no habían retirado sus autorizaciones de comercialización de monoterapias de artemisinina oral – que es un importante impulsor de la resistencia. 
Será necesario un mayor compromiso del sector privado. 
Hasta diciembre del año 2015, veintiún fabricantes de medicamentos que fueron consultados por la OMS todavía no habían aceptado mediante acuerdo detener la producción de monoterapias de artemisinina oral. 
Más de dos tercios de estas empresas se encuentran en Asia. 
Las empresas farmacéuticas que se basan en la investigación también deben invertir en la próxima generación de medicamentos contra la malaria. 
Mientras que muchos tratamientos basados en la artemisinina siguen siendo eficaces, en algún momento tendrán que ser reemplazados – o dichos tratamientos correrán el riesgo de convertirse en parte del problema. 
A través de una asociación público-privada con el Consejo de Desarrollo Económico de Singapur, el Instituto Novartis de Enfermedades Tropicales ha llevado a la formación de un consorcio de investigación con este objetivo preciso. 
El esfuerzo ya ha encontrado dos prometedores nuevos candidatos a fármacos antimaláricos que en la actualidad se encuentran en la Fase 2 de ensayos clínicos – estas nuevas clases de compuestos tratan a la malaria en formas distintas a las formas que la tratan las terapias de hoy en día y, por lo tanto, tienen el potencial para combatir la resistencia que surge a los fármacos. 
En términos más generales, las asociaciones de desarrollo de productos, tales como la Iniciativa Medicamentos para Enfermedades Olvidadas y la “Medicines for Malaria Venture” (Empresa conjunta de medicamentos contra la malaria), están reuniendo a socios académicos, farmacéuticos y financiadores para brindar nuevos tratamientos potenciales para enfermedades olvidadas. 
Estas colaboraciones pueden actuar como guías para que compuestos prometedores atraviesen por el largo y costoso proceso de desarrollo y aprobación de medicamentos. 
Hoy en día, se están desarrollando otros dos compuestos antimaláricos en Fase 2 de ensayos clínicos con el apoyo de “Medicines for Malaria Venture” – uno en asociación con Takeda Pharmaceuticals y los Institutos Nacionales de Salud de Estados Unidos y otro con la compañía farmacéutica francesa Sanofi. 
Podemos estar ganando muchas batallas contra la malaria, pero existen señales de advertencia familiares que indican que podríamos perder la guerra. 
La actual propagación de la resistencia a la artemisinina en Asia amenaza la vida de los niños en África en el mañana. 
Es por eso que necesitamos acciones eficaces para prevenir la propagación de la resistencia a la artemisinina, incluyéndose entre dichas acciones inversiones urgentes en la próxima generación de tratamientos contra la malaria. 
Si no prestamos atención a la historia de la malaria, podemos estar condenados a repetirla. 

No abandonemos la lucha contra la malaria 
BASILEA – Poner fin a una epidemia es como correr una maratón; y en el caso de la malaria, estamos cerca de la línea de llegada. 
Pero no debemos perder el ritmo conseguido. 
En las últimas décadas, gobiernos, organizaciones no gubernamentales y el sector privado hicieron grandes avances en la ciencia del tratamiento de la malaria, y canalizaron a esa causa una cantidad extraordinaria de recursos. 
Las inversiones rindieron: la mortalidad mundial por malaria se redujo un 60% entre 2000 y 2015. 
Sin embargo, el progreso logrado corre riesgo, por el incremento de desafíos como la resistencia a fármacos e insecticidas. 
Ya van dos años consecutivos de aumento de la cantidad de muertes por malaria, y la financiación está estancada. 
Por eso, este año, el Día Mundial de la Malaria (25 de abril) debe alentarnos a redoblar el esfuerzo. 
Para erradicar la malaria se necesitarán nuevas soluciones médicas y de política sanitaria, además de una voluntad política más firme. 
Hace ya dos decenios que mi empresa, Novartis, está activa en África, donde se dedica a la provisión de medicamentos contra la malaria y a apoyar los sistemas sanitarios en colaboración con los gobiernos. 
En ese lapso, aprendimos que necesitamos más información de primera mano de los expertos en malaria que trabajan en la vanguardia de la lucha. 
A tal fin, encargamos el estudio Malaria Futures for Africa, copresidido por Richard Kamwi, embajador de la organización intergubernamental Eliminate 8, y Bob Snow, del programa KEMRI‑Wellcome Trust y la Universidad de Oxford. 
El estudio reúne recomendaciones de ministros de salud, directores de programas nacionales de control de la malaria, académicos y líderes comunitarios, de 14 países africanos; todos ellos ofrecen perspectivas cruciales sobre desafíos y oportunidades importantes en la lucha contra la enfermedad. 
Una de las conclusiones más claras del estudio es que necesitamos armarnos mejor contra la creciente amenaza de la resistencia a fármacos e insecticidas, mediante la inversión en investigación y desarrollo para la próxima generación de tratamientos contra la malaria. 
Los mosquitos portadores de malaria han desarrollado resistencia a los insecticidas comunes en 61 países del mundo. 
Y en el sudeste de Asia, algunas cepas del parásito causante de la malaria también empezaron a volverse resistentes a la artemisinina, componente básico de los tratamientos estándar. 
Sin una respuesta concertada de la comunidad sanitaria internacional, existe el riesgo de que las cepas de malaria resistentes a fármacos se extiendan a África y causen más de 100 000 muertes adicionales al año. 
Para evitarlo, debemos invertir más en alianzas público‑privadas innovadoras como GAVI, Medicines for Malaria Venture y el Wellcome Trust, todas ellas dedicadas a desarrollar nuevas herramientas de prevención y tratamiento. 
Otra enseñanza clave del estudio es que tenemos que usar mejor las herramientas que ya tenemos. 
En promedio, muere un niño de malaria cada dos minutos, pero sólo uno de cada cinco niños infectados recibe el tratamiento adecuado. 
Hace casi diez años, Novartis ayudó a desarrollar el medicamento estándar en tratamiento de la malaria pediátrica, y hemos donado más de 350 millones de dosis desde 2009. 
Pero la malaria sigue causando muertes, lo que demuestra que el tratamiento no llega a todos los niños necesitados. 
Es evidente la necesidad de ampliar el acceso a medicamentos, no sólo con medidas ad hoc, sino también aumentando las capacidades de los sistemas sanitarios. 
Por eso el próximo capítulo del desarrollo sanitario global debe centrarse en mejorar el suministro de atención médica. 
Desde 2000, la comunidad sanitaria internacional salvó millones de vidas, con su respuesta a epidemias específicas, por ejemplo las de VIH, tuberculosis y malaria. 
Pero ahora hay que integrar plenamente estos esfuerzos a los sistemas sanitarios nacionales, para que todos los pacientes reciban uniformemente atención de alta calidad. 
El progreso demandará resolver la escasez de médicos y enfermeros, adoptar sistemas de registro electrónicos y fortalecer la disponibilidad y la calidad de la atención primaria. 
Estas medidas ayudarán no sólo en el combate contra las enfermedades infecciosas, sino también en los esfuerzos actuales para el tratamiento de enfermedades crónicas, que están imponiendo una carga sanitaria adicional a muchos países en desarrollo. 
No hace falta decir que mejorar los sistemas sanitarios demanda más recursos y liderazgo firme, particularmente en los países más afectados por la malaria. 
Y casi todos los participantes del estudio expresaron la necesidad de trascender los mecanismos tradicionales de financiación basada en donaciones, hacia un mejor aprovechamiento de los recursos locales. 
En este frente, Ghana es uno de los países que señala el camino. 
En respuesta a una disminución de donaciones, el gobierno ghanés reunió a los líderes del sector privado del país para crear la Ghana Malaria Foundation. Ahora mismo esta organización se dedica a cubrir necesidades urgentes de recursos, pero en algún momento ayudará a liderar un esfuerzo sostenible y nacional para la eliminación de la malaria en Ghana. 
Es un momento difícil en la lucha contra la malaria. 
Pero también es un momento de oportunidad. 
Por su parte, Novartis anunció hace poco que en los próximos cinco años invertirá más de cien millones de dólares en I+D de medicamentos contra la malaria, para ayudar a contener las nuevas cepas de patógenos resistentes. 
Por ahora nuestra atención está puesta en completar ensayos clínicos para dos posibles medicamentos prometedores. 
A la par del desarrollo de estas terapias, también trabajamos en elaborar una estrategia para que los pacientes en países donde la malaria es endémica tengan acceso a ellas, y para mejorar la eficacia de nuestra respuesta, mediante la identificación de las áreas donde la enfermedad se cobra más víctimas. 
La lucha contra la malaria ha sido una maratón que ya lleva varias décadas. 
Con los Objetivos de Desarrollo Sostenible de las Naciones Unidas, el mundo se comprometió formalmente a poner fin a la epidemia de malaria de aquí a 2030. 
El objetivo ya está a la vista, pero no podemos dar por sentado que las estrategias actuales nos llevarán hasta la línea de llegada. 
En vez de eso, debemos escuchar a quienes trabajan en las primeras líneas y atender su llamado a que renovemos el compromiso de poner fin a la malaria. 
La inversión en herramientas de próxima generación y la creación de sistemas sanitarios sostenibles nos permitirán desterrar esta enfermedad a los libros de historia de una vez y para siempre. 


Malaya y Sri Lanka: ¿política comunitaria o guerra comunitaria? 
La enconada guerra de terror en Sri Lanka -que fue la que prácticamente inventó la infamia de los ataques suicidas-parecía estar amainando últimamente. 
Pero la lucha entre la Presidente Chandrika Kumaratunga y el Primer Ministro Ranil Wickremesinghe, y el cisma al interior de los tigres tamiles amenazan con reiniciar la violencia. 
El duelo político se agravó recientemente cuando la Presidente, preocupada porque su rival, el Primer Ministro, era "demasiado suave" con los rebeldes tamiles, despidió a tres ministros y se apoderó de sus carteras. 
Ahora ella ha disuelto el parlamento y ha convocado a elecciones para abril, tres años antes de tiempo. 
Después de haber vivido la guerra malaya de 1947-1960, a menudo me pregunto por qué ha sido tan difícil dar fin a la guerra en Sri Lanka. 
En apariencia, las dos guerras son similares en muchos aspectos. 
En Malaya, los chinos étnicos lucharon contra regimientos y la policía británicos y malayos, lo cual es comparable a la lucha de los tamiles contra los cingaleses en Sri Lanka. 
Al igual que a los tigres tamiles, a los comunistas malayos se les acusaba de terroristas, pero las bajas que infligieron fueron pocas en comparación con las muertes masivas que ambos bandos han causado en la guerra de Sri Lanka. 
En ese entonces, las tensiones étnicas de Malaya generaron motines comunitarios en los que murieron tanto chinos como malayos. 
Sin embargo, nunca se permitió que se convirtieran en las abiertas matanzas comunitarias que la guerra en Sri Lanka ha producido frecuentemente. 
¿Podría Sri Lanka haber aprendido algo de la experiencia malaya? 
¿Podría importarse la estrategia militar malaya para contener las rebeliones? 
Expertos británicos que estuvieron en Malaya trataron de ayudar a los estadounidenses en Vietnam-obviamente sin éxito. 
Por supuesto, una de las razones del fracaso fue que los vietnamitas del sur no eran lo suficientemente distintos a los del norte para que funcionara la fórmula malaya de identificar y aislar según su raza a las comunidades rebeldes. 
Pero la guerra en Sri Lanka, dados sus orígenes étnicos, es más cercana a la experiencia malaya, de manera que tal vez esa estrategia podría haberse intentado. 
Una segunda similitud yace en el hecho de que los británicos fueron la potencia imperial en ambos países. 
En el momento de su independencia, los líderes nacionales heredaron un conjunto similar de leyes y prácticas administrativas. 
En efecto, cuando Ceilán (ahora Sri Lanka) obtuvo su independencia, estaba mucho más a favor de la democracia y el sistema legal del common-law que Malaya. 
¿Por qué entonces la política multicomunitaria funcionó al final en Malaya, y después tanto en Malasia como en Singapur, y fracasó estrepitosamente en Ceilán? 
Una de las razones clave debe ser la experiencia histórica de los cingaleses. 
Durante dos mil años tuvieron que defenderse de los ataques de los reinos tamiles expansionistas del continente. 
Al viajar por la isla admirando sus capitales antiguas, sobre todo las que fueron saqueadas por los reyes tamiles, y los santuarios budistas erigidos para contrarrestar el impacto del hinduismo, comencé a entender los traumas que soportaron los cingaleses. 
Lamentablemente, los tamiles que viven actualmente en los distritos de Jaffna al norte y al oriente de la isla probablemente sean descendientes de tamiles que también fueron víctimas de los mismos ataques externos. 
Otro factor surge del hecho de que los tamiles, en general, estuvieron bajo una sucesión de administraciones portuguesas, holandesas y británicas a partir del siglo XVI, mientras que la mayoría de los cingaleses vivieron bajo su propio rey en el reino de Kandy hasta el siglo XIX. 
En particular, los sacerdotes budistas, quienes son los guardianes de la fe y han ejercido una gran influencia en la política de Sri Lanka desde mediados de los años cincuenta, fueron los que menos estuvieron en contacto con los gobiernos extranjeros. 
Ellos están decididos a limitar el poder hindú tamil en los asuntos de Sri Lanka y alientan a los líderes del país a no hacer demasiadas concesiones a la autonomía tamil. 
Además, el aumento en el grado de rigidez de las negociaciones interétnicas desde que llegó al poder la familia Bandaranaike (de la cual es miembro la actual Presidente) estuvo acompañado de una serie de luchas ideológicas entre los políticos cingaleses, entre ellas, las encabezadas por diversos partidos socialistas y comunistas. 
Esta falta de unidad entre los cingaleses contribuyó a hacer que los gobiernos de Sri Lanka sean mucho más frágiles que los que sucedieron a los británicos en Kuala Lumpur y Singapur. 
Sin embargo, la diferencia decisiva entre Ceilán y Malaya reside en el hecho de que, en Ceilán, las dos comunidades más importantes se consideran nativas, pues han vivido en las tierras que controlan durante más de veinte siglos. 
En contraste, la península malaya, incluyendo la isla de Singapur, fue la tierra de los malayos (Tanah Melayu) antes de que los inmigrantes chinos e indios llegaran a establecerse ahí. 
Los británicos, que no depusieron a los gobernantes malayos y sí al rey cingalés en Kandy, se aseguraron de que el carácter nativo de los malayos quedara asegurado constitucionalmente desde el principio. 
Una vez que los chinos reconocieron su lugar como recién llegados, tuvieron que aceptar que convertirse en nacionales del nuevo país era algo que tenían que ganarse. 
Aunque la mayoría de los chinos en Malasia hoy sienten que merecen todos los derechos de un ciudadano, no han insistido en la igualdad absoluta. 
En cualquier caso, nunca afirman ser nativos en ningún lugar, ni siquiera en Singapur, donde la etnia china forma las tres cuartas partes de la población. 
La tragedia de Sri Lanka nos recuerda cuántas cosas pueden salir mal cuando los viejos entes políticos de Asia buscan establecer Estados nación modernos. 
Es aún más difícil cuando el complejo bagaje histórico exige sensibilidad y tolerancia mientras los protagonistas se empeñan en ver toda concesión como derrota. 

Malasia se vuelve islámica 
SINGAPUR – En el actual clima político de Malasia, ya no es posible distinguir a los radicales islámicos de los moderados islámicos. 
A pesar del alarde oficial sobre la población diversa del país y su compromiso con el pluralismo, el Islam y el gobierno esencialmente se han fusionado. 
Durante dos décadas, la gobernante Organización Nacional de Malayos Unidos (UMNO, por su sigla en inglés) invirtió una enorme cantidad de recursos públicos en la construcción de una red de instituciones islámicas. 
La intención inicial del gobierno era eludir las demandas radicales de una versión extrema de gobernancia islámica. Con el tiempo, sin embargo, el esfuerzo por doblegar a sus críticos llevó a la UMNO a islamizar excesivamente el Estado. 
El programa de la UMNO ha implementado la sharia (ley musulmana), tribunales de la sharia y una gigantesca burocracia islámica, un esfuerzo colectivo que ha cobrado vida propia. 
La cantidad de leyes islámicas instituidas se ha cuadruplicado en apenas poco más de diez años. 
Después de Irán o Arabia Saudita, el sistema judicial de la sharia en Malasia probablemente sea el más costoso del mundo musulmán, y la burocracia acompañante no sólo es grande sino que tiene más incidencia que el parlamento nacional. 
Las leyes islámicas en Malasia se basan en la doctrina religiosa, pero son codificadas y sancionadas como estatutos por los parlamentos estatales. 
No se requiere demasiado debate para su implementación, ya que el miedo a la herejía hace que la mayoría de los críticos se abstengan de cuestionar cualquier cosa considerada islámica. 
Mientras que la UMNO sigue haciendo alarde de su defensa islámica, el partido está enfrentando opciones difíciles, en especial porque desea mantener la inversión extranjera en un contexto cada vez más polarizado. 
Por ejemplo, el ministro de Asuntos Interiores, Hishamuddin Hussein, recientemente organizó una conferencia de prensa en respaldo de los musulmanes que manifestaron contra la construcción de un templo hindú en su vecindario. Los manifestantes desfilaron por las calles con una cabeza de vaca cubierta de sangre, luego la escupieron y la pisotearon. 
Esto fue una ofensa para los hindúes de Malasia, que consideran a la vaca un animal sagrado. 
Apenas una semana antes, una madre joven de nombre Kartika fue sentenciada por la corte sharia de Malasia a seis azotes con una caña y multada en 1.500 dólares después de haber sido descubierta bebiendo cerveza en un hotel. 
Si bien la sentencia todavía está en el limbo, Hussein hizo pública su aceptación del castigo invitando a los flageladores oficiales a su oficina para mostrarles cómo debía llevarse a cabo un azote islámico. 
Los hombres utilizaron una silla como blanco ficticio de su golpiza, y dejaron a Hussein satisfecho de que el azote islámico puede usarse apropiadamente como un castigo para las mujeres. 
Irónicamente, Hishamuddin Hussein está lejos de pertenecer a la línea dura islámica. 
Hijo del tercer primer ministro de Malasia y primo del actual primer ministro, en general es considerado un hombre moderno, moderado y cosmopolita. 
Un verdadero partidario de la línea dura es Nik Aziz, el jefe de gobierno del estado Kelantan, que también es el líder espiritual del principal partido islámico de Malasia, PAS, que actualmente controla dos gobiernos estatales. 
Sin embargo, Aziz se opuso a la protesta anti-hindú y hasta calificó a un grupo de manifestantes antimusulmanes en el Reino Unido de más civilizados en su actitud. 
En consecuencia, ya no es acertado pensar en el PAS como un partido fundamentalista y en la UMNO como una organización moderada. 
Las estrategias partidarias los están llevando en direcciones inesperadas. 
El giro más radical de la UMNO se corresponde a los intentos de moderación del PAS. 
El PAS apunta a los votantes más improbables: los no musulmanes, que representan el 40% de la población de Malasia y que están cada vez más alejados de la UMNO. 
La UMNO, mientras tanto, no cesa en su intento de dividir a la coalición opositora, a la que pertenece el PAS. 
La coalición actualmente está liderada por el ex viceprimer ministro Anwar Ibrahim, y ha ganado ímpetu político a partir de victorias reales en la elección general del año pasado. 
Preocupada por sus pérdidas, la UMNO ha reivindicado la defensa del Islam en Malasia. 
La protesta de la "cabeza de vaca", encabezada por miembros de la UMNO, rápidamente alimentó una manipulación con sesgo racial del sentimiento público. 
La fórmula es simple: retratar al Islam como amenazado por los infieles, y luego hacer que la UMNO salga al rescate de la comunidad musulmana asediada. 
El azote de Kartika, por otra parte, no es un ejemplo de manipulación política, y por esta razón tal vez resulte aún más preocupante. 
Su sentencia estuvo respaldada rotundamente por los intelectuales musulmanes modernistas, que insistieron en que el castigo estaba justamente aplicado y no podía cuestionarse porque tiene sanción divina. 
Estos no son políticos, sino ex idealistas que están dichosos con que sus objetivos de islamizar el Estado se estén concretando. 
La mayoría están en contra de la UMNO y respalda al PAS. 
Como resultado, la UMNO se encuentra estrujada entre un lobby islámico que presiona por una mayor "talibanización" del país y las voces crecientes de la crítica internacional, que no pueden ignorarse, ya que el partido necesita seguidores radicales e inversores extranjeros para permanecer en el poder. 
Lograr un equilibrio estos dos grupos se está volviendo cada vez más difícil para la UMNO. 
La política islámica ha cobrado vida propia. 
Pero la oposición también se verá obligada a definir el papel de la religión en Malasia, si alguna vez tiene la oportunidad de formar gobierno. 
Cuando era un joven radical islámico, Anwar Ibrahim solía preguntar: ¿cómo se islamiza el gobierno? 
Ahora tiene que descifrar cómo se lo gobierna. 

El renacimiento de la oposición de Malasia 
En las últimas elecciones de Malasia, los partidos de oposición obtuvieron sus mejores resultados desde que el país se independizó de Inglaterra en 1957, con lo que la mayoría parlamentaria de la coalición gobernante quedó por debajo de los dos tercios. 
El rumbo que tome en adelante la recientemente vigorizada democracia depende de un hombre, Anwar Ibrahim, el viceprimer ministro al que despidió y posteriormente encarceló el primer ministro Mahathir Mohamad. 
Anwar puede hacer que la oposición sea por fin un contrapeso creíble a la coalición gobernante del Frente Nacional, pero sabe que así nunca será primer ministro. 
Después de todo, nadie espera que la oposición gane suficientes escaños para formar un gobierno en el futuro previsible. 
Puede permitir que el partido al que pertenecía, la Organización Nacional de Malayos Unidos (UMNO por sus siglas en inglés), el miembro más importante del Frente Nacional, lo convenza de volver a sus filas. 
Muchos creen que la UMNO ha sostenido pláticas con Anwar anteriormente. 
Ahora, más que nunca, lo necesitan para restablecer su credibilidad. 
Y para ser primer ministro, Anwar necesita a la UMNO. 
Presumiblemente, estar en la UMNO y en el gobierno le permitiría a Anwar implantar mejor las reformas que ha promovido con tanta pasión. 
Pero, antes de todo eso, Anwar necesita volver a ser electo al parlamento. 
Debido a su encarcelamiento, Anwar no se pudo presentar a las últimas elecciones. 
En cambio, actuó como líder de facto de una alianza no oficial de las tres principales fuerzas de oposición –el Partido de Acción Democrática (PAD), el Partido de la Justicia y el partido islamista PAS. 
No obstante, las restricciones que pesan sobre Anwar vencen el próximo mes, y se espera que un diputado de su Partido de la Justicia –probablemente su esposa—se retire para permitirle participar en una elección extraordinaria. 
Si Anwar uniera su liderazgo y carisma al nuevo peso de la oposición en la legislatura federal –82 diputados en comparación con los 20 que tuvo en la legislatura anterior—podrían esperarse alternativas de política serias a las del gobierno. 
Hasta ahora, la oposición ha actuado principalmente como irritante, y los electores veían los debates como una forma de entretenimiento, no como intercambios que enriquecieran la política. 
Por la misma razón, las plataformas políticas nunca han sido importantes para la oposición en los comicios. 
Por ejemplo, es probable que muchos de quienes votaron el sábado por el PAD no conocieran ni les importara la postura de ese partido. Tradicionalmente, la gente votaba por el PAD o por el Partido de la Justicia para mostrar su molestia con el Frente Nacional. 
En efecto, si las ideas fueran importantes, a un partido de izquierda como el PAD le habría resultado difícil cooperar con el PAS, y sin embargo lo hicieron. 
Todo esto cambia ahora que el Frente Nacional ya no tiene mayoría de dos tercios –lo que le había permitido enmendar la constitución 40 veces en 50 años. 
Ahora el parlamento tendrá que prestar atención a cualquier política seria que la oposición proponga. 
Pero una oposición seria necesitará un liderazgo serio. 
También será necesario un liderazgo fuerte para proteger los intereses de los cinco estados en los que la oposición obtuvo el control por primera vez. 
Puesto que el gobierno federal desembolsa las asignaciones presupuestarias para los 13 estados de Malasia, podría estar tentado a presionar a los estados en manos de la oposición. 
Por lo tanto, necesitarán una defensa firme a nivel federal para garantizar que reciban lo que les corresponde. 
Lo que hace que las pérdidas del Frente Nacional sean particularmente dramáticas es la derrota en las legislaturas estatales de Penang, Selangor, Perak y Kedah –estados grandes con bases industriales importantes. 
(Sin embargo, siempre se previó que el estado de Kelantan siguiera en manos del PAS.) 
Los electores urbanos de clase media como los de Penang –un estado predominantemente chino con un fuerte sentimiento de oposición—siempre habían votado para mantener a la legislatura estatal bajo el Frente Nacional con el fin de asegurar que no se interrumpiera el financiamiento, pero enviaban candidatos de oposición al parlamento para “molestar” ahí al Frente Nacional. 
Este cálculo se abandonó, lo que refleja una profunda insatisfacción con la administración del primer ministro Abdullah Badawi y una impaciencia por el cambio. 
Ahora Malasia está en una encrucijada. 
Durante cinco décadas su democracia no se ha basado en el contraste cotidiano de ideas –ya sea entre los partidos políticos o mediante la participación de las bases—que después se confirmen en las urnas. 
Todavía existe una nueva oportunidad para mejorar la gobernanza, pero sólo Anwar tienen la experiencia para proporcionar una dirección, ya que ningún otro miembro de la oposición ha trabajado en el gobierno a niveles tan altos como los que él ha alcanzado. 
Dicho eso, también es probable que la UMNO, en su momento de crisis, trate de reclutar a Anwar. 
Presumiblemente, el mejor legado que Anwar podría dejarle a la larga a Malasia no sería lo que pueda lograr para la UMNO y el Frente Nacional, sino el papel que podría desempeñar para arraigar la lucha de ideas en la política del país –un proyecto que él mismo se ha mostrado dispuesto a promover. 




El hombre, las máquinas y lo que hay entre ambos 
TÜBINGEN, ALEMANIA ­– Actualmente estamos tan rodeados de dispositivos que a veces resulta difícil distinguir la frontera entre los aparatos y las personas. 
Desde las computadoras y escáneres hasta los aparatos móviles, un número creciente de seres humanos pasan mucha parte de sus vidas concientes interactuando con el mundo a través de la electrónica; la única barrera entre el cerebro y las máquinas son los sentidos de la vista, el oído y el tacto, mediante los cuales los humanos y los aparatos se comunican. 
No obstante, si se eliminan de la ecuación esos sentidos, los aparatos electrónicos pueden convertirse en nuestros ojos y oídos, e incluso nuestros brazos y piernas, para percibir el mundo que nos rodea e interactuar con él a través de software y hardware. 
Esta no es una simple predicción. 
Las interfaces entre cerebro y máquina ya están bien establecidas clínicamente, por ejemplo, para restablecer el oído mediante implantes cocleares. 
Igualmente, es posible tratar a los pacientes con enfermedad de Parkinson en etapa terminal con estimulación cerebral profunda. 
Los experimentos que actualmente se llevan a cabo sobre prótesis neuronales indican un enorme potencial a futuro de intervenciones similares, ya sean implantes de retina o de células madre para los ciegos o dispositivos de registro de la actividad cerebral para controlar las prótesis. 
Las interfaces cerebro-máquina no invasivas basadas en registros de encefalogramas han restablecido las capacidades de comunicación de pacientes paralíticos. 
Ciertas investigaciones en animales y algunos estudios en seres humanos indican que un control total de miembros artificiales en tiempo real podría ofrecer a los pacientes paralíticos la oportunidad de agarrar o incluso de ponerse de pie y caminar con piernas artificiales controladas por el cerebro, aunque probablemente con medios invasivos, como el implante directo de electrodos en el cerebro. 
Los avances futuros de la neurociencia, junto con la miniaturización de los dispositivos, permitirá una aplicación más amplia de las interfaces cerebro-máquina. 
Podría considerarse que esto es un desafío a nuestras nociones de persona y de facultades morales. 
Seguramente también se presentará la pregunta de si, puesto que se pueden restablecer funciones en caso de necesidad, es correcto utilizar estas tecnologías para mejorar las capacidades de individuos sanos. 
No obstante, los problemas éticos que plantean estas tecnologías son conceptualmente similares a los que se presentan en el caso de terapias existentes, como los antidepresivos. 
Si bien las tecnologías y situaciones que surgen con los dispositivos de interfaz cerebro-máquina pueden parecer nuevas y desconocidas, plantean pocos desafíos éticos nuevos. 
En los dispositivos de prótesis controlados por el cerebro hay una computadora que decodifica las señales de ese órgano. 
Esas señales se utilizan para predecir lo que el usuario pretende hacer. 
Invariablemente, algunas de las predicciones fallarán a veces, lo que podría conducir a situaciones peligrosas o al menos vergonzosas. 
¿Quién es el responsable de los actos involuntarios? 
¿La culpa es de la computadora o del usuario? 
¿Necesitarán los usuarios un nuevo tipo de licencia y un seguro obligatorio para poder utilizar una prótesis? 
Afortunadamente hay precedentes para abordar la responsabilidad cuando la biología y la tecnología fallan. 
Por ejemplo, el conocimiento creciente sobre la genética humana propició intentos para descartar la responsabilidad criminal con base en la idea errónea de que los genes predeterminan las acciones. 
Esos intentos no prosperaron y tampoco es probable que las investigaciones de la neurociencia cambien nuestros puntos de vista sobre el libre albedrío y la responsabilidad. 
Además, los seres humanos manejan con frecuencia herramientas peligrosas e impredecibles, como los automóviles y las armas. 
Las interfaces cerebro-máquina representan un caso muy sofisticado de utilización de herramientas, pero son sólo eso. 
No debería ser mucho más difícil atribuir responsabilidades jurídicas. 
Pero, ¿qué sucede si las máquinas modifican el cerebro? 
Las evidencias resultantes de los primeros experimentos de estimulación cerebral que se llevaron a cabo hace medio siglo indican que enviar una corriente al cerebro puede causar cambios de la personalidad y alterar el comportamiento. 
Y si bien muchos pacientes con enfermedad de Parkinson reciben beneficios significativos de la estimulación cerebral profunda, este método ha mostrado una mayor incidencia de efectos perjudiciales serios, como afecciones psiquiátricas y del sistema nervioso y una tasa de suicidios más elevada. 
Algunos estudios de caso revelaron hipomanías y cambios de la personalidad de los que no se percataban los pacientes y que alteraban las relaciones familiares antes de que se reajustaran los parámetros de la estimulación. 
Esos ejemplos ilustran los posibles efectos graves de la estimulación cerebral profunda, pero también puede haber consecuencias más sutiles. 
Incluso sin estimulación, los dispositivos que únicamente registran, como las prótesis motoras controladas por el cerebro, pueden alterar la personalidad del paciente. 
Será necesario enseñar a los pacientes a generar las señales neuronales adecuadas para controlar la prótesis. 
Hacerlo podría tener ligeros efectos sobre el estado de ánimo y la memoria o afectar el control del habla. 
Sin embargo, eso no plantea un problema ético nuevo. 
Los efectos secundarios son comunes en la mayoría de las intervenciones médicas, incluyendo los tratamientos con medicamentos psicoactivos. 
Por ejemplo, en 2004, la Administración de Alimentos y Medicamentos de los Estados Unidos ordenó a los fabricantes que incluyeran advertencias en algunos antidepresivos sobre el aumento a corto plazo del riesgo de suicidio en los adolescentes que los utilizaran y exigió una mayor supervisión de los jóvenes cuando comenzaran a tomarlos. 
Se necesitarán salvaguardas similares en el caso de las prótesis neuronales, incluso en las investigaciones. 
El enfoque clásico sobre la ética biomédica es ponderar los beneficios para el paciente frente a los riesgos de la intervención y respetar las decisiones autónomas de los pacientes. 
Ninguna de las nuevas tecnologías requiere una modificación de ese enfoque. 
Sin embargo, la disponibilidad de esas tecnologías ya ha comenzado a crear fricciones. 
Por ejemplo, muchos sordos han rechazado los implantes cocleares porque consideran que la sordera no es una incapacidad que deba corregirse, sino parte de su vida y de su identidad cultural. 
Para ellos, los implantes cocleares son una mejora que va más allá del funcionamiento normal. 
Para hacer la distinción entre mejora y tratamiento se requiere definir normalidad y enfermedad, lo que es particularmente difícil. 
Por ejemplo, Christopher Boorse, un filósofo de la Universidad de Delaware, define la enfermedad como una desviación estadística del “funcionamiento típico de la especie”. 
Desde este punto de vista, los implantes cocleares no parecen problemáticos éticamente. 
No obstante, Anita Silvers, una filósofa de la Universidad Estatal de San Francisco, académica y activista en materia de discapacidad, ha descrito esos tratamientos como “la tiranía del normal”, orientada a adaptar a los sordos a un mundo diseñado por los oyentes, lo que a fin de cuentas implica que la sordera es inferior. 
Debemos tomar con seriedad esas preocupaciones, pero eso no debe ser un impedimento para seguir llevando a cabo investigaciones sobre las interfaces cerebro-máquina. 
Las tecnologías cerebrales deben presentarse como una opción, pero no como la única solución para, digamos, la parálisis o la sordera. 
En esta y en otras aplicaciones médicas, estamos bien preparados para abordar las cuestiones éticas en paralelo y en colaboración con las investigaciones de la neurociencia. 


El destino del hombre/La esperanza del hombre 
Desde hace ya algún tiempo (ciertamente desde los ataques terroristas en contra de los EU del 11 de septiembre de 2001, y antes, cuando veíamos por televisión las matanzas en Kosovo, Sarajevo, Srebrenica, Ruanda y el Congo) las noticias han estado saturadas con la guerra y los rumores sobre la guerra, con las muertes violentas y las amenazas de muertes violentas. 
Todo el mundo, en todas partes, está muy consciente del poder de nuestras armas. 
Desde los misiles con cabezas nucleares hasta los camiones llenos de fertilizante o los explosivos en la cintura, hemos utilizado nuestra tecnología para amplificar la parte oscura de nuestra naturaleza como especie violenta (y ni siquiera propiamente depredadora). 
De ninguna manera quiero minimizar o descartar esta faceta de la historia de la humanidad y de los acontecimientos actuales. 
No quiero que nadie se olvide de que a lo largo de menos de la mitad de los años que formaron el siglo pasado (desde el inicio de la Primera Guerra Mundial hasta la hambruna que siguió al “Gran Salto hacia Adelante” de Mao) los seres humanos mataron a aproximadamente una de cada diez personas en este planeta disparándoles, gaseándolas, apuñalándolas, quemándolas o privándolas de alimentos. 
Pero eso no es todo. 
En efecto, los mataderos humanos del siglo veinte (e incluso los que varios están preparando actualmente) podrían no ser, desde la perspectiva del futuro, la parte más importante de nuestra experiencia y de nuestra condición, o de lo que nuestros descendientes consideren como su historia. 
Para ellos, las características más importantes de nuestra experiencia podrían ser: 
· Lo que los demógrafos de la ONU prevén que será el fin de la explosión poblacional: el cese del crecimiento de la población al llegar a aproximadamente 10 mil millones hacia mediados de este siglo. 
· La llegada de un mundo verdaderamente humano a medida que el número de quienes viven de la agricultura de subsistencia, o cuyos salarios se mantienen a niveles de agricultura de subsistencia por las presiones sobre el mercado laboral que ejercen quienes migran del campo a las atestadas ciudades, se reduce a una pequeña fracción de las poblaciones. 
Durante la mayor parte del siglo veinte, grandes porciones del mundo permanecieron extremadamente pobres debido a una o más de cuatro razones relacionadas entre sí: (1) gobiernos criminalmente mal administrados; (2) falta de maquinaria para hacer algo útil y productivo en la economía mundial además de la agricultura de subsistencia y el trabajo no calificado en el sector servicios; (3) carencia de los sistemas de educación pública necesarios para darle a la gente alfabetización y las capacidades para operar las máquinas; y (4) barreras (legales y físicas) que impidieron que la gente en zonas donde la demanda era baja vendiera el producto de su trabajo donde la demanda era alta. 
Pero a lo largo de la última parte del siglo veinte, esas cuatro causas de la pobreza extrema han ido desapareciendo. 
Gobiernos tan malos como el de Kim Jong Il en Corea del Norte son ya muy raros. 
Casi todos los países del mundo están cuando mucho a una generación de alcanzar la alfabetización casi universal. 
El acelerado ritmo del progreso tecnológico ha creado una gran variedad de invenciones e innovaciones que están al alcance de cualquier país que pueda enviar a alguien a obtener una maestría en ingeniería. 
Más importante aún, las barreras para producir bienes y servicios en Mauricio, Mozambique o Mauritania y venderlos en Nueva York o Berlín, Santiago o Tokio están cayendo rápidamente. 
Los gigantescos barcos para contenedores que aparecieron hace una generación revolucionaron el comercio mundial. 
El uso de la tecnología de la información para administrar el transporte y los canales de distribución probablemente tendrá un efecto igualmente profundo. 
Además, la llegada de internet y el cable de fibra óptica tendrá el mismo impacto para hacer que el trabajo del sector servicios sea comercializable a nivel internacional que el que tuvo la llegada de los barcos de vapor con casco de hierro hace siglo y medio para hacer comercializables grandes volúmenes de productos agrícolas y manufacturas. 
Tomará al menos una generación para que esos cambios se hagan sentir en la mayoría de los rincones del mundo. 
Pero dentro del núcleo industrial de los países más ricos ya hay preocupación por estas inminentes revoluciones. 
En efecto, esa preocupación se hará más fuerte y aguda por el temor de los ciudadanos de los países ricos en el sentido de que, a medida que las barreras al comercio internacional caigan, la distribución del ingreso, el orden social y la política en el núcleo industrial se verán sacudidos hasta sus cimientos. 
Sin embargo, para el mundo en su conjunto, las próximas dos generaciones traerán una oportunidad extraordinaria para el crecimiento económico y la prosperidad mundial. 
Tal vez, después de todo, al final de la historia sí encontraremos una olla de oro. 

Paul Manafort: un gran problema para Trump 
WASHINGTON, DC – La semana pasada, mientras se desarrollaba en Virginia el primer juicio penal contra una figura importante del equipo de campaña del presidente estadounidense Donald Trump para la elección de 2016, los observadores se preguntaban hasta qué punto en el banquillo de los acusados, además de Paul Manafort (director de campaña durante un período crucial), estaba también el mismo Trump. 
Manafort ya ha sido acusado de delitos financieros propios (fraude impositivo, lavado de dinero y falso testimonio). 
Tras los muchos millones de dólares que ganó trabajando para dictadores y matones en todo el mundo, incluidos Ferdinand Marcos en Filipinas y Jonas Savimbi en Angola, Manafort amasó buena parte de su fortuna en décadas recientes colaborando con oligarcas rusos y con el expresidente de Ucrania apoyado por Rusia, Viktor Yanukovych. 
Después de que Manafort y sus secuaces ayudaron a Yanukovych a derrotar a la ex primera ministra Yuliya Tymoshenko en la elección presidencial de 2010, Yanukovych la hizo encarcelar con cargos fabricados, con ayuda de un escrito legal preparado (a instancias de Manafort) por el importante estudio jurídico estadounidense Skadden Arps. 
El caso lo manejó uno de los socios del estudio, Gregory B. Craig, quien fue por poco tiempo asesor legal de la Casa Blanca durante la presidencia de Barack Obama. 
El fiscal especial de los Estados Unidos, Robert Mueller, derivó la actuación de Craig a la fiscalía del Distrito Sur de Nueva York para su investigación. 
Yanukovych fue derrocado en 2014 por una revuelta popular y huyó a Rusia. 
En el juicio de Virginia, el equipo de Mueller comenzó haciendo una descripción de los extravagantes gustos de Manafort, que incluyen un abrigo de 15 000 dólares hecho a medida con piel de avestruz (imagínese un abrigo de cuero, pero con sarampión). 
También pagó cerca de 20 000 dólares por un abrigo de pitón, pero el de avestruz, con forro de satén blanco, fue lo más comentado. 
Manafort también ha gastado mucho dinero en mantener casas en el norte de Virginia, Brooklyn, la costosa zona de Los Hamptons en el este de Long Island, Palm Beach Gardens y, por supuesto, la Trump Tower. 
El juez no permitió que se mostraran en la sala fotos de tanta magnificencia (señalando, no sin razón, que el único propósito de insistir en ese tema era avergonzar al acusado), pero la fiscalía consiguió dejar en claro la codicia de Manafort y su gusto por la ostentación. 
Sin embargo, el verdadero objetivo de los fiscales era mostrar que Manafort pagó estos bienes (casi un millón de dólares en trajes de los sastres más caros del mundo, carísimas alfombras antiguas, lámparas y equipos electrónicos) con transferencias desde cuentas bancarias offshore, por ejemplo una en Chipre. 
Al menos uno de sus proveedores dijo que Manafort era el único cliente que operaba de ese modo. 
Los abogados de Manafort, aparentemente en desventaja, trataron de echarle la culpa de las transacciones sospechosas a su viejo ayudante, Rick Gates, quien viéndose acusado decidió cooperar con Mueller. 
Pero esta defensa (el equivalente adulto de “el perro se comió mi tarea”) no se sostuvo. 
El excontador de Manafort testificó que había participado personalmente en esas transacciones, y una contadora testificó que Manafort en persona había alterado sus declaraciones de impuestos, presentado ingresos como préstamos (lo que le permitió ahorrar 500 000 dólares en un año) y ocultado sus cuentas offshore a sus contadores. 
Gates prestará testimonio esta semana. 
Cuando a fines de marzo de 2016 Manafort se sumó al equipo de campaña de Trump, todo parecía normal. 
Ya había trabajado para candidatos republicanos normales como Robert Dole, Gerald Ford y Ronald Reagan; y sobre todo, parecía ser el único consultor republicano tradicional dispuesto a trabajar para Trump. 
También había sido socio de otro consultor republicano, Roger Stone, quien seguía siendo cercano a Trump (y al que ahora Mueller ha puesto en la mira). 
Cualquier persona que contrata a alguien para que le haga la limpieza verifica sus antecedentes con más empeño que el que puso el equipo de campaña de Trump para investigar a Manafort. 
Este ofreció trabajar para Trump gratis (se mostró muy ansioso por obtener el puesto), aunque luego se descubrió que en aquel momento estaba en la ruina. 
La única explicación posible es que Manafort esperaba que la conexión Trump resultara muy lucrativa. 
No sólo podría atraer clientes nuevos, sino también usar la campaña para quedar bien con sus antiguos valedores ricos en Rusia, en su mayoría muy conectados con el Kremlin. 
Cuando aceptó el cargo, Manafort le debía al oligarca ruso Oleg Deripaska, un magnate del aluminio vinculado al presidente Vladimir Putin, la bonita cifra de 19 millones de dólares. 
Antes de eso, Deripaska (alcanzado por sanciones de los Estados Unidos) había tenido a Manafort con un contrato de diez millones de dólares al año. 
Como otros oligarcas rusos, Deripaska tiene fama de no tratar muy bien a quienes le caen mal. 
Tras asumir el cargo, Manafort preguntó por e-mail a un empleado en Ucrania cómo se podía usar su nueva situación para “arreglar”. 
También ofreció informar personalmente a Deripaska sobre lo que ocurriera en la campaña de Trump. 
El papel de Manafort en la campaña era ayudar a Trump a lograr la nominación y conseguir que los convencionales republicanos oficializaran su victoria. 
Un asunto que se investiga es hasta qué punto el equipo de campaña de Trump influyó para que la plataforma republicana no incluyera nada referido al envío de armamento a Ucrania (algo que los republicanos tradicionales apoyaban, pero que Rusia rechazaría). 
A Manafort lo despidieron del equipo de campaña de Trump en agosto de 2016. 
Para entonces, su relación con Trump se había cortado (como sucede tarde o temprano con la mayoría de las relaciones de Trump que no sean con miembros de su familia), las encuestas daban perdedor a Trump, en medio de un caos interno, y en la prensa se hablaba de pagos secretos de ucranianos prorrusos dirigidos a Manafort. 
Aunque el juicio a Manafort (el primero de dos que enfrenta) no implica directamente al presidente (al menos hasta ahora), se cree que es uno de los asuntos que inquieta a Trump, a quien últimamente se lo vio incluso más desquiciado de lo habitual. 
El juicio reforzó en Trump la sensación de que Mueller está cerrando el cerco en torno de él. 
Se prevé que Mueller publique un informe sobre los intentos de Trump de obstaculizar la investigación, en fecha cercana (suficientemente antes de la elección intermedia de noviembre, porque Mueller quiere evitar cualquier imagen de interferencia política, como la que dio el exdirector del FBI James Comey, que para muchos perjudicó la campaña presidencial de Hillary Clinton en 2016). 
En circunstancias normales, cualquier político estadounidense que contratara a una figura tan dudosa como Manafort se metería en problemas. 
El escándalo referido a la relación entre Trump y Rusia ya está entre los más famosos del país (incluido el escándalo de Teapot Dome en los años veinte, la quiebra de la megaempresa de energía Enron a principios de este siglo y, más cerca en el tiempo, el esquema Ponzi de Bernie Madoff en Wall Street); y es mucho más peligroso, porque involucra a una potencia hostil. 
Pero las circunstancias actuales no tienen nada de normal. 
Hasta ahora, Trump habló como si apenas conociera a Manafort. 
Pero conforme se desarrolle el juicio, es casi seguro que tendrá que cambiar su relato. 


Cómo manejar la crisis de gestión de China 
BEIJING – La “Reunión de Trabajo Central sobre la Economía” de China, que abarca a los altos funcionarios gubernamentales encargados de la toma de decisiones, recientemente optó por continuar con la política fiscal y monetaria expansionista lanzada en el último trimestre de 2008. 
Pero también instó a un mayor énfasis en transformar el patrón de desarrollo de China y reequilibrar su estructura económica. 
La medida así señaló el inicio –mucho antes que otros países- de la “salida” de China de las políticas económicas propulsadas por la crisis. 
De hecho, China debería acelerar su cambio de rumbo. 
Si bien las políticas expansionistas han logrado asegurar una recesión en forma de V, sus efectos a mediano y largo plazo son preocupantes. 
En primer lugar, la gestión de la crisis en China hizo que su patrón de crecimiento, marcado por una demanda de inversión masiva, se volviera aún más problemático. 
La tasa de inversión de China es extremadamente alta en comparación con otras economías importantes, y se ha estado incrementando sostenidamente desde 2001, creando primero un recalentamiento y luego un exceso de capacidad. 
Sin embargo, hasta la crisis financiera/económica global que comenzó en 2008, un fuerte desempeño de las exportaciones ocultó el problema del exceso de capacidad de China que, gracias al paquete de estímulo, hoy puede tornarse más serio. 
A decir verdad, la tasa de inversión de China puede haber superado el 50% en 2009. 
En segundo lugar, el desequilibrio externo de China también puede agravarse. 
El comercio y las exportaciones representaban el 67% y el 37% del PBI del país, respectivamente, antes de la crisis global, pero desde entonces han caído significativamente. 
Y, sin embargo, la dependencia de la demanda externa sigue sin grandes cambios, aún cuando el aporte de las exportaciones netas al crecimiento del PBI se ha tornado negativo. 
De hecho, un agravamiento del exceso de capacidad, junto con los muchos tipos de distorsiones de precios que siguen vigentes, pueden llevar a las empresas chinas a alentar la producción para los mercados de exportaciones, como Estados Unidos, donde las tendencias proteccionistas probablemente se intensifiquen en 2010 y después. 
En tercer lugar, la estabilidad financiera y la posición fiscal de China pueden deteriorarse en el mediano plazo. 
El gobierno, plenamente consciente del problema del exceso de capacidad, concentró el paquete de estímulo del país en la inversión en infraestructura en lugar de en nuevas fábricas. 
Pero la infraestructura es una inversión a largo plazo, cuyas ganancias serán menores sin una inversión complementaria en capacidad industrial. 
Una autopista de ocho carriles debe tener tráfico para generar peajes. 
Es más, en caso de una implementación apresurada y poco supervisada, el derroche en construcción de infraestructura puede ser serio. 
Con una tasa de inversión del 50% y una tasa de crecimiento del PBI del 8%, la relación incremental entre capital y producción podría ser superior a 6, comparado con 4,1 en 1991-2003, lo que implica no sólo una baja eficiencia, sino también la posibilidad de un incremento significativo de préstamos con problemas de recupero. 
Finalmente, la política monetaria ha sido demasiado laxa. 
A diferencia de Estados Unidos, China no sufrió una escasez de liquidez y una crisis crediticia durante la crisis financiera global. 
Por lo tanto, las bajas tasas de interés y la interferencia no mercantil, en lugar de la demanda de las empresas, alimentó un crecimiento explosivo del crédito en la primera mitad de 2009, sobrepasando el objetivo para todo el año. 
Si a los bancos comerciales se les hubiera permitido basar las decisiones de préstamo exclusivamente en consideraciones económicas, la oferta de crédito y monetaria habrían crecido más lentamente, limitando el riesgo de crecientes proporciones de créditos morosos, de una reforma empresaria estancada, de presión inflacionaria y del resurgimiento de burbujas de activos a medida que el exceso de liquidez penetra en los mercados de acciones y bienes raíces. 
Por cierto, los precios de la vivienda en China se han disparado en los últimos meses. 
El gobierno fue demasiado generoso a la hora de ayudar a revivir la demanda de bienes raíces y, abrumado por el temor del impacto negativo de la caída de los precios de los activos en el crecimiento económico, ha sido demasiado cauteloso en el tratamiento de las burbujas cuando reaparecieron. 
Con un sector inmobiliario que representa el 10% del PBI y una inversión en desarrollo de bienes raíces que asciende al 25% de la inversión fija total, cualquier decisión para frenar una corrida de los precios inmobiliarios será difícil. 
En resumen, el impacto negativo de las medidas de gestión de crisis del gobierno chino en el crecimiento a largo plazo de China puede ser serio si las autoridades no logran enfrentar abiertamente los problemas estructurales de la economía. 
Pero también vale la pena mencionar que el gobierno es plenamente consciente de los problemas, y ha comenzado a tomar medidas para volver a colocar el ajuste estructural entre los primeros tópicos de la agenda política. 
En 2010, por ejemplo, el gobierno tal vez intente estimular el consumo interno haciendo que la distribución de ingresos le resulte más favorable al sector de las familias en relación al sector empresario, y ofreciendo más bienes públicos para reducir los ahorros preventivos de los hogares. 
En rigor de verdad, sin una distribución de ingresos más equitativa, el discurso oficial de crear una “sociedad armoniosa” sonará vacío. 
Es más, el gobierno debería seguir eliminando las distorsiones de precios creando mecanismos más flexibles, incluso para el tipo de cambio. 
El objetivo del gobierno debería ser lograr no sólo revivir la economía, sino también revertir el deterioro de los problemas estructurales de China, sentando así un cimiento sólido para el crecimiento económico en el futuro. 
En este sentido, los chinos tienen buenos motivos para ser optimistas, ya que su país ha desafiado las predicciones de un deceso económico en varias ocasiones en las últimas tres décadas. 

Estados Unidos y Europa ante una negociación difícil 
LONDRES – Casi dos décadas después de propuesta la idea, la semana pasada Estados Unidos y la Unión Europea acordaron comenzar a negociar un Acuerdo Transatlántico de Comercio e Inversión (ATCI), cuyo lanzamiento (previsto para inicios de 2015) se presentó como un muy necesario “estímulo sin déficit” que ayudará a aumentar un 0,5% anual el PIB conjunto y mejorar el nivel de empleo a ambos lados del Atlántico. 
Si bien el objetivo de ambas partes es eliminar todos los aranceles que aún rigen sobre el comercio bilateral, lo que les urge especialmente es reducir la maraña de barreras no arancelarias (formada sobre todo por normas y regulaciones técnicas y sanitarias contrapuestas) que han trabado el desarrollo de la relación económica bilateral. 
Un refuerzo de la cooperación entre Estados Unidos y la Unión Europea en temas regulatorios también puede ayudarlos a confrontar lo que en opinión del empresariado es una competencia cada vez más desleal por parte de China, tanto en el frente interno como fuera de él. 
Pero, ¿estará el ATCI a la altura de las expectativas? 
Hay un dato elocuente, y es que el Grupo de Trabajo de Alto Nivel de la Unión Europea y Estados Unidos para el Crecimiento y el Empleo, encargado de la tarea de identificar las políticas y medidas que deberían definir las negociaciones, recomendó proceder con más cautela. 
De hecho, el informe final del grupo, publicado en la primera quincena de este mes, señala que el acuerdo “debería prever la posibilidad de introducir cambios a lo largo del tiempo” con el objetivo de avanzar “progresivamente hacia un mercado transatlántico más integrado”. 
En concreto, el grupo recomendó establecer “un mecanismo continuo para mejorar el diálogo y la cooperación” en asuntos regulatorios y en lo referido a las barreras no arancelarias, así como un “marco para la identificación de oportunidades de (…) futura cooperación en materia regulatoria”. 
La cautela se justifica, porque algunos principios regulatorios básicos seguidos por una u otra de las partes son completamente diferentes e incluso incompatibles. 
Por ejemplo, la UE adhiere desde hace mucho tiempo al “principio de precaución”, que impide la entrada al mercado europeo de productos potencialmente dañinos para la salud humana, aún cuando la evidencia científica todavía no sea concluyente. 
Este principio sustenta el rechazo de la Unión Europea a importar alimentos genéticamente modificados (GM) desde Estados Unidos, donde se los consume en abundancia. 
Pero importantes congresistas estadounidenses insisten en que el acuerdo no será exitoso si no incluye la apertura del mercado de la Unión Europea a todos los productos agrícolas de Estados Unidos. 
Otra área en la que puede haber desacuerdo se debe a un conflicto de ideas en lo concerniente con la privacidad personal, que puede dificultar la apertura del mercado digital (meta en la que ambas partes coinciden). 
Durante las últimas semanas, se acusó a importantes empresas tecnológicas de Estados Unidos (entre ellas Google y Facebook) de presionar agresivamente al Parlamento Europeo para que suspenda sus planes de reforzar las normas de protección de la privacidad en la Unión Europea. 
Un tercer problema se origina en el profundo escepticismo de Europa hacia los mercados financieros. 
El día después de que el presidente estadounidense, Barack Obama, anunciara el inicio de las negociaciones para el ATCI, la Comisión Europea publicó su plan para un impuesto a las transacciones financieras en la eurozona, que aumentaría los costos de los bancos estadounidenses que operan en mercados de la Unión Europea. 
A veces, las barreras transatlánticas contra el comercio y las inversiones ocultan conflictos de intereses y actitudes profundamente enraizadas; por ejemplo, en temas como la protección francesa del preciado sector audiovisual del país y la intención estadounidense de impedir la entrada de Europa a su icónica industria aerocomercial. 
Los negociadores también tendrán que superar importantes obstáculos estructurales. 
Así como la Comisión Europea deberá luchar para obtener de los 27 estados miembros un claro mandato de negociación, Estados Unidos también enfrenta sus propios problemas internos de coordinación. 
El éxito de los países europeos en la creación del mercado común en 1992 no se logró armonizando todas las normas y regulaciones de los diferentes países, sino acordando su reconocimiento mutuo. 
Es decir, cuando un estado miembro de la UE aprueba la comercialización de determinado producto, otros países también lo consideran suficientemente seguro para la venta. 
Tal vez una política similar de “reconocimiento mutuo” sea la clave del éxito de las negociaciones comerciales entre Estados Unidos y la Unión Europea, pero solo si ambas partes superan los sesgos incorporados en sus sistemas regulatorios y políticos. 
Estas barreras son claramente apreciables en Estados Unidos, donde el marco jurídico dentro del cual operan las agencias regulatorias federales (por ejemplo, la Agencia de Protección Ambiental y la Administración de Alimentos y Medicamentos) depende del Congreso. 
Por eso, no basta que la administración estadounidense y sus agencias federales acepten la equivalencia entre una norma de seguridad establecida y probada en Frankfurt o en Atenas y su contrapartida estadounidense, sino que también deben hacerlo las comisiones legislativas. 
Por su parte, la UE debería reconsiderar, por ejemplo, su política respecto de los alimentos GM. 
Para superar las discrepancias entre países que dificultaban el establecimiento de un mercado común, la UE instituyó un proceso de votación legalmente vinculante que permitía tomar ciertas decisiones regulatorias por mayoría calificada contra la oposición de algunos estados miembros. 
Pero los atascos que trabarán inevitablemente las negociaciones transatlánticas en este tema no se podrán resolver del mismo modo. 
A la vista de semejantes obstáculos, no es extraño que el grupo de trabajo de alto nivel haya preferido bajarle el tono a las negociaciones del ATCI. 
Pero esto no quiere decir que el acuerdo de cooperación sea inútil. 
Si bien en término medio los aranceles transatlánticos oscilan solamente entre el 3 y el 5 por ciento (con cifras más altas para ciertos productos problemáticos), la eliminación de aranceles puede tener un importante efecto, ya que el comercio bilateral total asciende a 650.000 millones de dólares al año. 
Simplificar los procedimientos aduaneros y abrir los mercados de adquisición de bienes y servicios para el sector público también resultará beneficioso. 
Y a la larga, establecer un mecanismo formal para consultas transatlánticas en temas regulatorios dará sus frutos, de a un sector por vez. 
Tal vez el ATCI que se firme en 2015 no sea el acuerdo revolucionario e integral que muchos observadores esperan, pero aún así será un paso fundamental hacia un mercado transatlántico más integrado. 

La administración del petróleo iraquí 
En los últimos meses, la producción petrolera de Irak ha llegado a más de dos millones de barriles diarios. A este ritmo, la producción y exportación actuales de crudo ya rebasan las predicciones de después de la invasión. 
Los expertos habían supuesto que la falta de financiamiento y de seguridad, los problemas para estabilizar a un gobierno legítimo y el atraso tecnológico limitarían severamente la producción iraquí. 
A pesar de los pronósticos, la producción diaria alcanzó un récord post-invasión de 2.5 millones de barriles en marzo. 
Varios factores permitieron que Irak aumentara su producción. 
El más importante fueron los 2.3 mil millones de dólares que la administración Bush dio a Irak para que reanudara la producción petrolera. 
Después de la invasión, nadie esperaba que Irak recibiera créditos, ya no se diga subvenciones abiertas. 
Sin embargo, se invirtieron 2.3 mil millones de dólares directamente en el sector petrolero iraquí. 
Para proteger los campos y otras instalaciones petroleras, los estadounidenses dedicaron una fuerza masiva y abrumadora de soldados y contratistas privados. 
El nivel de protección no tiene precedentes, incluso si se le compara con el régimen de Saddam. 
En el aspecto técnico, la administración Bush contrató a las mejores compañías de servicios petroleros del mundo para renovar los campos petroleros iraquíes que plantean varios retos tecnológicos. Todavía les falta mucho por hacer, pero ya hay claras mejoras. 
Por último, los altos precios del petróleo en los últimos 12 meses han generado ganancias inesperadamente grandes para el presupuesto iraquí, lo que ha permitido financiar otros sectores sin descuidar la industria petrolera. 
Los precios elevados también permitieron que la Autoridad Provisional de la Coalición contratara aún más personal de seguridad privada para proteger las refinerías y los oleoductos. 
Darle a Irak los fondos para la recuperación de su industria petrolera ha sido una de las mejores decisiones posteriores a la guerra que la administración Bush ha tomado. 
El dinero le permitió a Irak empezar a abordar asuntos de seguridad, producción y tecnología en todo su sistema petrolero. 
Pero queda una pregunta: ¿se mantendrá el crecimiento de la producción después de la transferencia de la soberanía a un gobierno iraquí que tuvo lugar a finales de junio? 
A pesar de la inyección masiva de capital y de la seguridad sin precedentes, los insurgentes se las han ingeniado para interrumpir o reducir la producción y la exportación petrolera varias veces desde la invasión. 
Casi a diario sigue habiendo atentados contra oleoductos u otras instalaciones petroleras en algún lugar de Irak, y la transferencia del poder no ha reducido hasta el momento esos ataques. 
Como la administración Bush y el mismo Saddam, los insurgentes saben que quien controle el petróleo controla el destino de Irak. El nuevo gobierno iraquí, aun con el apoyo de la fuerza militar de los EU, sencillamente no podrá garantizar un flujo predecible de petróleo y la producción seguirá siendo bastante volátil. 
Al mismo tiempo, es esencial mantener el flujo de fondos hacia el sector petrolero de Irak, no sólo para su crecimiento sino para su supervivencia misma. 
El dinero sirve para la regeneración tecnológica y para la seguridad. 
Incluso bajo las mejores circunstancias para Irak, con precios altos del petróleo, los fondos disponibles para mantener y modernizar la industria petrolera son limitados. 
Si los precios caen en el futuro, la industria sufrirá enormemente. 
Esto plantea una interesante relación entre Irak y Arabia Saudita. 
Sólo Arabia Saudita es capaz de manipular la producción mundial de petróleo de manera que haya espacio para el crudo iraquí y que los precios se mantengan altos. 
En contraste, sólo Arabia Saudita puede inundar los mercados y reducir los precios muy por debajo de su nivel actual. 
Una caída en los ingresos petroleros sería devastadora para el incipiente gobierno iraquí. 
Los ingresos actuales apenas son suficientes para cubrir los gastos del Estado, ya no se diga para pagar la reconstrucción, las deudas y las reparaciones de guerra. 
Incluso si el presidente Bush lograra la reelección, es muy improbable que los EU otorguen otra subvención a un Irak soberano. 
Teóricamente, los créditos internacionales podrían ser una alternativa, pero, ¿quién le prestaría a un gobierno inestable, por no decir un gobierno cuya legitimidad no ha quedado establecida del todo? 
De la misma manera, por el momento no se puede pensar en la privatización. 
El nuevo gobierno tendrá que arreglárselas y planear una ruta lenta hacia su recuperación petrolera, tal como lo hizo el régimen de Saddam. 
Al mismo tiempo, la lógica de un renovado apoyo estadounidense a la industria petrolera iraquí sigue siendo fuerte. 
El financiamiento normal no llega. 
Sólo las subvenciones de los EU podrán reducir la volatilidad de la producción. 
El régimen de Saddam provocó la mayor parte de la volatilidad en los mercados petroleros en los últimos 30 años. 
De hecho, cada vez que los precios del petróleo han llegado a un máximo desde 1973, algún acontecimiento relacionado con Irak ha sido la causa. 
Uno esperaría que al eliminar ese régimen se reduzca la volatilidad de los mercados y se estabilicen los precios del petróleo. 
Desgraciadamente, parece que Irak seguirá siendo fuente importante de alzas en los precios del petróleo debido a una producción muy errática. 
En el futuro cercano, una de las principales consecuencias de la invasión a Irak será una mayor volatilidad y, con ello, precios más elevados. 

Gestión de riesgos para salvar a los pobres 
Los ministros de Hacienda del G-8 han acordado cancelar los 40.000 millones de dólares que deben los dieciocho países más pobres del mundo. 
Es un triunfo del sentido común, pero, como representa 238 dólares por persona en los dieciocho países, el alivio de la deuda por sí solo en modo alguno es suficiente para ayudar a los pobres. 
Por fortuna, otras medidas complementarán el aumento de la generosidad de los países desarrollados. 
La más notable es un importante movimiento encaminado a prestar servicios bien concebidos de gestión de riesgos a los pobres, que podrían ascender en última instancia a más de 40.000 millones de dólares. 
Solemos pensar que los nuevos productos de gestión de riesgos, como, por ejemplo, los novedosos tipos de seguros o los derivados financieros, interesarán primordialmente a los ricos o al menos a personas relativamente adineradas. 
En realidad, se están creando nuevos productos de gestión de riesgos para algunas de las personas más pobres de África, Asia y América Latina. 
Es importante reconocer que las personas más pobres del mundo no son las mismas de un año para otro. 
La buena y la mala suerte alternan al azar y las personas más pobres son particularmente vulnerables cuando azota la desgracia, como, por ejemplo, un huracán en un pueblo de pescadores. 
Por eso, la gestión de riesgos, al suavizar los momentos de penuria de ingresos, pueden ser extraordinariamente importantes para aliviar los efectos de la pobreza. 
Además, si no se gestionan, los riesgos destruyen las perspectivas del crecimiento económico. 
Sin una gestión de riesgos, los pobres no experimentarán con nuevos cultivos o métodos más productivos, porque cualquier error podría ser desastroso. 
Por ejemplo, en zonas rurales de subsistencia, una mala cosecha puede provocar el hambre antes de que se haya recogido la cosecha del año siguiente. 
Lo más habitual es que provoque “simplemente” un desplome repentino de la base económica, con la consecuencia de años de privaciones en el futuro. 
Si una familia pobre dedicada a la agricultura de subsistencia no recibe ayuda durante el año siguiente a una mala cosecha, sus miembros pueden comerse sus bestias de carga, talar árboles que aportan nutrientes al suelo, vender las herramientas agrícolas que tengan e incluso comerse las semillas reservadas para la plantación en la próxima estación. 
La aportación de dinero, en el momento en que es necesaria, es esencial. 
Por desgracia, según Joanna Syroka del grupo de gestión de riesgos relacionados con las materias primas del Banco Mundial, la ayuda oficial extranjera y las obras de beneficencia privada suelen llegar demasiado tarde, con frecuencia cuando se ha declarado el hambre y mucho después de que las familias hayan adoptado medidas extremas y hayan consumido su capital para sobrevivir. 
Si bien la ayuda puede mantenerlos con vida, quedan económicamente paralizados durante años. 
Syroka y sus colegas están procurando fomentar la utilización de la tecnología financiera moderna para velar por que la ayuda llegue a tiempo –y en volumen suficiente—para evitar semejantes consecuencias. 
El antiguo instrumento para gestionar los riesgos de los agricultores es el seguro de las cosechas, que corresponde directamente a la pérdida de una cosecha, pero esa clase de seguro adolece de lo que los economistas llaman un “riesgo moral”, porque reduce los incentivos de los agricultores para velar por el éxito de la cosecha. 
El agricultor puede desatender los cultivos o negarse a invertir para salvar una cosecha en peligro, si sabe que va recibir una compensación. 
El agricultor puede incluso plantar una cosecha que sabe que se va a perder. 
Ésa es la razón por la que no abundan los aseguradores privados y con frecuencia el seguro de las cosechas requiere onerosas subvenciones estatales. 
Pero la tecnología de los seguros está mejorando, a lo que contribuye la mejora de la tecnología de la información. 
Se puede abordar el riesgo moral implícito en el seguro de cosechas haciendo que las compensaciones no dependan de la pérdida efectiva de la cosecha, sino del mal tiempo que la causa. 
Como el agricultor no puede asegurar el tiempo atmosférico, no hay riesgo moral. 
En el pasado, el seguro del tiempo atmosférico no podía servir para gestionar eficazmente el riesgo de un agricultor, porque no podíamos calibrar suficientemente los efectos del tiempo atmosférico en los cultivos. 
Para que el seguro sea eficaz como mecanismo de gestión de riesgos, se debe calibrar el tiempo atmosférico en un nivel local perfectamente detallado y se deben hacer las mediciones correctas en el momento adecuado. 
Los cultivos son particularmente vulnerables en determinados momentos: por ejemplo, cuando las semillas empiezan a germinar o cuando el mal tiempo del año anterior pone en peligro las plantas vivaces. 
En la actualidad, el seguro del tiempo atmosférico utiliza un número mayor de complejas estaciones climatológicas y conocimientos agronómicos profundos para calibrar los efectos del tiempo atmosférico en la agricultura local. 
Los efectos varían según los cultivos y el seguro del tiempo atmosférico debe tener en cuenta los diversos cultivos de una explotación y cuándo se plantan... complejidades que la moderna tecnología de la información puede resolver. 
Muchas compañías se dedican ya a ofrecer seguros del tiempo atmosférico a los agricultores pobres, con éxitos notables de ICICI Lombard y BASIX en la India y de la Corporación Financiera Internacional y la compañía de seguros Credo Classic en Ucrania. 
Una labor similar está en marcha en África, encabezada por el Banco Mundial y diversos gobiernos de países de la América central están colaborando con el Banco Interamericano de Desarrollo y el Banco Central Americano para la Integración Económica. 
El número de organismos y gobiernos que participan en el movimiento encaminado a la consecución de una compleja gestión de riesgos para los pobres es alentador. 
Al mismo tiempo, la aplicación de la tecnología, los seguros y las finanzas para la gestión de riesgos requiere una proporción pequeña de unos presupuestos muy justos de ayuda extranjera: un número relativamente pequeño de oficinistas, teléfonos portátiles y computadoras. 
Con la actual revolución de la tecnología de la información y las comunicaciones, los teléfonos y las computadoras costarán cada vez menos, aun cuando aumenten los costos de muchas materias primas necesarias para el desarrollo. 
Jeffrey Sachs sostiene en su nuevo libro The End of Poverty (“El fin de la pobreza”) que con la ayuda adecuada de los países avanzados el mundo podría ver el fin de la pobreza, tal como la conocemos, en los próximos decenios, lo que ha movido a algunos a calificarlo de idealista soñador, pero, si tenemos en cuenta la mayor generosidad de las naciones ricas y la aplicación de una tecnología financiera y de seguros perfeccionada, podría estar en lo cierto precisamente. 

La gestión de la Tierra 
En algún momento de los veinte próximos años, la relación entre los seres humanos y el mundo natural va a cambiar, profundamente y para siempre. 
No ocurrirá de repente, sino que los actuales descubrimientos científicos harán inevitable el cambio. 
Nos guste o no, estemos o no preparados, dichos descubrimientos científicos nos están haciendo internarnos por la vía de la gestión del ecosistema mundial, en lugar de ser simples participantes en él. 
Me gusta pensar sobre esa revolución que se avecina desde el punto de vista histórico. 
Durante los más de tres millones y medio de años en que seres que podríamos llamar "humanos" caminaron por la Tierra formaron parte sin ambigüedad alguna del sistema natural. 
Las leyes de hierro de la evolución regían su supervivencia y los que no podían competir morían temprano y pronto eran olvidados. 
Nuestras únicas defensas contra un mundo hostil fueron las primitivas herramientas de piedra y el fuego... un tipo de protección mínima, en el mejor de los casos. 
Después, hace unos 10.000 años, sucedió algo extraordinario. 
En algún lugar de las montañas Taurus, en lo que hoy es Turquía, un grupo de personas, probablemente mujeres, empezaron a desarrollar un nuevo conjunto de tecnologías que cambiarían la relación de los seres humanos con su medio ambiente. 
Llamamos "agricultura" a esas tecnologías, que brindaron por primera vez a los seres humanos la capacidad para moverse fuera de las leyes de la selección natural. 
Nuestros antepasados dejaron de tener que contentarse con los alimentos que la naturaleza ofrecía... podían empezar a cultivar los suyos y así superar con mucho el escaso suministro de la naturaleza. 
Desde el nacimiento de la agricultura, la historia humana ha sido un constante avance en una mayor liberación de las limitaciones impuestas por la naturaleza. 
En lugar de generar energía utilizando los músculos humanos y animales, creamos máquinas que pudieran liberar la luz del sol almacenada en el carbón y el petróleo. 
En lugar de depender de defensas naturales contra las enfermedades, inventamos antibióticos y otros instrumentos de la medicina moderna. 
El resultado es que los seres humanos han dejado de formar parte, en realidad, de la naturaleza... la supervivencia de nuestra especie ya no depende de nuestra capacidad para competir en la jungla darwiniana. 
Dependemos de nuestras estructura social y tecnología, en lugar de nuestros genes. 
Hoy, estamos preparados para dar otro paso de gigante, que nos devolverá al sistema natural de nuestro planeta, en lugar de separarnos más aún de él. 
Por primera vez en la Historia, estamos empezando a entender cómo funcionan las cosas vivas que nos rodean, cómo encajan todas las piezas. 
Algunos de esos avances son teóricos y nos permiten elaborar modelos computadorizados de sistemas complejos como bosques de extensión continental u océanos enteros. 
Otros son más triviales, pues entrañan experimentos a largo plazo y la observación de ecosistemas menores, como, por ejemplo, parcelas de hierba de las praderas o pantanos. 
Por último, tenemos, naturalmente, los espectaculares avances en nuestro conocimiento de la genómica, la ciencia que nos permite entender los mecanismos básicos que funcionan dentro de todos los sistemas vivos, incluidos los humanos. 
Esos nuevos sectores de la ciencia juntos nos permitirán gestionar los ecosistemas en nuestro planeta, al predecir los efectos de las intervenciones humanas y anticipar el flujo de los ciclos naturales. 
En verdad tenemos el poder para pasar a ser los gestores del planeta Tierra. 
Se trata de una responsabilidad que no podemos rehuir. 
La analogía que me gusta recurre al ejemplo doméstico del cuidado de un césped suburbano. 
Podemos optar por cortar la hierba y en ese caso producimos un tipo de ecosistema, un tipo de futuro. 
O podemos optar por no cortar la hierba y en ese caso producimos otro tipo de ecosistema, otro tipo de futuro. 
En cualquiera de los dos casos, nuestras acciones determinan lo que sucede al césped. 
Lo único que no podemos hacer es dejar de decidir. 
Hagamos lo que hagamos, aun cuando decidamos no hacer nada, el futuro del césped depende de nosotros. 
En realidad, nuestra relación con el planeta será la de un jardinero con un jardín. 
El jardinero no destruye sus plantas indiscriminadamente, sino que arranca los hierbajos periódicamente. 
El jardinero no "conquista" sus plantas, sino que las estudia para producir el jardín deseado. 
Lo más importante de todo es que el jardinero no gestiona el jardín por el bien de las plantas, sino por otro objetivo: producir alimentos o flores o embellecer. 
Del mismo modo, los seres humanos están a punto de poder gestionar el planeta y las decisiones que adoptemos determinarán lo que será el futuro del planeta. 
Dado el espactacular ritmo al que avanza la ciencia en estos días, no es demasiado temprano para empezar a pensar en cómo vamos a abordar esa nueva e imponente responsabilidad. 

Cómo manejar la crisis global de migración 
Hoy en día, los debates sobre la migración tienden a concentrarse en el impacto que ejercen los recién llegados sobre la cohesión social. 
Quienes abogan por una política de mayor apertura sostienen que las poblaciones están envejeciendo y las fuerzas de trabajo están disminuyendo, por lo que se requiere de una mayor inmigración para mantener estándares de vida altos. 
Sus oponentes se enfocan en los efectos destructivos de la migración, en especial sobre los ciudadanos más vulnerables en países que ya padecen altas tasas de desempleo. 
No obstante, lo que se necesita es un visión más profunda y global que la de cualquiera de estos dos bandos. 
Entre 1800 y 1950, la población de Europa creció en un 269%, de 203 millones a 547 millones de habitantes, a medida que el continente experimentó extraordinarios cambios económicos, convulsiones sociales y desórdenes políticos. 
La emigración de Europa representó una válvula de seguridad crítica para el continente, sin la cual la presión sobre las poblaciones y los Estados habría sido insostenible. 
Durante esos 150 años, los europeos emigraron en masa a América Latina, elevando su población en 50 millones de personas, a América del Norte, que experimentó un aumento de 75 millones, y a Oceanía, donde la población creció en 11 millones. 
El excedente de población rural podía encontrar tierras para labrar en las vastas fronteras del Nuevo Mundo, o empleos industriales en sus crecientes ciudades. 
Los más aventurados y ambiciosos podían buscar fama y fortuna en las colonias de Africa y Asia. 
Sin embargo, la emigración fue más que una simple válvula de seguridad. Contribuyó también a la riqueza material y cultural de Europa. 
Las remesas que enviaban los trabajadores temporales italianos desde Argentina evitaron que muchos pueblos rurales de su país cayeran en la miseria. 
Los mercados del mundo se abrieron a las exportaciones de bienes y capitales europeos. 
Al mismo tiempo se dieron cambios importantes en el Tercer Mundo que se acelerarían en las décadas de la posguerra: la independencia de la India, la liberación en China, la descolonización en Asia y Africa, la consolidación nacional y la industrialización en América Latina. 
Estos cambios alimentaron aumentos masivos de población. 
Entre 1950 y 2050, se prevé que la población de Africa crezca un 800%, de 221 millones de habitantes a casi mil ochocientos millones, la de Asia en un 375%, de mil cuatrocientos millones a 5 mil trescientos millones, y la de América Latina en un 484%, de 167 a 809 millones. 
En las próximas décadas se dará un crecimiento aun más acelerado. 
Entre 2000 y 2010, 700 millones de jóvenes ingresarán a los mercados laborales de los países en desarrollo; eso es más que la fuerza laboral total del mundo industrializado en estos momentos. La situación de Indonesia es reveladora. 
Treinta por ciento de su población de 230 millones de habitantes es menor de 15 años, de manera que la economía del país debe crecer al 8% para simplemente absorber a los nuevos trabajadores. 
Sin embargo, actualmente Indonesia apenas está creciendo a la mitad de esa tasa. 
Es previsible que las condiciones sociopolíticas en los países en desarrollo donde el crecimiento demográfico es mayor que el económico (situación que se da en todo el Medio Oriente y el Norte de Africa) se van a deteriorar con rapidez en los próximos años. 
Así, las barreras de entrada, sobre todo en Europa, producirán oleadas crecientes de inmigración ilegal, con toda la criminalidad, la corrupción y el sufrimiento que ello implica (según algunas estimaciones, las ganancias que se obtienen del tráfico ilegal de personas ya son mayores que las que genera el tráfico de drogas). 
Las tendencias actuales apuntan hacia una mayor inestabilidad, que incluye la guerra. 
Para manejar esta situación, no se ofrecen panaceas ni se esperan milagros. 
No obstante, los lineamientos siguientes pueden ayudar a evitar un desastre: 
Los páises ricos, sobre todo en Europa, deben desmantelar las barreras comerciales a las exportaciones de los países en desarrollo y dejar de hacer dumping con productos agrícolas subsidiados. 
Los países de la OCDE deben cumplir con la meta de asignar el equivalente al 0.7% del PNB a asistencia externa. 
El volumen de la inversión extranjera directa (IED) en los países en desarrollo debe aumentarse y repartirse mejor. 
Aproximadamente el 80% de la IED en los países en desarrollo se limita a cinco economías: China, Hong Kong, Corea, Brasil y México. 
Las lecciones de la última década indican que un flujo de dinero hacia inversiones constructivas en los países en desarrollo habría generado mayores ganancias que todos los Enrons, WorldComs y Vivendis, y al mismo tiempo habría sentado las bases para un desarrollo local dinámico. 
Se debe dar más énfasis al mejoramiento de la calidad de los gobiernos en los países en desarrollo. 
En todas partes donde el crecimiento demográfico es más acelerado que el económico, la culpa es principalmente de los regímenes corruptos e ineficientes y de los obstáculos que ponen al espíritu empresarial y a la creación de riqueza. 
Como resultado, los ricos en el Medio Oriente, por ejemplo, invierten sus capitales en países desarrollados, no en los suyos. 
Europa debe abrir mucho más sus puertas. 
Esto no es simplemente una cuestión de aumentar la tasa de migración legal, sino también de fortalecer la calidad de la integración. 
Si se maneja bien, los beneficios económicos serán considerables tanto para el mundo en desarrollo (mayores remesas, pero también más experiencias y oportunidades para aprender) como para los países ricos (una fuerza laboral más joven, dinámica y frecuentemente emprendedora). 
Ninguna de estas tareas será fácil, pero es imperativo que los líderes mundiales emprendanestrategias positivas de globalización com éstas, y no las políticas negativas, defensivas y proteccionistas que son tan comunes actualmente. 
De otra forma, se arriesgan a lanzar a sus ciudadanos hacia un periodo de violencia, destrucción y desintegración que podría durar varias décadas y recordar los horrores de la primera mitad del siglo XX. 

La gestión de la política del agua 
AMMÁN – El próximo Día Mundial del Agua, el 22 de marzo, es una oportunidad para llamar la atención sobre algo que para muchos países ya es una triste realidad: la disponibilidad de agua potable se está volviendo un factor estratégico cada vez más determinante en los asuntos regionales y globales. 
Las consecuencias de no gestionar los recursos hídricos con extremo cuidado pueden ser devastadoras. 
El año pasado, el informe de las Naciones Unidas sobre desarrollo de los recursos hídricos destacó una vez más cómo la brecha creciente entre la demanda y la oferta puede ser fuente de conflictos. 
El Foro Económico Mundial evaluó que las crisis por el agua hoy son la mayor amenaza global: más peligrosas que un atentado terrorista o una debacle financiera, y más probables que un incidente con armas de destrucción masiva. 
Y hay investigaciones del centro de estudios Strategic Foresight Group que muestran la importancia de la buena gestión del agua: es muy difícil que haya una guerra entre países que administran en forma conjunta recursos hídricos compartidos. 
Medio Oriente es un trágico ejemplo de las consecuencias de la falta de cooperación regional. 
Irak, Siria y Turquía han competido por cada metro cúbico de los ríos Tigris y Éufrates. 
Y el resultado fue que todos perdieron. 
Importantes partes de las cuencas de ambos ríos hoy están bajo control de actores no estatales. 
Y la escasez de agua agravó la crisis de refugiados de la región (en sí misma, un ejemplo perfecto de mala administración). 
Lo más triste es que la tragedia se podía evitar. 
En 2010, en el Foro para el Oeste de Asia y el Norte de África, en Ammán, propusimos la creación de “círculos de cooperación” para institucionalizar la colaboración entre Irak, Jordania, Líbano, Siria y Turquía en cuestiones ambientales e hídricas. 
Un acuerdo similar hubiera ayudado a gestionar los recursos ambientales compartidos por Jordania, Israel y Palestina. 
Una organización supranacional, de haberse creado, hubiera servido para elaborar estrategias conjuntas para el manejo de sequías, la coordinación de esquemas de cultivo, el desarrollo de criterios comunes para la supervisión de flujos fluviales y la implementación de planes de inversión para la creación de oportunidades económicas y el desarrollo de tecnologías de tratamiento del agua. 
Otras regiones han hecho precisamente eso. 
Países que comparten ríos en África, el sudeste de Asia y América latina se dieron cuenta de que los intereses nacionales y la estabilidad regional pueden reforzarse mutuamente cuando las necesidades humanas se ponen por encima del chauvinismo. 
El año pasado, como parte de los Objetivos de Desarrollo Sostenible de la ONU, la comunidad internacional se comprometió a “garantizar la disponibilidad de agua y su gestión sostenible y el saneamiento para todos”. 
Este compromiso incluye la meta de “ampliar la cooperación internacional”. 
Los encargados de implementarlo deben recordar que la cooperación en asuntos hídricos no es solo firmar tratados y tener reuniones. 
También implica la planificación conjunta de proyectos de infraestructura, la gestión de inundaciones y sequías, el desarrollo de una estrategia integral contra el cambio climático, la protección de la calidad de los cursos de agua y la celebración periódica de cumbres para resolver posibles tensiones entre las necesidades de agua y otros bienes públicos. 
El Strategic Foresight Group ha elaborado un “cociente de cooperación hídrica” que puede servir como medida del grado de colaboración entre países que comparten cuencas fluviales y lagos. 
De 263 cuencas fluviales compartidas, solo la cuarta parte cuenta con organismos de cooperación realmente funcionales. 
Es fundamental que dentro del plazo fijado para el cumplimiento de los ODS (2030), todas las cuencas fluviales compartidas del mundo tengan organismos de esa clase. 
La cooperación transfronteriza reporta grandes dividendos a los habitantes pobres de los países en desarrollo. 
El acuerdo entre naciones para la construcción y la gestión de infraestructuras fundamentales reduce demoras, ahorra costos y permite un reparto óptimo de los beneficios. 
Si todos los países en desarrollo con cuencas fluviales compartidas cooperaran con sus vecinos, sus índices de crecimiento económico probablemente aumentarían un punto porcentual o más. 
La comunidad internacional debe alentar dicha cooperación, mediante la creación de instrumentos financieros que habiliten fondos en forma concesional y preferencial. 
Puede ser que al principio, un Plan Marshall para las cuencas fluviales compartidas parezca una propuesta cara; pero el costo de la inacción puede ser mucho mayor (basta pensar en la amenaza que solo para Europa supone la entrada masiva de refugiados). 
Además, la comunidad internacional debe actuar sin demora para preservar infraestructuras hídricas cruciales de actos de violencia y terrorismo. 
Muchos ríos, incluidos el Tigris y el Éufrates, han sido y siguen siendo cunas de civilización. 
La ONU debe analizar la creación de fuerzas de paz especiales para protegerlos. 
Por último, el derecho internacional debe apuntar no solo a resolver conflictos, sino a prevenirlos. 
En particular, se necesita un firme tratado internacional que regule la descarga de efluentes en cuerpos hídricos. 
En la actualidad, la mayoría de los desacuerdos en torno al agua tienen que ver con el reparto de las cantidades, pero en el futuro, los conflictos serán cada vez más por la calidad del agua, conforme las prácticas de irrigación, la industrialización y la urbanización contribuyan a aumentar los niveles de contaminación. 
El Día Mundial del Agua es la ocasión ideal para iniciar una nueva agenda en pos de un uso prudente del agua. 
Pero todos los días deben ser días de trabajar juntos para gestionar uno de los recursos más importantes del planeta. 

Pautas para un desarrollo urbanístico correcto 
WASHINGTON, DC – El mundo en desarrollo está viviendo un proceso de urbanización acelerada: se espera que la cantidad de habitantes de ciudades llegue a los cuatro mil millones en 2030, el doble del nivel de 2000. 
Sin embargo, la planificación urbana desorganizada y poco coordinada está llena de riesgos, amenazando con arruinar las esperanzas de los emigrantes de una mejor vida con condiciones poco sanitarias, desempleo y una alta exposición a catástrofes naturales. 
En muchos aspectos, la urbanización es un proceso racional. 
Después de todo, las ciudades son centros generadores de prosperidad donde se concentra más del 80% de la actividad económica mundial. 
Y su densidad facilita la entrega de servicios públicos como educación, atención de salud y servicios básicos. 
De hecho, suministrar redes de agua potable en áreas urbanas cuesta entre US$ 0,70 y 0,80 por metro cúbico, en comparación con US$ 2 en áreas con poca densidad poblacional. 
Sin embargo, la alta concentración de bienes y personas (especialmente en áreas costeras) es un problema económico, ya que en ellas se encuentran en riesgo de catástrofes naturales bienes por un valor de cerca de US$ 3 mil millones. 
En las próximas dos décadas esta vulnerabilidad no hará más que aumentar, a medida que las ciudades tripliquen su superficie construida hasta llegar a los 60.000 kilómetros cuadrados, a menudo sin contar con infraestructura o políticas básicas para prevenir la construcción y el asentamiento en lugares vulnerables y con tendencia a sufrir catástrofes. 
Para enfocar bien el proceso de urbanización, las autoridades deben adoptar medidas urgentes que permitan construir ciudades sostenibles. 
Mediante una gestión eficaz del uso del suelo pueden posibilitar un acceso confiable y asequible a servicios básicos, educación, vivienda, transporte y atención de salud a la creciente población urbana, al tiempo que reducen sus niveles de emisiones de carbono. 
Antes que todo, esto implica abandonar la percepción de que se puede llegar a una solución intermedia entre “construir más ciudades” para dar respuesta al rápido crecimiento urbano y “construir ciudades de buena manera” para lograr buenos resultados sociales y ambientales. 
De hecho, las evidencias demuestran que construir ciudades de buena manera permite alcanzar beneficios en el corto plazo y, al mismo tiempo, reducir los costes de largo plazo relacionados con la extensión, la congestión, la contaminación y el cambio climático. 
La alternativa (construir ciudades alrededor de un modelo de transporte de vehículos individuales y baja densidad) obligaría a los planificadores urbanos a esforzarse por elevar la densidad y desarrollar sistemas de transporte público más adelante, reto al que Estados Unidos enfrenta en la actualidad. 
Un informe publicado recientemente por el Banco Mundial contiene una serie de puntos prácticos para construir ciudades sostenibles. 
Este marco, surgido de una iniciativa de tres años para desarrollar una base de hechos y análisis fiables procedentes de países con experiencias urbanas diversas, como Uganda, China, India y Corea del Sur, puede ayudar a las autoridades a comprender los obstáculos que enfrenta el proceso de urbanización e identificar pautas factibles en términos fiscales, técnicos y políticos. 
El marco refleja tres aspectos centrales del desarrollo urbano: planificación, conexión y financiación. 
Una conclusión importante fue que, con independencia del nivel o la velocidad de urbanización, la planificación de la gestión del uso del suelo debe ser la gran prioridad. 
Al definir con claridad los derechos de propiedad e implementar sistemas eficaces de uso del suelo que vayan coordinados con la infraestructura, especialmente el transporte, las autoridades pueden ayudar a que las ciudades atraigan inversión privada, conecten a las personas con los puestos de trabajo, reduzcan los riesgos ambientales y sociales y disminuyan la vulnerabilidad a las catástrofes naturales. 
Dado que es probable que el crecimiento urbano en los países en desarrollo ocurra principalmente en ciudades secundarias, todavía está abierta la oportunidad (aunque se está cerrando con rapidez) de dar forma al diseño urbano para asegurar que, por ejemplo, sus residentes no pierdan la mitad del día yendo y viniendo del trabajo. 
Si bien no existe un modelo único para manejar la urbanización rápida, hay algunos casos positivos que sirven de guía. 
Por ejemplo, Seúl más que triplicó su población entre 1960 y 2000. 
Sus autoridades se adelantaron a los retos por venir, fortaleciendo las instituciones a cargo de valorar y poner precio al suelo, formando un cuerpo de profesionales para asegurar la transparencia en el proceso de tasación y difundiendo información sobre el valor del suelo. 
Al mismo tiempo, el gobierno apoyó la construcción de rascacielos residenciales para absorber la creciente población urbana y desarrolló múltiples modos de transporte, como autovías, redes de ferrocarriles y líneas de metro, que han ayudado a conectar a personas con oportunidades de empleo dentro de las ciudades y entre ellas. 
De manera similar, las autoridades de Singapur y Japón trataron el transporte público como un aspecto crucial de los planes de uso del suelo y, como resultado, pueden lucir hoy uno de los niveles de consumo de energía más bajos del mundo como proporción del PIB. 
Para estimular a los ciudadanos a utilizar el transporte público, las autoridades de Tokio redujeron el subsidio a los automóviles privados para hacer que su uso fuera cinco veces más costoso que usar transporte público. 
La inversión complementaria en transporte de alta velocidad entre ciudades ha reducido a menos de dos horas y media los tiempos de desplazamiento entre las dos grandes aglomeraciones urbanas japonesas (Tokio y Osaka, que se encuentran separadas por 505 kilómetros), integrando así los mercados laboral e inmobiliario y elevando la productividad. 
Por supuesto, para financiar un desarrollo urbano rápido se requieren importantes inversiones que permitan la construcción de sistemas eficientes de transporte, suministro de agua, manejo de desechos sólidos y remoción y tratamiento de las aguas residuales. 
Pero, dado que estas inversiones apuntalan el desarrollo económico, los mayores ingresos por impuestos implicarían una financiación más sostenible, así una mayor capacidad de las autoridades locales de aprovechar los mercados inmobiliarios y desarrollar estrategias para los mercados de deuda en moneda local. 
En Mumbai, la subasta de 13 hectáreas de tierra en el nuevo centro financiero, el Complejo Bandra-Kurla, generó cerca de US$ 1,2 mil millones, lo que equivale a cerca de diez veces el gasto total de la Autoridad para el Desarrollo de la Región Metropolitana de Mumbai en 2005 y seis veces el valor total de los bonos municipales emitidos por todos los servicios públicos y gobiernos locales en India en más de una década. 
De manera similar, la subasta en Estambul de una vieja estación de trenes y un edificio de gobierno en 2007 generó US$ 1,5 mil millones, más que todos los gastos e inversiones en infraestructura de la ciudad en 2005. 
Y el ministerio de finanzas de Colombia ha desarrollado Findeter, un banco de bonos que financia proyectos regionales de infraestructura urbana al proporcionar recursos a intermediarios financieros que, a su vez, los asignan a autoridades subnacionales. 
Al construir ciudades sostenibles, las autoridades pueden apoyar el desarrollo social y económico y reducir los daños al medio ambiente. 
Manejar el proceso de urbanización a medida que va ocurriendo, en lugar de intentar arreglar las ciudades más tarde, es una oportunidad que los gobernantes de los países en desarrollo no se deberían dar el lujo de desperdiciar. 

El futuro brillante de Manchester 
MANCHESTER – Estoy orgulloso de haber nacido en Manchester, a pesar del hecho de que nunca viví allí de manera permanente desde que terminé la escuela y me fui a la universidad, a los 18 años. 
Nací en el hospital St. 
Mary's cerca del centro de la ciudad, fui educado en un suburbio agradable en el sur de Manchester y asistí a la escuela primaria e intermedia en un barrio cercano y más duro, antes de ir a Burnage para cursar la escuela secundaria. 
Treinta y ocho años después fui a Burnage, aparentemente al igual que Salman Abedi, el presunto atacante suicida del Manchester Arena. 
La atrocidad perpetrada por Abedi, que el Estado Islámico se ha adjudicado, probablemente sea peor que el espantoso bombardeo por parte del Ejército Republicano Irlandés que destruyó partes del centro de la ciudad hace 21 años, un episodio que, para muchos, desempeñó un papel clave en el renacimiento de Manchester. 
Al menos en aquel caso, los atacantes enviaron una advertencia 90 minutos antes que ayudó a salvar vidas. 
El acto salvaje de Abedi, por el contrario, mató a por lo menos 22 personas, muchas de ellas niños. 
En los últimos años, me involucré activamente en todo lo vinculado a las políticas ligadas a la recuperación económica de esta gran ciudad. 
Presidí un grupo de asesores económicos ante el Gran Consejo de Manchester, y luego me desempeñé como presidente de la Comisión de Crecimiento de las Ciudades, que promovía la "Usina del Norte", un programa para vincular a las ciudades del norte británico en una unidad económica cohesionada. 
Posteriormente, fui parte durante un período breve del gobierno de David Cameron, para ayudar a implementar las primeras etapas de la Usina del Norte. 
Nunca asistí a un concierto en el Manchester Arena, pero parece ser un gran lugar para la ciudad. 
De la misma manera que el aeropuerto de Manchester se convirtió en un núcleo de transporte que beneficia a la Usina del Norte, el estadio desempeña un papel similar en términos de entretenimiento en vivo. 
Como indican los tristes informes sobre las personas afectadas, los asistentes provenían de muchas partes del norte de Inglaterra (y también de otros lugares). 
En los últimos años, Manchester ha recibido muchos elogios por su recuperación económica, inclusive su posición en el corazón geográfico de la Usina del Norte, y estoy seguro de que esto continuará siendo así. 
Los niveles de empleo y las encuestas de PMI regionales sobre comercio indican que, durante gran parte de los dos últimos años, el impulso económico ha sido mayor en el noroeste de Inglaterra que en el país en general, inclusive en Londres. 
Si esto se debe o no a la política de la Usina del Norte es difícil de inferir; por el motivo que sea, es un dato inmensamente bienvenido y algo que es importante sustentar. 
Me suele irritar que mucha gente todavía se pregunte qué es exactamente la Usina del Norte. 
En su núcleo, representa la geografía económica que yace de Liverpool hacia el oeste, de Sheffield hacia el este y de Leeds hacia el noreste, con Manchester en el medio. 
La distancia de Manchester al centro de cualquiera de esas otras ciudades es menos de 64 kilómetros, una distancia menor que las líneas Central, Piccadilly o District del metro de Londres. 
Si los 7-8 millones de personas que viven en esas ciudades -y en las numerosas ciudades, pueblos y otras áreas entre ellas- se pueden conectar mediante infraestructura, pueden actuar como una unidad única en términos de sus roles como consumidores y productores. 
La Usina del Norte sería entonces un genuino punto de inflexión estructural para la economía de Gran Bretaña. 
Por cierto, junto con Londres, sería una segunda zona económica dinámica que se apunta a escala global. 
Es esta premisa simple la que llevó al gobierno anterior a colocar mis ideas en el centro de sus políticas económicas, y la razón por la cual la Usina del Norte se ha vuelto tan atractiva para los negocios aquí en el Reino Unido y en el exterior. 
Es una perspectiva apasionante y, a pesar de tener menos de tres años, está revelando señales de progreso. 
Por cierto, dados los beneficios económicos más amplios de la aglomeración, el mantra de la Usina del Norte se puede extender a la totalidad del norte de Inglaterra, en particular incluir a Hull y al noreste. 
Pero es lo que yo muchas veces llamo de manera poco elegante "Man-Sheff-Leeds-Pool" lo que distingue a la Usina del Norte, y Manchester, que está ubicada en el corazón de la Usina, está efectivamente entre los primeros beneficiarios. 
A pesar de esto, con frecuencia les he dicho a los líderes políticos, a los empresarios, a los actores del mundo filantrópico locales y a otros que, a menos que las zonas fuera de la vecindad inmediata de Manchester se beneficien del dinamismo regional, el éxito del Gran Manchester estará lejos de ser completo. 
Cualquiera que mire un poco más allá de un kilómetro y medio al norte, sur, este y oeste de la Plaza Albert de Manchester -para no hablar de zonas ligeramente menos cercanas como Oldham y Rochdale- puede ver que hay muchas cosas por mejorar, entre ellas la educación, la capacitación profesional y la inclusión para asegurar el éxito a largo plazo. 
Sea cual fuere el motivo perverso de Abedi de 22 años, quien evidentemente se hizo volar por el aire junto con las víctimas inocentes, su accionar censurable no mancillará el futuro brillante y esperanzador de Manchester. 
No digo entender el mundo del terrorismo, pero sí sé que quienes viven en Manchester y sus alrededores y en otras ciudades tienen que sentirse parte de su comunidad y compartir sus aspiraciones. 
Los residentes que se identifican con su comunidad tienen menos probabilidades de hacerle daño -y más probabilidades de contribuir activamente a su renovado vigor. 
Ahora más que nunca, Manchester necesita la visión que ofrece la Usina del Norte. 
Es una visión que otras ciudades y regiones harían bien en emular. 

¿Nosotras, las grandes empresas? 
CHICAGO – Sería como para pensar que 600.000 observaciones sobre una petición fueran suficientes para que un asunto ocupara un puesto destacado en el programa de trabajo de la Comisión del Mercado de Valores de los Estados Unidos, pero a la opinión pública no parece importarle que se trate de la divulgación obligatoria del gasto político de las grandes empresas. 
Para desmentir los rumores de que pronto se promulgaría esa norma, la Presidenta de la CMV, Mary Jo White, dijo recientemente a los legisladores que ese asunto no es el más importante precisamente en la lista de sus prioridades, pero si que es una de las principales preocupaciones del Partido Republicano, lo que refleja la determinación de sus dirigentes de impedir que entre en vigor esa obligación. 
En el pasado mes de abril, Ann Wagner, congresista republicana, presentó un proyecto de ley “para prohibir la promulgación por la Comisión del Mercado de Valores de normas que exijan la divulgación de los gastos de un emisor de valores para actividades políticas”. 
La razón por la que semejante asunto aparentemente menor está mereciendo tanta atención es la de que transciende la dirección empresarial y llega hasta la esencia misma del sistema democrático de los Estados Unidos. 
Por esa razón, es importante entender lo que está en juego. 
La libertad de expresión es un principio democrático fundamental. 
Parte integral de él es la libertad para gastar dinero a fin de difundir dicha libertad. 
Cualquier limitación del gasto lo es también de la propia libertad de expresión. 
Pero, ¿está limitado ese derecho a las personas o es extensivo también a las asociaciones de ellas? 
Con una decisión polémica emitida en 2010 –Citizens United vs. Comisión Federal Electoral–, el Tribunal Supremo de los EE.UU. falló que la Primera Enmienda de la Constitución de este país protege también los derechos de libre expresión de las asociaciones de personas. 
Así, las grandes empresas, como asociaciones de personas que son, tienen derecho a gastar todo lo que deseen para difundir sus opiniones, incluidas las de apoyo a campañas electorales. 
Gusten o no las consecuencias políticas de la decisión sobre Citizens United, tiene su lógica, que es aplicable también fuera de los Estados Unidos y puede tener consecuencias similares en todas partes: un aumento enorme del poder político de las mayores empresas. 
¿Se convertirán los diputados y senadores en simples portavoces de los intereses empresariales? 
¿Existe algún mecanismo en la Constitución de los EE.UU. o en otras constituciones para impedirlo? 
Una consecuencia lógica de la idea de que las empresas son “personas” es la de que se debe informar a los accionistas sobre el gasto político hecho por aquellas en las que inviertan. 
Su divulgación puede contribuir a democratizar las donaciones políticas, impedir que tengan una influencia indebida en las elecciones. 
Si yo nombro a un agente para que gestione mi dinero, ¿no debería interesarme saber cuánto gasta en donaciones políticas en mi (supuesto) interés? 
¿Y acaso no sería absurdo que una norma o reglamento me impidiera averiguarlo? 
Pero eso es exactamente lo que está sucediendo. 
No sólo se niegan las empresas a informar a sus accionistas sobre cuánto gastan en campañas políticas, sino que, además, están ejerciendo grandes presiones para impedir que norma alguna las obligue a hacerlo. 
La Cámara de Comercio de los EE.UU. se opone a todas esas normas propuestas por considerarlas “políticamente motivadas”, porque las presiones para obligar a la divulgación del gasto empresarial relacionado con las elecciones no procede de inversores institucionales, sino de fondos de pensiones gubernamentales controlados por funcionarios democráticamente elegidos. 
Pero los grupos conservadores muestran cortedad de miras en su oposición a la divulgación obligatoria de dicha información. 
Creen que debilitaría a los republicanos y beneficiaría a los demócratas y están en lo cierto: no cabe duda de que la izquierda ha de beneficiarse más a corto plazo de esa obligación, pero el beneficiario mayor sería la democracia. 
En el juego político actual en los EE.UU. los republicanos y los demócratas compiten por el dinero empresarial, que después dedican a campañas costosas para preservar o aumentar su poder. 
Los vencedores no son los republicanos ni los demócratas y ni siquiera las empresas que los financian. 
El vencedor es una forma corrupta de capitalismo que está socavando la economía de los EE.UU., al volverla menos productiva y minar la sensación de equidad de los ciudadanos. 
Dudo que una divulgación obligatoria pudiera resolver por sí sola el problema, pero seria un paso importante en la dirección correcta. 
Más importante es que el bloqueo activo de ese paso conduzca por fuerza al sistema político hacia un precipicio del que la democracia no podrá salir. 

La insoportable liviandad del IMC 
KIEL – Esta es la época del año en que muchas personas le tienen miedo a poner un pie en la balanza del baño. 
Pero, si bien todo ese festín de fin de año puede haber generado una mayor circunferencia, ¿qué significa en realidad tener más o menos peso corporal? 
Durante mucho tiempo se utilizó el índice de masa corporal (IMC) en la epidemiología, la medicina y las ciencias alimenticias. 
Pero su valor está cada vez más cuestionado, especialmente en la investigación de la obesidad, donde las mediciones de la composición corporal están resultando mucho más relevantes. 
El IMC se calcula dividiendo el peso corporal de una persona en kilos por su altura en metros al cuadrado (kg/m2). 
El índice, que en un principio recibió su nombre por el astrónomo, matemático y estadístico belga Adolphe Quetelet, que demostró en 1835 que el peso adulto normalmente aumenta en proporción a la altura al cuadrado, ofrece una medición del peso corporal, independientemente de la estatura, lo que nos permite comparar el peso de personas bajas y altas. 
En 1972, un científico norteamericano, Ancel Keys, que trabajaba en el área de la alimentación humana, la salud pública y la epidemiología, lo renombró IMC después de descubrir que sus valores también eran correlativos a la masa de grasa corporal obtenida a partir de mediciones de los pliegues cutáneos o la densidad corporal. 
Sin embargo, hallazgos recientes han arrojado dudas sobre el valor del IMC. 
Por ejemplo, si bien el IMC está asociado con la masa de grasa en la gente obesa, esa asociación es mínima o inexistente en el caso de individuos normales o de bajo peso. 
En cualquier medición de IMC, la masa de grasa varía mucho, y otras variables, como el género o la edad, distorsionan aún más los resultados, ya que se registran mayores incrementos en la masa de grasa por unidad de IMC en las mujeres y la gente mayor. 
Si bien el IMC es una manera no científica de caracterizar la condición alimenticia de una persona, de todas maneras se usa como una medida de la masa de grasa corporal total en la práctica médica y los estudios epidemiológicos, sobre todo porque es fácil de calcular y documentar de manera regular en las historias clínicas personales. 
Por lo general, los médicos lo usan para categorizar a los pacientes como de "bajo peso" (un valor de IMC inferior a 18,5), de "peso normal" (entre 18,5 y 25), de "sobrepeso" (entre 25 y 30) u "obeso" (por encima de 30). 
Esta categorización está determinada por datos obtenidos de la población general y en base a la presunción de que existe un mayor riesgo de enfermedades metabólicas o cardiovasculares en el extremo superior (y a veces el inferior) de la escala del IMC. 
Si bien estudios recientes sugieren que resultados altos del IMC no necesariamente aumentan el riesgo de muerte, los médicos encuentran que las categorías del IMC son una base útil para la prevención y el tratamiento. 
Este uso, sin embargo, tiene serias limitaciones. 
Como el índice se calcula a partir de dos mediciones biológicas (peso y altura), el resultado que se obtiene no tiene ningún significado biológico en sí mismo. 
En consecuencia, los estudios de la genética de la obesidad que se basan en una relación entre ciertos marcadores genéticos y el IMC tampoco tienen sentido. 
De hecho, el uso del IMC probablemente nos dificulte entender los efectos genéticos en el peso corporal. 
Esto es porque el peso corporal es la suma de nuestros órganos y tejidos corporales; y cada órgano o parte del cuerpo tiene su propia base regulatoria (y por ende parcialmente genética). 
Podemos entender mejor las masas de los órganos y los tejidos, por ejemplo, o las infiltraciones grasas en órganos individuales como el hígado y el páncreas, si nos concentramos en la naturaleza de cada componente del cuerpo, en lugar de basarnos en un resultado corporal general. 
Por cierto, la regulación del peso corporal general está determinada por la suma de los resultados regulatorios específicos que afectan los componentes corporales individuales. 
Como los componentes corporales individuales están interrelacionados, el control del peso corporal parece producirse en las relaciones entre los tejidos y los órganos, en lugar de al interior de los componentes individuales. 
Ajustar el peso por la altura al cuadrado probablemente también arroje un resultado diferente en el caso de diferentes órganos. 
Aunque muchos componentes corporales efectivamente se corresponden a la altura por una potencia cercana a dos, otros no. 
El cerebro, los huesos y la masa mineral se corresponden a la altura por una potencia superior a dos; mientras que la masa de grasa se corresponde a la altura por una potencia de 1,8 a 2,6, dependiendo de la población que se está estudiando y los métodos de medición que se utilizan. 
En resumen, el peso corporal y la masa de grasa corporal tal vez no se correspondan con la altura por la misma potencia. 
Esta potencia puede variar según la población; y las personas bajas y altas con iguales resultados de IMC, de la misma población, pueden tener una composición corporal diferente. 
Una mayor evidencia que respalda el uso de un análisis de la composición corporal, en lugar del IMC, surge de la heterogeneidad metabólica observada dentro de cada categoría del IMC. 
Por ejemplo, un subgrupo de personas de peso normal puede tener una masa de grasa subcutánea baja pero una masa de grasa visceral elevada ("delgados en el exterior y gordos en el interior"). 
A pesar de su IMC normal, los individuos metabólicamente obesos -que pueden constituir hasta el 24% de una población de peso normal- pueden ser resistentes a la insulina y sufrir mayores riesgos cardio-metabólicos. 
De la misma manera, aproximadamente la mitad de las personas con sobrepeso, y el 15-45% de las personas obesas, parecen tener un perfil metabólico favorable (es decir, ninguna complicación metabólica, inflamación, dislipidemia o hipertensión). 
Con un IMC superior a 30, estas personas son catalogadas como "obesas metabólicamente saludables". 
Al igual que los pacientes obesos que sufren de riesgos cardio-metabólicos (los "obesos metabólicamente anormales"), tienen una masa de grasa visceral y subcutánea alta, aunque los pacientes obesos metabólicamente saludables a veces tienen una grasa corporal excesiva pero una baja infiltración grasa en el hígado y en el músculo esquelético. 
Sin embargo, las diferencias entre los obesos metabólicamente saludables y los obesos metabólicamente anormales son inconsistentes. 
Y, aunque la edad, el sexo, la etnicidad, la circunferencia de cintura, la actividad física, el tabaquismo y el consumo de alcohol también están correlacionados con fenotipos metabólicos, el IMC no puede distinguir entre los dos grupos. 
Sería injusto decir que el IMC no tiene ningún valor clínico; puede ser un indicador útil de una salud alimenticia en los pacientes, y ayudar a los médicos a tomar decisiones día a día respecto de a quiénes deberían tratar. 
Pero es necesario recurrir a mediciones de la composición corporal para cualquier estudio epidemiológico y etiológico de la obesidad. 

La Reserva Federal y la guerra de divisas 
NUEVA YORK – La reciente decisión de la Reserva Federal de lanzar una tercera ronda de su programa de compra de activos, fue recibido por el Ministro de Hacienda de Brasil, Guido Mantega, con nuevas acusaciones de que Estados Unidos está alimentando una “guerra de divisas”. 
En las economías emergentes, que están luchando con el impacto sobre la competitividad de la apreciación de sus monedas, la alarma es mayor porque estas medidas se suman a las anunciadas en semanas recientes por el Banco Central Europeo y el Banco del Japón. 
Mi sensación es que ambos tienen la razón. 
La Reserva Federal tomó la decisión correcta al adoptar medidas adicionales de expansión monetaria, dada la debilidad de la recuperación de los Estados Unidos. 
Más aún, fue notable la decisión de atar dichas medidas a mejoras en el mercado de trabajo, una regla que deberían imitar otros bancos centrales del mundo, en particular el Europeo. 
Por supuesto que las medidas de expansión monetaria deberían estar acompañadas de políticas fiscales menos restrictivas en los países desarrollados. 
Pero el margen fiscal con que cuentan estas economías es mucho más limitado que en 2007-2008 y las profundas divisiones políticas impiden cualquier acción fiscal expansionista en los Estados Unidos. 
Aunque la efectividad de la nueva ronda de compra de activos será limitada, como lo argumenta correctamente el Ministro Mantega, la Reserva Federal tenía que actuar. 
Pero el Ministro Mantega también tiene la razón. 
Dado el papel del dólar como la principal divisa internacional, las políticas monetarias expansionistas de los Estados Unidos generan externalidades fuertes sobre el resto del mundo, que la Reserva Federal no tiene en cuenta en sus decisiones. 
El problema esencial es la deficiencia que es inherente a un sistema monetario internacional basado en el uso de una moneda nacional como la principal moneda de reserva. 
Este problema fue resaltado desde los años sesenta del siglo pasado por el economista belga Robert Triffin y más recientemente por el economista italiano Tomasso Padoa-Schioppa. 
En las palabras de este este último: “Los requisitos para la estabilidad del sistema como un todo son inconsistentes con políticas económicas y monetarias que se diseñan exclusivamente con base en criterios nacionales.” 
En particular, las políticas monetarias expansionistas de los Estados Unidos (en realidad, de todos los países desarrollados) generan riesgos altos para las economías emergentes. 
Como las tasas de interés deberán permanecer bajas en los países desarrollados por varios años, hay incentivos fuertes a mover capitales hacia las economías emergentes, donde los rendimientos de las inversiones son más altos. 
Pero tales flujos de capital generan riesgos de sobrevaluación de las monedas, déficit en cuenta corriente y burbujas en los precios de los activos, todos los cuales condujeron en el pasado a crisis financieras en estas economías. 
En pocas palabras, los beneficios de mediano plazo que las economías emergentes reciben de un crecimiento eventualmente más rápido de los Estados Unidos están siendo ampliamente sobrepasados por los efectos de corto plazo del “tsunami de capitales”, para utilizar la expresión de la Presidente de Brasil, Dilma Rousseff. 
El problema fundamental es la falta de una agenda más amplia que torne consistente la posición de la Reserva Federal con la Mantega y otros funcionarios de las economías emergentes. 
Esta agenda debe incluir al menos dos temas que están excluidos de la agenda actual: la regulación coordinada de los flujos de capital en el corto plazo, y la evolución a más largo plazo del sistema monetario internacional hacia el uso de una moneda verdaderamente mundial (que podría estar basada en los actuales Derechos Especiales de Giro del Fondo Monetario Internacional). 
Los Estados Unidos podrían ganar con dichas políticas, ya que las regulaciones a los capitales podrían obligar a los inversionistas a buscar oportunidades en casa, en tanto que una moneda verdaderamente internacional liberaría a Estados Unidos de las acusaciones de que sus decisiones de política monetaria no tienen en cuenta las implicaciones sobre la economía mundial. 
Por su parte, las economías emergentes podrían disfrutar plenamente los beneficios de mayores exportaciones inducidas por una recuperación más rápida de los Estados Unidos. 
La Directora Gerente del FMI, Christine Lagarde, ha hecho un llamado reciente en favor de la acción coordinada para sustentar la recuperación de la economía mundial. 
Más aún, en octubre el FMI deberá hacer públicas las “reglas de juego” para el uso de regulaciones de la cuenta de capitales. 
Las reuniones anuales del FMI y el Banco Mundial, que tendrán lugar en Tokio el 12 y 13 de octubre próximos, constituyen una buena oportunidad para ampliar la agenda de reforma monetaria internacional, la cual debe incluir la regulación coordinada de los flujos de capital transfronterizos y la discusión sobre el futuro del sistema monetario internacional. 

La fabricación de la incertidumbre científica 
Durante décadas, la industria tabacalera fabricó algo más que cigarrillos. 
Mientras promocionaba agresivamente productos derivados del tabaco, también montaba una exitosa campaña de relaciones públicas destinada a crear incertidumbre respecto de las características destructivas y letales de sus productos. 
Si bien el descubrimiento de estos esfuerzos llegó demasiado tarde para muchos fumadores, los documentos que salieron a la luz en las demandas legales revelaron esfuerzos concertados para evitar la imposición de una regulación gubernamental mediante el ataque a la ciencia y a los científicos de la salud pública. 
Hay pocos desafíos científicos más complejos que entender las causas de la enfermedad en los seres humanos. 
Los científicos no pueden suministrarle sustancias químicas tóxicas a la gente, por ejemplo, para ver qué dosis causan cáncer. 
En cambio, deben aprovechar los "experimentos naturales" en los que ya ocurrieron exposiciones. 
En el laboratorio, sin duda, los científicos usan animales en condiciones experimentales controladas para investigar el accionar de los agentes tóxicos. 
Pero, a diferencia de la evidencia epidemiológica, los estudios de laboratorio tienen muchas incertidumbres, y los científicos deben hacer una extrapolación de la evidencia específicamente basada en estudios para sacar conclusiones sobre causalidad y recomendar medidas de protección. 
La certeza absoluta rara vez es una opción. 
Sin embargo, gran parte de la "incertidumbre" científica sobre las causas de la enfermedad no es real, sino fabricada. 
Hace años, un ejecutivo de la industria tabacalera puso en papel el slogan perfecto para la campaña de desinformación de su industria: "La duda es nuestro producto". 
Durante 50 años, las tabacaleras emplearon a una serie de científicos para aseverar (a veces bajo juramento) que no creían que hubiera evidencia concluyente de que fumar cigarrillos causara cáncer de pulmón. 
En el mismo patrón, aunque menos conocidos, se ubican los esfuerzos que se montan para cuestionar los estudios que documentan los efectos adversos para la salud de la exposición al plomo, mercurio, cloruro de vinilo, cromo, berilio, benceno y una larga lista de pesticidas y otras sustancias químicas tóxicas. 
Los contaminantes y los fabricantes de productos peligrosos contratan a expertos para lo que ellos definen como una "defensa de producto", para que desmenucen todo estudio a cuyo hallazgos se oponen, resaltando defectos e incoherencias. 
En muchos casos, no niegan que exista una relación entre la exposición y la enfermedad, pero rápidamente proclaman que "la evidencia es poco concluyente". 
Estas industrias aprendieron que al centrar el debate en las incertidumbres de la ciencia (y la necesidad de más investigación), es posible evitar un debate sobre las políticas públicas. 
Esto puede demorar por años las inversiones necesarias para proteger la salud de la población y el medio ambiente. 
Hoy en día, la campaña más conocida (y probablemente la mejor financiada) para fabricar duda científica está siendo montada por la industria de los combustibles fósiles en un esfuerzo por impugnar el trabajo de los científicos sobre cuestiones vinculadas al cambio climático. 
Frente al abrumador consenso científico mundial sobre el aporte de la actividad humana al calentamiento global en el último siglo, la industria y sus aliados políticos siguen el camino de las tabacaleras. 
La evidencia de todo esto salió a la superficie cuando Frank Luntz, un prominente consultor político republicano, envió un memo sobre estrategias a sus clientes en 2002. 
Luntz aseguró que "El debate científico sigue abierto . 
Los votantes creen que no existe ningún consenso sobre calentamiento global en la comunidad científica. 
Si la población llegara a creer que las cuestiones científicas están dirimidas, sus opiniones sobre el calentamiento global cambiarán en consecuencia". 
Paralelamente a sus intentos por postergar o impedir la regulación a través de aseveraciones sobre incertidumbre científica, los contaminadores y los fabricantes de productos peligrosos promovieron el movimiento de la "ciencia basura", que intenta influir en la opinión pública ridiculizando a los científicos cuya investigación es una amenaza para intereses poderosos, más allá de la calidad de la investigación de esos científicos. 
Los defensores de la "ciencia basura" sostienen que muchos estudios científicos (y hasta métodos científicos) utilizados en el terreno regulatorio y legal están plagados de errores y son, esencialmente, contradictorios o incompletos. 
A todo estudiante de salud pública de primer año se le enseña cómo hizo John Snow para frenar una epidemia de cólera en Londres. 
Durante un período de diez días en septiembre de 1854, durante el cual más de 500 londinenses murieron como consecuencia de la enfermedad, Snow utilizó un mapa de la ciudad para ubicar cada hogar con un caso de cólera. 
Llegó a la conclusión de que los londinenses que bebían de una determinada fuente de agua corrían el mayor riesgo de contraer la enfermedad y recomendó la remoción de la manija de la bomba que suministraba agua potable de esa fuente. 
Al utilizar la mejor evidencia disponible en ese momento, se pudieron evitar cientos de muertes adicionales. 
Si las autoridades del gobierno de Londres hubieran exigido una certeza absoluta, la epidemia se habría prolongado otros 30 años hasta que se identificara la bacteria del cólera. 
La fabricación de incertidumbre científica pone en peligro la salud de la población, así como los programas para proteger la salud pública y compensar a las víctimas. 
Es hora de volver a los principios básicos: usar la mejor evidencia disponible, pero no exigir certeza donde no la hay. 

El futuro de la producción en el sur global 
WASHINGTON, DC – En los mercados emergentes, la industria manufacturera ha sido históricamente una fuente de productividad, crecimiento y empleo. 
Desde los años 50, la industrialización ha mantenido a las economías de América Latina, Asia y Europa Oriental en una fluctuación constante hacia etapas más avanzadas de desarrollo. 
Pero como estrategia de crecimiento para los países de bajos ingresos, la eficacia de la producción tradicional está disminuyendo. 
Para competir en la economía global del futuro, impulsada por la tecnología, los países en desarrollo necesitarán nuevos modelos para aumentar la productividad y poner a las personas a trabajar. 
Dos factores están conspirando para arrojar dudas sobre el desarrollo liderado por la producción. 
El primero es la competitividad: atraer producción a países de bajos ingresos nunca ha sido tan difícil. 
Los costos laborales, los tipos de cambio y la infraestructura son ferozmente controvertidos, lo que ha llevado a la consolidación de centros de fabricación globales. 
El segundo factor es la tecnología. 
A medida que la robótica y la inteligencia artificial reducen los costos laborales, la lógica de transferir la producción a las economías emergentes ha disminuido. 
Esto es particularmente problemático para países como los del África Subsahariana, que actualmente están recurriendo a la industrialización para estimular el crecimiento. 
A corto plazo, los países en desarrollo que dependen de la manufactura pueden competir mediante la mejora de los entornos comerciales y la capacitación de trabajadores más calificados. 
Pero tarde o temprano, los salarios y la fuerza laboral dejarán de ser una ventaja comparativa. 
Dado que es poco probable que la producción tradicional impulse el futuro crecimiento económico del sur global, los economistas están explorando nuevos modelos de productividad. 
Una idea es alentar una transición hacia servicios tales como banca, finanzas, telecomunicaciones y seguros. 
Algunos incluso predicen que los centros de fabricación podrían convertirse en lugares para la "producción" de servicios. 
Para los países en desarrollo en particular, las actividades dependientes de la tecnología se defienden como una panacea económica, dados los bajos costos marginales de la expansión de la producción. 
Pero abrazar el sector de servicios de forma aislada no resolverá los desafíos económicos y laborales del sur global. 
A diferencia de la fabricación tradicional, que emplea a legiones de trabajadores de baja calificación, un sector de servicios ampliado no compensará los empleos perdidos en las fábricas cerradas. 
Con algunas excepciones notables, que incluyen la construcción y el turismo, las industrias no manufactureras no pueden generar aumentos de productividad a la vez que garantizan un empleo adecuado. 
Por esta razón, una desviación completa del status quo sería imprudente. 
Pero existe una solución: los mercados emergentes pueden desarrollar estrategias más matizadas que combinen procesos de producción para bienes físicos y no físicos. 
Sin embargo, si el futuro de la producción es una combinación de manufactura y servicios, los países de bajos ingresos tendrán que adaptarse. 
El mundo tiene mucho que aprender de la interacción entre producción y servicios, pero hay algo claro: la tecnología está en el centro de la transición. 
Como señalaron recientemente mis colegas del Banco Mundial Mary Hallward-Driemeier y Gaurav Nayyar, "la fabricación interconectada" -por la cual la maquinaria y el equipo están conectados entre sí y con Internet- es el futuro de la producción. 
Estas llamadas "fábricas inteligentes" impulsarán la fabricación, y si los mercados emergentes van a competir en este nuevo panorama de producción, esa política deberá elevar los niveles de automatización, competitividad y conectividad de sus economías. 
La próxima "prestación de servicios de producción" enfrentará a los responsables de formular políticas en todas partes, especialmente en el mundo en desarrollo, con decisiones difíciles. 
No todas las economías se beneficiarán de los servicios relacionados con la fabricación, y requerirá creatividad para determinar cómo los servicios complementarán la evolución de las fábricas. 
Pero como señalan Hallward-Driemeier y Nayyar, independientemente de dónde esté la producción, las líneas de producción del mañana serán más inteligentes que las de hoy. 
"La agenda, por lo tanto, debería ser preparar a los países para generar sinergias entre sectores para participar en toda la cadena de valor de un producto, al tiempo que explotan oportunidades independientes más allá de la fabricación". 
Es más difícil que nunca impulsar el empleo de trabajadores de baja calificación y no calificados mientras se mantienen niveles saludables de crecimiento. 
La globalización y las nuevas tecnologías están cambiando drásticamente el panorama de fabricación en el mundo, obligando a los líderes de las economías emergentes a reconsiderar sus caminos hacia la prosperidad. 
Afortunadamente, son más numerosos los factores que vinculan a la producción y a los servicios que los que los separan. 
Si la transición de la "fábrica inteligente" se maneja con prudencia, las economías del sur global podrían encontrar nuevas oportunidades de crecimiento. 
La alternativa –un desempleo que entorpece el crecimiento económico-, es un resultado que nadie puede permitirse. 

Muchas leyes y poca justicia en China 
La imagen en la pantalla del ordenador es impactante: un hombre acostado en una cama de hospital, con la cabeza vendada y largos hilos de sangre que corren desde la parte superior de su cuero cabelludo. 
El hombre, ahora sentado junto a mí, explica con algo de reticencia: "Por supuesto que debo continuar teniendo fe en el sistema legal chino, aunque debo admitir que este incidente ha aminorado un poco mi optimismo". 
El "incidente" ocurrió en diciembre pasado, cuando él y otro abogado viajaron para preparar el nuevo juicio de un activista legal ciego y autodidacta que había sido arrestado por las autoridades después de haber denunciado abusos por parte de las autoridades locales de planificación familiar. 
Cuando los dos abogados iban en un bus, una pandilla de hombres, algunos de los cuales iban armados con pedazos de tubos metálicos, los abordó y golpeó brutalmente. 
Las heridas resultaron ser menores, pero el incidente encarna la paradoja del sistema legal de China: en las dos últimas décadas, China ha promulgado cientos de leyes y elevado el "gobernar el país según el imperio de la ley" a una prominencia ideológica y constitucional. 
El nivel de información y conciencia legal ha alcanzado niveles sin precedentes. 
La semana pasada, China finalmente consagró la propiedad privada al aprobar la largamente esperada ley de derechos de propiedad, en lo que el gobierno llamó un "importante avance para la promoción del imperio de la ley en el país". 
Sin embargo, el acceso a la justicia sigue estando fuertemente limitado, los tribunales todavía están bajo el control del Partido Comunista de China (PCC) y los abogados que participan en litigios contra entidades estatales locales siguen siendo altamente vulnerables a represalias por parte de actores estatales y no estatales, las que van desde la suspensión de sus licencias de abogado por los organismos judiciales hasta la intimidación o el ataque físico por parte de elementos delictuales. 
Después de que sus atacantes dejaran el lugar, los dos abogados llamaron una y otra vez a la policía para informar del incidente, pero la policía no hizo nada aparte de tomar la llamada. 
Las quejas formales ante el ministerio de justicia y la asociación nacional de abogados ni siquiera fueron tramitadas, por no hablar de recibir alguna respuesta. 
Desde el momento en que Deng Xiaoping inaugurara la era de "reforma y apertura" en 1978, las autoridades chinas han visto el sistema legal como un instrumento para implementar políticas estatales. 
No obstante, a medida que China se emancipaba del control directo del estado –con la notable excepción de los sectores que el PCC consideraba cruciales para mantener su monopolio del poder- los ciudadanos cada vez recurrieron a la ley para buscar protección contra las interferencias administrativas arbitrarias y limitar los poderes discrecionales de la burocracia. 
A su vez, el gobierno estimuló la idea de que los ciudadanos comunes y corrientes tenían derechos legales como una manera de asegurar la estabilidad social, controlar la corrupción de poca monta y canalizar el malestar social a través de un mecanismo controlado por el partido. 
Sin duda, la nueva ley de derechos de propiedad da mayor protección a los ciudadanos chinos, en particular los propietarios de viviendas, al igualar el estatus legal de la propiedad privada y la estatal. 
Es probable que la mayor claridad y predictabilidad en el sistema de propiedades produzca beneficios económicos, tranquilice a los inversionistas extranjeros y apuntale la decisión de las autoridades de proseguir con la reformas económicas. 
Lo que es quizás más importante, la ley consolida indirectamente -al menos en teoría- el concepto de una esfera privada en la sociedad china: un área física y legal protegida frente a la intervención estatal que puede llegar a servir de base para exigir una mayor participación política. 
Sin embargo, lo que la nueva ley no hará es dar respuesta a las disputas más serias sobre derechos de propiedad: confiscaciones de tierras y desalojos forzados para realizar reurbanizaciones. 
La mayor parte de estas protestas se originan en acciones emprendidas por autoridades locales que ya eran claramente ilegales bajo la ley china ya existente. 
El problema real es hacer que los funcionarios chinos respeten la legalidad. 
Con poca supervisión del gobierno central, y sin un poder judicial independiente ni una prensa libre para hacer que den respuestas ante la opinión pública, las autoridades locales de las áreas rurales a menudo se toman la ley entre sus manos. 
Según el Ministerio de Recursos Terrestres de China, el año pasado hubo más de 90.000 casos de transferencias ilegales de tierras y, sin embargo, hubo poquísimas demandas ante la justicia. 
Las cortes locales, cuyos jueces son nombrados y pagados por el gobierno local, a menudo sencillamente se niegan a aceptar casos que vayan en contra de las decisiones oficiales. 
En los pocos casos en que la corte falla en favor de los demandantes, las sentencias suelen quedar sin aplicación. 
Cuando los abogados y activistas legales intentan ayudar a los pobladores o a los resistentes desalojados a luchar haciendo uso del sistema legal, a menudo sufren represalias. 
Debido a que la gente no puede encontrar justicia en las cortes, el descontento ha aumentado radicalmente a lo largo del país en los últimos años: las estadísticas oficiales registran más de 200 protestas por día, cuatro veces la cifra de hace una década. 
Las autoridades centrales han reconocido el vínculo entre los abusos, el descontento y la necesidad de desarrollar servicios legales para prevenir una escalada en las disputas. 
Wen Jiabao, Primer Ministro de China, reconoció el año pasado que las protestas en las zonas rurales eran causadas por "algunas autoridades locales que ocupan ilegalmente las tierras de los campesinos" y prometió "servicios legales y asistencia legal eficaces para dar una ayuda real a las personas que tienen dificultades para entablar demandas legales”. 
No obstante, la realidad no refleja la retórica oficial. 
El año pasado, fueron arrestados tres prominentes abogados y activistas de derechos humanos. 
Aumentaron las restricciones administrativas contra los abogados, con el fin de desestimular acciones de clase o demandas legales colectivas -por lo general, casos contra acciones de gobierno arbitrarias o corruptas- y facilitar la intervención y control de las autoridades locales sobre los casos. 
Además, se prohibió a los medios de comunicación que informen sobre casos de disputas de tierras y desalojos forzados. 
La nueva ley de propiedad no será el gran paso adelante en la protección de los derechos que el gobierno proclama que es sino hasta que se garantice un mayor acceso a la justicia para los ciudadanos comunes y corrientes. 
El gobierno tiene suerte de que mi amigo siga confiando en el sistema legal, pero ahora debe ganarse la confianza de los ciudadanos mediante la aplicación de reformas. 
Un buen inicio sería eliminar las restricciones contra los abogados y garantizar que no sufran ataques impunes. 

Mao, el dios falso 
¿Debe seguir colgando el enorme retrato del presidente Mao encima de la reja principal de la Plaza Tiananmen? 
¿Debe seguirse llamando comunista el partido en el poder en China? 
Estas no son preguntas ociosas. 
A menos y hasta que los líderes chinos las contesten con un simple "no", seguirán teniendo sangre en las manos y una legitimidad manchada. 
Muchos chinos no aceptan el gobierno comunista precisamente porque el Partido Comunista niega su pasado y no se disculpa por su crueldad. 
Por eso la mayoría de los habitantes de Taiwán quieren la independencia e incluso niegan ser chinos. 
Los comunistas chinos insisten en que ser chino significa aceptar la realidad política de un solo soberano comunista. 
En efecto, muchos taiwaneses piensan que, si ser chino significa aceptar todo lo que se asocia con el nombre Mao Zedong y con el Partido Comunista Chino, con gusto negarán su calidad de chinos, puesto que abjurar es preferible que aceptar parte de esa vergüenza. 
De manera similar, si bien una encuesta reciente reveló que el 70% de los habitantes de Hong Kong están orgullosos de su origen chino, un porcentaje similar está avergonzado de la conducta del gobierno continental. 
Su mensaje al gobierno de Beijing es: ustedes no pueden quitarnos nuestro origen, pero han manchado nuestra dignidad con su barbarie. 
Para Hong Kong el símbolo definitorio del gobierno comunista es el asesinato desenfrenado de estudiantes que ocurrió el 4 de junio de 1989. 
En la constitución del Partido Comunista Chino están consagradas las siguientes palabras: "Mao Zedong, representante principal del Partido, creó el Pensamiento de Mao Zedong, que con la práctica ha demostrado ser acertado y es en el que se basó el Partido Comunista para desarrollar el sistema fundamental del socialismo en lo económico, lo político y lo cultural después de la fundación de la República Popular". 
¿Pero qué tan "acertado" fue Mao? 
En su devastador libro nuevo Mao: The Unknown Story , Jung Chang (autora del bestseller internacional Cisnes Salvajes ) revela detalles sorprendentes que demuestran más allá de la duda que Mao era un hipócrita cruel y tirano cuyo desprecio por la vida y el sufrimiento humano superaba incluso al de Stalin y Hitler. 
Su catálogo de la "práctica acertada" es aterrador por su inmoralidad y sed de sangre. 
Para financiar su movimiento comunista en la década de 1930, Mao exprimió a familias de campesinos pobres para apoderarse de sus bienes en la zona "roja" que controlaba. 
Muchas familias "contrarrevolucionarias" fueron expulsadas de sus casas y enviadas a vivir en cobertizos para búfalos para poder expropiar sus escasos recursos. 
Mientras se escondía en las cuevas de Yenan, Mao se convirtió en distribuidor de opio. 
Contra el mito popular de que él y sus insurgentes vivían frugalmente durante la época de Yenan, vivían bien con las ganancias del comercio. 
Después de la caída del gobierno nacionalista en 1949, surgió la "Nueva China" de Mao. 
Casi de inmediato emprendió otra campaña para reprimir a los "contrarrevolucionarios" y reprendió a una provincia por ser "demasiado indulgente y no matar lo suficiente". 
Matar "enemigos" no era el único propósito. 
Mao quería inculcar la obediencia haciendo que el mayor número de personas presenciaran las atrocidades. 
Como dijo en 1951, "Muchas regiones no se atreven a matar contrarrevolucionarios a gran escala con mucha publicidad. 
Esa situación debe cambiar". 
En Beijing se obligó a millones de habitantes a presenciar unas 30,000 reuniones de sentencia y ejecución a principios de la década de 1950. De hecho, en 1950 y 1951 se estima que murieron tres millones de personas por ejecución, tortura o suicidio. 
Grandes cantidades de chinos fueron enviados a campos de trabajo, donde los prisioneros soportaban labores físicas muy duras para "reformar" sus hábitos y pensamiento "burgueses". 
En un año dado había aproximadamente 10 millones de tales "trabajadores". 
Durante el gobierno de Mao se calcula que 27 millones de ellos murieron en los campos. 
Cerca de 38 millones de personas murieron de hambre y de exceso de trabajo durante el tristemente célebre Gran Salto Adelante (1958-61) para alcanzar a Occidente. 
¿La reacción de Mao? 
"Con todos estos proyectos, la mitad de China bien podría tener que morir. 
Si no la mitad, una tercera parte, o la décima parte -50 millones- morirán...pero no pueden culparme de que la gente muera". 
Mao emprendió la Revolución Cultural (1965-76) para vengarse de quienes se oponían a sus disparatados programas. 
Más millones de personas murieron. 
Mao también ordenó que el país destruyera los "Cuatro Viejos": viejos hábitos, viejas ideas, vieja cultura y viejas costumbres. 
Como resultado, sus Guardias Rojas destruyeron libros antiguos, antigüedades valiosísimas, monumentos en todo el país y casi todos los monasterios budistas en el Tibet. 
En total, se calcula que más de 70 millones de personas murieron en la "Nueva China" que Mao y los líderes actuales del Partido Comunista proclaman orgullosamente que es logro suyo. 
Cuando el Primer Ministro japonés, Kakuei Tanaka, viajó a China en 1974, se inclinó ante el presidente y se disculpó por el sufrimiento que la invasión japonesa había causado. 
Mao dio una respuesta famosa: "Las disculpas no son necesarias. 
Más bien nosotros deberíamos darles las gracias. 
Sin su invasión, nosotros los comunistas no habríamos ganado". 
¿Y la "Nueva China Nueva" de hoy, con sus rascacielos, sus autopistas modernas y su capitalismo desenfrenado? 
La realidad no es tan brillante como parece en un principio. 
El PIB anual per cápita en Shangai, la ciudad estrella de China, sigue siendo de 3,000 dólares, apenas una fracción de los niveles de Taiwán y Hong Kong. 
Cincuenta años de mala administración comunista han dejado a los que alguna vez fue la ciudad más avanzada de Asia en calidad de competidor distante. 
Los gobernantes comunistas deben reconocer su historia y deshacerse de Mao y el legado comunista. 
El país necesita una nueva constitución --una que consagre la democracia genuina. 
El pueblo de China ha estado preparado para ello desde hace mucho. 
Mantener la falsa etiqueta del comunismo mientras se resucita al capitalismo e insistir en que Mao, con todos sus errores y crímenes "acertó" en un 70% es el fundamento de la corrupción moral que afecta hoy en día a China. 
Es como si el Partido Nacional Socialista de los Trabajadores Alemanes (los nazis) siguiera en el poder y sus líderes actuales declararan que Hitler sólo se había equivocado en un 30%. 
China merece algo mejor que eso; necesita algo mejor para poder reclamar sus viejas glorias. 

La China de Mao, 60 años después 
LONDRES – Todo país está formado por su historia, pero los países inventan y reescriben sus historias también. 
La historia de cómo llegamos a ser como somos tiene que adaptarse a nuestro sentido tribal de solidaridad y nuestros logros. 
Exageramos nuestros triunfos y virtudes, ponemos a los villanos afuera, disimulamos nuestras falencias. 
Todo esto hace que el estudio de la historia sea potencialmente revolucionario, y enormemente valioso. 
Los buenos historiadores nos incitan a ser honestos acerca de nosotros mismos y destruyen nuestros autoengaños. 
Esto es particularmente cierto en lo relativo a nuestros héroes de varios rostros, como vemos en el tratamiento del Partido Comunista chino a Mao Zedong. 
En octubre se cumplen 60 años del momento en que Mao se plantó en Tiananmen, Puerta de la Paz Celestial en Beijing, y declaró la fundación de la República Popular. 
Ese momento marcó el comienzo de años de guerras y terribles privaciones; la revolución se había ganado con sangre, sacrificio, heroísmo, los errores de los enemigos y la ayuda manipuladora de Stalin, que se presentó como un amigo. 
Atrás quedaron las décadas de avaros señores de la guerra, codiciosos imperialistas e invasores japoneses, aunque había por delante todavía mucha miseria que sufrir, a medida que se iba arraigando la tiranía de Mao. 
Los juicios acerca de Mao difieren grandemente. 
Para los comunistas de línea dura, fue un triple héroe: histórico, patriótico y de la clase trabajadora mundial. 
Para el valiente carismático disidente Wei Jingsheng, Mao “sumió prácticamente a China entera en un estado de violencia, duplicidad y pobreza.” 
El veredicto oficial del Partido Comunista, indudablemente producto de fieras disputas ideológicas, es que fue un gran marxista y revolucionario, cuyos "grandes errores" durante la Revolución Cultural han tenido como suficiente contrapeso su contribución general a China. 
“Sus méritos”, arguye, “son primarios y sus errores son secundarios.” 
En Partido Comunista chino no tolerará ningún cuestionamiento a esta visión. 
La implantación de la autoridad de Mao sobre China, su inyección de orgullo patriótico en un país que había sido oprimido y humillado terriblemente por fuerzas internas y externas por más de siglo y medio, y su romántica leyenda como líder revolucionario global contribuyen a la legitimidad moral y política que buscan los líderes chinos. 
Lo que no pueden ganar a través de elecciones democráticas lo adquieren mediante la historia de la revolución y los triunfos económicos de hoy en día. 
Sin embargo, no se puede expurgar del todo el lado oscuro de Mao. 
Demasiada gente recuerda lo que ocurrió: es una parte íntima que sus historias familiares. 
Cómo olvidar el Gran Salto hacia Adelante, que produjo hambrunas masivas y probablemente cerca de 38 millones de muertes. 
Luego vino la locura de la Revolución Cultural, cuando millones sufrieron terriblemente, muchos murieron y muchos más se comportaron vergonzosamente mientras Mao buscaba destruir a quienes habían rescatado a China de sus insensateces anteriores. 
La famosa biografía de Mao escrita por Jung Chang y publicada en 2005 da cuenta de estos terribles acontecimientos con un nivel de sombrío detalle que pone nerviosos a los propagandistas comunistas, y a algunos sinólogos académicos que critican el que los logros de Mao no hayan sido reconocidos lo suficiente. 
Ciertamente, Mao es una figura más interesante que muchos otros tiranos: un poeta, un intelectual, un estudioso de la historia así como un mujeriego que, según su doctor Li Zhisui, gustaba de nadar en el agua, no de bañarse en ella. 
No conozco retrato mejor ni más fascinante de algún líder político que el libro de Li, La vida privada del Presidente Mao. 
Recuerdo haber escuchado una historia acerca de China que da crédito al generoso veredicto de los líderes comunistas sobre Mao. 
La madre de un periodista chino que ahora vive fuera del país se había contado entre quienes regresaron después de 1949 a su patria con su marido y familia, dejando atrás una cómoda vida en una universidad estadounidense. 
Consideraban que regresar era su deber patriótico. 
La familia lo sacrificó todo. Fueron víctimas de una ronda tras otra de las tiránicas campañas de Mao contra los “derechistas”, que comenzaron con el silenciamiento de los críticos tras el Movimiento de las Cien Flores en 1956. 
La familia sufrió penurias y escasez, y el padre murió por los maltratos sufridos durante la Revolución Cultural... 
No obstante, la madre nunca se quejó, ya que consideraba que los sacrificios de su familia estaban justificados por la liberación y el ascenso de China. 
Hacia el fin de su vida, su ánimo cambió. 
En los años 90 dio el comienzo del auge económico chino, en los primeros años de su espectacular crecimiento. 
Fue testigo del regreso que la avaricia y la corrupción que creía habían destruido al Kuomintang en los años 30 y 40. 
Se preguntó entonces si su familia había sufrido tanto simplemente para preparar el camino para eso. 
Y, aún así, el renacimiento económico de China -algunos de cuyos efectos perturbaron tanto a esta patriótica mujer- ha sido el acontecimiento más notable de la historia mundial reciente. 
La recuperación económica comenzó en el gobierno de Deng Xiaoping, que había sobrevivido a las purgas de Mao, siendo capaz de dar continuidad a su legado y convertirse en el arquitecto del ascenso de China a la categoría de potencia mundial. 
Con el tiempo, los cientos de millones de chinos que han salido de la pobreza gracias a las reformas de Deng lo verán como un héroe de mayor estatura que Mao. 
Sin embargo, sean cuales hayan sido los terribles defectos de Mao, durante sus años de poder absoluto había una sensación de fines comunes y solidaridad que iban a la par de las penurias que todos sufrían. 
El maoísmo fue una mezcla curiosa y única de guerra de clases e igualdad socialista, enunciado por un hombre que creía que las personas –o al menos, él mismo- podían dar forma a la historia en lugar de ser víctimas de sus mareas y corrientes. 
Es evidente que este credo no ha sobrevivido a su creador. 
Hoy domina un pragmatismo con un rostro leninista. 
Las glorias de enriquecerse han superado con creces a las privaciones de auto sacrificio patriótico. 
Mao hizo que China sintiera por orgullo de sí misma. Deng la hizo próspera. 
¿Qué ocurrirá ahora? 
Por el bien de todos, espero que el futuro no desbarate el progreso económico que China, aunque sería una sorpresa si no supone un reto a su sistema político crítico y anquilosado. 




Los invasores chinos de Filipinas 
MANILA – Irónico. 
Así es como describió Sultan Abdul Hamidullah Atar los planes de rehabilitación de Marawi, la capital de la provincia de Lanao del Sur en la isla filipina de Mindanao, un año después de que el Grupo Maute, también conocido como el Estado Islámico de Lanao, lanzara un ataque a la ciudad el 23 de mayo de 2017. 
La batalla de 5 meses que le siguió mató a más de 1000 personas y causó el desplazamiento de otras 360 000. 
El pueblo de Marawi, llamado maranaos, es muy independiente. 
Como el resto de los moros (como son conocidos los musulmanes de Mindanao), los maranaos (o “Gente del Lago”, pues han construido sus vidas y hogares en la orilla del Lago Lanao) nunca fue conquistado o colonizado por los españoles, los estadounidenses ni los japoneses, a diferencia de otros filipinos de las regiones de Luzón y las islas Bisayas. 
Pero ahora, como observó Atar, ven la participación de empresas chinas en la rehabilitación de Marawi como una intrusión, por no decir una invasión directa. 
Un consorcio compuesto por cinco firmas chinas y cuatro compañías filipinas asociadas ha enviado un plan maestro para la reconstrucción de la ciudad destruida por el conflicto. 
El plan apunta a transformar en un destino turístico el principal campo de batalla de Marawi City (que, antes del asedio, era conocida por su floreciente comercio, sus suntuosas mezquitas y sus dinámicas madrazas). 
Con un presupuesto de $328 millones, se propone cubrir 250 hectáreas de ostentación y modernidad, con grandes pasarelas peatonales y balnearios costeros, parques y plazas dignas de fotos para Instagram, un sendero ecológico y un salón de convenciones. 
Pero los maranaos dicen que eso no es Marawi, ni refleja su cultura, sus tradiciones ni su identidad como tejedores y comerciantes históricos, como la Gente del Lago. 
“No queremos embellecimientos”, señala una matriarca maranao desplazada. 
Lo que quieren los maranaos es poder reconstruir sus hogares. 
Tienen su visión propia, sus propios planificadores, arquitectos e ingenieros, y cuentan con su propia mano de obra. 
Según los grupos de la sociedad civil, el problema del plan maestro es que supuestamente se desarrolló sin consultas significativas con otros actores. 
El 30 de marzo, cientos de maranaos realizaron una protesta pacífica exigiendo que se les incluyera en la formulación del plan. 
El ingreso potencial de firmas chinas en la masiva rehabilitación de Marawi City es el último gran emprendimiento de China en Filipinas. 
En abril pasado, las compañías chinas Shanghai GeoHarbour Group, Jovo Group y Zhongfa Group firmaron contratos por miles de millones de dólares con el gobierno filipino para recuperación de tierras, la construcción de terminales de gas natural licuado (GNL) y proyectos de energía térmica. 
La creciente presencia de firmas chinas en Filipinas es el resultado de la preferencia del Presidente Rodrigo Duterte por China, expresada en su viaje de octubre de 2017. 
Invocando la necesidad de su país de una “política exterior independiente”, amenazó con echar a pique el acuerdo militar de su país con Estados Unidos, su aliado de larga data, y colaborar con China en su lugar. 
Desde entonces, los fondos y firmas chinas han entrado a raudales al país, compitiendo por construir infraestructura. 
En 2017, las inversiones de China llegaron a los $31 millones; para abril de 2018, se esperaban unos $9,5 mil millones adicionales, creando 10.800 empleos para filipinos en los sectores del turismo, la agricultura y el comercio electrónico. 
China State Construction Engineering Corporation Limited , la firma estatal que compite por el contrato para reconstruir Marawi City, está entre las 100 mayores compañías cotizadas en bolsa, con una capitalización de mercado de $43,2 mil millones en 2017. 
Pero también el Banco Mundial la puso en una lista negra en 2009 por coludirse con otras tres compañías chinas en un proyecto carretero de $33 millones en Filipinas. 
Duterte razona que puede hacer más por los filipinos (al menos los que le votan) si da la bienvenida a la inversión china para construir infraestructura a lo largo del país, y ha concluido que no merece la pena resistir las reclamaciones de China a grandes zonas del Mar del Sur de China, a pesar de una sentencia judicial internacional de 2016 que las rechazó. 
Ha dicho públicamente que Filipinas no es contendor para el poderío militar chino. 
Hasta ahora, la apuesta de Duterte parece estar funcionando. 
Su popularidad entre los filipinos sigue siendo alta, con un índice de satisfacción de un 56% para el primer trimestre de 2018. 
Sin embargo, las protestas de Marawi City apuntan a una dinámica de largo plazo más compleja que también se expresa en las áreas de África y América Latina donde China ha hecho acuerdos con los gobiernos nacionales. 
El dinero chino fortalece a las elites locales y suele alimentar la corrupción. 
Las firmas chinas contratan principalmente a trabajadores chinos. 
Y los planes chinos se ejecutan con independencia de la cultura y la participación locales. 
Con el tiempo, los locales que han sido excluidos se vuelven cada vez más hartos de la situación. 
La historia reciente de Marawi es aleccionadora. 
El Grupo Maute, liderado por Isnilon Hapilon, emir de ISIS en el Sudeste Asiático, y Abdullah y Omar, ex miembros del Frente Moro de Liberación Islámica, explotaron el prolongado resentimiento contra los afuerinos y la discriminación contra los moros en sus materiales de reclutamiento. 
No incluir a los maranaos moderados en la reconstrucción de su propia ciudad y gobierno puede azuzar las llamas del radicalismo nuevamente. 
En términos más generales, aceptar dinero chino bajo términos chinos genera quejas contra un tipo de imperialismo económico con el que el gobierno y las compañías estadounidenses que han operado en el mundo en desarrollo en el siglo veinte están muy familiarizados. 
Tarde o temprano surgen movimientos de resistencia bajo banderas nacionalistas, y ocurren expropiaciones. 
Y en una era en que los datos abiertos y los movimientos globales anticorrupción ganan fuerza, los tratos turbios quedan al descubierto con mucho mayor rapidez. 
Para la Gente del Lago, Marawi no es solo otra concesión a China. 
Es su hogar. 
Son apegos que crean emociones y energía que el gobierno filipino ignora a su propio riesgo. 


El contragolpe de las sanciones 
BERLÍN – Al intensificarse la crisis en Ucrania, los Estados Unidos y la Unión Europea están encerrados en una batalla de voluntades –y sanciones– con Rusia. 
De hecho, en represalia por la intensificación de las sanciones financieras occidentales, Rusia ha anunciado una prohibición de importaciones agrícolas y de alimentos procedentes de los EE.UU. y la UE, pero la amenaza real para Occidente estriba en las posibles repercusiones de una crisis financiera desencadenada por sus propias sanciones contra Rusia. 
Pensemos en la crisis financiera de Rusia en 1998. 
En agosto de aquel año, el entonces Presidente, Borís Yeltsin, declaró: “No habrá devaluación: eso es seguro”. 
Tres días después, se devaluó el rublo y los mercados financieros rusos tuvieron una caída en picado. 
Como no cesaban de salir capitales del país, el Gobierno de Rusia se vio obligado a reestructurar su deuda y la economía entró en una recesión profunda. 
Aunque, financieramente, Rusia era relativamente insignificante, su crisis tuvo consecuencias transcendentales. Uno de los países más afectados fue la Argentina: la crisis rusa exacerbó la pérdida por parte de los inversores de la confianza en los mercados en ascenso que culminó en la suspensión de pagos de la deuda soberana de la Argentina menos de cuatro años después. 
Ni siquiera los EE.UU. y Europa fueron inmunes, pues el desplome del importante fondo de cobertura Long-Term Capital Management (LTCM) intensificó la ansiedad sobre la viabilidad de muchas otras entidades financieras. 
Los dramas financieros actuales presentan un asombroso parecido con esa experiencia. 
Técnicamente, la Argentina ha suspendido pagos; las entidades y los mercados financieros americanos y europeos están muy nerviosos y Rusia promete que las sanciones que afronta no tendrán repercusiones en su economía. 
La similitud más evidente es la afirmación del Presidente de Rusia, Vladimir Putin, de que su país puede capear todas las sanciones occidentales. Puede ser simplemente la expresión de un deseo. 
En realidad, la prohibición a la mayoría de los bancos rusos importantes de hacer operaciones con libertad en los mercados occidentales de capitales podría afectar a toda la economía rusa, no sólo a los propios bancos, y la decisión del banco central de aumentar los tipos de interés para respaldar el rublo puede crear condiciones crediticias mucho más estrictas para las empresas y los hogares, lo que sumiría a la economía rusa en la recesión este año y el próximo. 
El problema de las sanciones financieras es el de que nadie sabe exactamente cómo evolucionará, en particular en una economía tan grande como la de Rusia. 
Si resultan ser más eficaces de lo deseado, representarán una grave amenaza para la estabilidad financiera mundial. 
Las restricciones aplicadas a los bancos rusos que funcionan en Europa y en los EE.UU. parecen leves. 
Los bancos pueden seguir teniendo acceso a los mercados de dinero, atender sus necesidades financieras a corto plazo y contar con el apoyo del banco central, pero el deseo de riesgo de los inversores podría cambiar fácilmente e incitarlos a retirar grandes sumas de capital. 
Aunque la deuda pública de Rusia es modesta, sus reservas de divisas grandes y su economía mucho más fuerte que en 1998, una vez que la manada está corriendo es imposible pararla. 
Los bancos de Europa han concedido casi 200.000 millones de euros (268.000 millones de dólares) en préstamos a entidades y empresas rusas y cuentan con un porcentaje importante de activos de Rusia denominados en euros, lo que los hace particularmente vulnerables. 
Además, las pruebas de solvencia actuales pueden muy bien revelar en los próximos meses grandes agujeros de capital en bancos europeos importantes. 
Por acabar de salir de una recesión profunda, los trastornos financieros podrían hacer fácilmente que Europa se deslizara de nuevo en la recesión, en particular dados los estrechos vínculos de la zona del euro con Rusia en materia de comercio y energía. 
Además, lo que agrava el problema es que nadie entiende de verdad las conexiones precisas entre las entidades y los mercados rusos y europeos. 
El desplome de LTCM en 1998 fue completamente inesperado. 
¿Está Europa preparada actualmente para afrontar una quiebra similar de una importante entidad financiera? 
Las sanciones financieras a Rusia no son selectivas, temporales ni del todo creíbles. 
Si afectan a la economía entera de Rusia y las sufren más duramente los ciudadanos de a pie, el apoyo popular al régimen de Putin puede solidificarse aún más. 
Naturalmente, una desaceleración económica podría erosionar el apoyo popular a Putin, que se basa en las mejoras de los niveles de vida logradas bajo su dirección. 
En ese caso, la reacción de Putin podría ser aún más dañina. 
Otro problema es el de que la aplicación de sanciones a las que no se pueda dar marcha atrás rápidamente elimina el incentivo para Rusia de volver a la mesa de negociación, en particular porque la amenaza de una intensificación de las sanciones financieras no es digna de crédito, en vista del riesgo para la estabilidad financiera europea y estadounidense. 
Una vez que las sanciones empiecen a surtir efecto, nadie puede decir quién se verá afectado ni con qué intensidad y, como demuestra la experiencia de Rusia en 1998 y la de la Argentina después de 2002, el proceso de restablecimiento de la confianza entre los participantes en los mercados es largo y doloroso. 
Esas preocupaciones no significan que los EE.UU. y la UE no deban imponer sanciones a Rusia por su ilegal anexión de Crimea y sus constantes medidas para desestabilizar a la Ucrania oriental, pero unas sanciones que afectaran a la verdadera realidad de la economía rusa –como, por ejemplo, la energía, los recursos naturales y el ejército– podrían constituir una solución mejor. 
Aunque semejantes sanciones pueden no surtir efecto tan rápidamente, serían selectivas, temporales y creíbles, lo que permitiría a los EE.UU. y a Europa controlar –y ajustar– las repercusiones en la dirección y la economía rusas. 
En cualquier caso, los dirigentes de los EE.UU. y de Europa deben reconocer que todas las sanciones tendrán costos –muchos de ellos inesperados– para las dos partes. 
Si no están dispuestos a arriesgar la estabilidad financiera en una partida con Putin para ver quién es el más gallito, tal vez fuese prudente replantearse la composición de las sanciones que impongan. 

La victoria pírrica de Alemania 
BERLÍN – El Tribunal Constitucional de Alemania ha fallado en contra de la promesa del Banco Central Europeo de comprar cantidades potencialmente ilimitadas de bonos estatales de países de la zona del euro con dificultades y ha pedido al Tribunal Europeo de Justicia (TEJ) que confirme su decisión. 
Hasta que así sea, el plan de “operaciones monetarias de compraventa” (OMC) está en realidad muerto, lo que debilita la capacidad del BCE para hacer de apoyo eficaz y creíble de los mercados financieros en un momento en el que los gobiernos europeos siguen sin estar dispuestos a llenar ese vacío. 
El tribunal alemán considera las OMC una violación de la prohibición de financiación monetaria de los Estados. 
Según el tribunal, el plan puede ser legal sólo si es limitado en tamaño ex ante, descarta las pérdidas con deuda soberana y se abstiene de “intervenir en la formación de precios en el mercado”. 
El problema es que casi todas las políticas del BCE violarían esos principios, razón por la cual el fallo representa un grave revés para Europa. 
Desde luego, el BCE aún podría, en principio, recurrir a las OMC, al menos hasta que el TEJ se pronuncie al respecto. 
Sin embargo, en la práctica la oposición en aumento en Alemania a las OMC y otras políticas del BCE imposibilitarán que se utilice ese programa como se había previsto, es decir, para intervenir eficazmente en los mercados de bonos soberanos a fin de frenar el pánico. 
Limitar las compras de bonos estatales ex ante por parte del BCE, como requiere el tribunal alemán, sería absurdo, porque podría incitar fácilmente a la especulación en los mercados. 
A consecuencia de ello, el BCE tendrá que recurrir a otros instrumentos normativos para abordar los mercados financieros disfuncionales, lo que significa centrarse de nuevo en el apoyo a los bancos, además de recurrir a nuevos instrumentos que tengan un efecto más directo en las empresas y los hogares de los países en crisis. 
El fallo del tribunal fortalece al Gobierno de Alemania y a los diputados a su Parlamento que desean que haya menos apoyo a los países en crisis y se oponen a más transferencia de soberanía a Europa. 
En vista del desacuerdo sobre el programa de OMC, el Parlamento alemán, deseoso de evitar futuros fallos del tribunal, podría inclinarse por apoyar sólo los programas de rescate que descarten el apoyo a las OMC, como, por ejemplo, “la línea de crédito preventivo y condicionado” del Mecanismo Europeo de Estabilidad, en lugar de la más flexible “línea de crédito con condiciones reforzadas”. 
Se trata de una mala noticia en última instancia, pues limitará la eficacia del Mecanismo Europeo de Estabilidad. 
Portugal podría ser el primer caso de prueba, si solicita un apoyo del MEE en los próximos meses, si bien su situación puede ser lo bastante sólida para no necesitar apoyo en forma de OMC. 
No se puede saber cómo digerirán los mercados financieros ese fallo del tribunal alemán. 
Puede que haya poca reacción inicial ante la noticia, pues no hay una amenaza inmediata a la estabilidad financiera en la zona del euro, pero la cuestión fundamental es la de cómo reaccionarán los mercados en el futuro ante las malas noticias, ya correspondan a los soberanos o a los bancos. 
El estrecho diálogo interactivo entre los soberanos y los bancos de los países de la zona del euro ha llegado a ser aún más pronunciado en los últimos años, pues los bancos son titulares de una parte cada vez mayor de los bonos estatales de sus países. 
La deficiente capacidad del BCE para abordar los riesgos soberanos y monetarios significa que tendría que romper el diálogo interactivo mediante los bancos, método más difícil y menos eficaz y que aumenta la probabilidad de un pánico en los mercados y una crisis más profunda. 
No obstante, la limitación de la capacidad del BCE para abordar la interdependencia de los soberanos y los bancos podría ejercer una presión mayor en las autoridades de la zona del euro para que afronten directamente los problemas de la banca. 
El próximo examen de la calidad de los activos por parte del BCE y las posteriores pruebas de resistencia de los bancos europeos podrían ser la última oportunidad para reparar el sistema bancario de Europa y evitar un lastre económico debido al sistema financiero de estilo japonés. 
En ese sentido, el fallo del tribunal alemán pone de relieve la necesidad de una rápida realización de la unión bancaria europea, incluidos unos mecanismos de supervisión y resolución que funcionen muy bien. 
Por último, este caso pone de relieve la necesidad de un cambio en los tratados. La decisión del tribunal de aceptar la causa contra el programa de las OMC podría desencadenar un diluvio de procesos judiciales contra las instituciones europeas, como, por ejemplo, el BCE y el MEE, siempre que los ciudadanos de los Estados miembros desaprueben sus medidas. 
El fallo es un llamamiento a las autoridades para que hagan un examen profundo del Tratado de Lisboa de la Unión europea, no sólo para fortalecer el BCE y la política monetaria, sino también respecto de todas las reformas institucionales pendientes. 
El fallo del tribunal alemán pone en peligro la capacidad del BCE de hacer de prestador eficaz de último recurso, con lo que reduce su independencia y en última instancia socava su capacidad para abordar los pánicos y las crisis en los mercados y, por tanto, para cumplir su mandato primordial de mantenimiento de la estabilidad de los precios. 
El fallo hace que resulte más urgente que nunca que los gobiernos europeos establezcan una unión bancaria viable y eficaz y fortalezcan el MEE como apoyo para los países en crisis. 

Un plan de sanciones en cuotas 
VARSOVIA – Los líderes occidentales siguen indecisos respecto de sus próximas medidas para procurar detener la agresión rusa a Ucrania. 
Pero hay algo que está suficientemente claro: los tímidos ensayos hechos hasta el momento (sanciones personales, un embargo a la exportación de armas y la suspensión temporal de la pertenencia de Rusia al G8) no han hecho retroceder al presidente ruso, Vladímir Putin. 
Felizmente, existe una solución y es sencilla: que la Unión Europea disponga un embargo a sus importaciones de materias primas rusas, especialmente petróleo y gas. 
La pregunta es si sería viable. 
Si hasta ahora no se hizo, es por buenos motivos. 
Europa depende del suministro ruso de energía, y los bancos y empresas europeos están sumamente expuestos a lo que suceda con Rusia. 
Pero con una estrategia cuidadosamente calibrada, se podría evitar que un embargo a las exportaciones rusas resulte perjudicial para la economía europea. 
En todo caso, lo cierto es que Europa no tiene alternativas. 
Cuanto más evidente se vuelve el deseo de Putin de quedar en la historia rusa como un engrandecedor del imperio (junto con Iván el Terrible, Catalina la Grande y Lenin), igualmente evidente se torna la necesidad de que la Unión Europea actúe decididamente. 
De hecho, si no se le pone freno a Putin, es probable que su ambición crezca aún más y vuelque su atención a los estados bálticos, Moldavia o Asia Central, con consecuencias cada vez más serias para la seguridad europea. 
A diferencia de la débil estrategia que siguió la Unión Europea hasta ahora, un embargo a las exportaciones rusas de petróleo y gas sería una presión real sobre Rusia. 
Las exportaciones de energía suponen el 70% de los ingresos por exportaciones de Rusia y la mitad de la recaudación fiscal; ese dinero se usa para financiar soldados, medios de prensa estatales nacionalistas, ataques informáticos, quintacolumnistas en Ucrania y otros países, y los lujosos estilos de vida de las élites del país, incluido Putin. 
Dado que Europa depende de las fuentes de energía rusas, las importaciones no se pueden cortar de un día para el otro; el embargo se debería introducir en forma incremental. 
El primer paso sería implementar un sistema de cuotas para todas las importaciones de combustibles rusos, una herramienta bien probada en la Unión Europea, que la aplica a menudo a la importación de productos agrícolas de terceros países. 
Durante el primer año del embargo, las empresas que importen energía rusa deberían obtener licencias por la cantidad que hayan importado hasta la fecha. 
A partir del segundo año, la cuota de importación se reduciría 5% cada año, con lo que en una década la Unión Europea reduciría a la mitad el total de sus importaciones de energía rusa. 
De este modo, las economías europeas podrían adaptarse gradualmente a las nuevas condiciones y tendrían tiempo para buscar otras fuentes de energía, mejorar su conservación y reducir el consumo. 
La perspectiva de semejante reducción de sus ingresos por exportaciones sería un llamado a la cordura para el Kremlin, especialmente dado lo difícil que le resultaría encontrar mercados alternativos. 
Por ejemplo, los chinos ya están negociando en duros términos, y saber que los rusos no tienen otras opciones aumentaría aún más su poder de negociación. 
La Unión Europea puede sobrevivir a un embargo. 
Sus compras a Rusia equivalen a un 30% del total de las materias primas que importa y aproximadamente el 20% del gas y el petróleo. 
Pero solamente el 12% del consumo general de energía de la Unión Europea depende de Rusia, es decir que en los próximos diez años, la Unión Europea sólo debería sustituir un 6% de la energía que consume. 
Es un precio muy pequeño a cambio de frenar las ambiciones imperiales de Rusia y reforzar la seguridad europea. 
El problema es que el costo no se repartiría equitativamente en toda Europa, porque la dependencia de las fuentes de energía rusas varía entre países. 
De hecho, hay algunos (como los estados bálticos, Polonia y Eslovaquia) que tienen compromisos con Rusia a largo plazo, de modo que necesitarían más tiempo para estar en condiciones de participar del embargo. 
Felizmente, también para este problema hay una solución: que las empresas puedan comerciar los derechos de importación una vez implementados, lo que les permitiría optimizar el proceso de adaptación. 
Además, la Unión Europea debería trabajar en mejorar el flujo de energía a través de sus fronteras internas, para ayudar a los estados miembros más próximos a Rusia a compensar las pérdidas causadas por el encarecimiento de los combustibles. 
Al mismo tiempo, los países europeos deberían redoblar esfuerzos para diversificar sus suministros de energía, por ejemplo aumentando las compras a países aliados, como los Estados Unidos, y elevando considerablemente el porcentaje de energías renovables dentro del consumo total. 
Disminuir las importaciones de energía rusa perjudicaría mucho más a Rusia que a la Unión Europea. 
De hecho, es la manera más fácil y, probablemente, la más eficaz para obligar a Rusia a respetar las normas internacionales, sin disparar un solo tiro. 

Las pruebas de Polonia para la zona del euro 
VARSOVIA – Los nuevos Estados de la Europa central y oriental que son miembros de la Unión Europea deben ingresar en la zona del euro como parte de sus acuerdos de adhesión, pero el de decidir cuándo adoptar el euro es un asunto objeto de un debate acalorado. 
Lo que está en juego no es sólo un cálculo económico, sino también un juicio sobre las perspectivas de la propia moneda única. 
Para muchos, los beneficios de la pertenencia a la Unión han disminuido desde que se inició la crisis financiera y los candidatos al ingreso, como, por ejemplo, Polonia, pueden obtener la máxima ventaja de ello sólo si tienen claras las condiciones económicas que antes deben darse en sus países. 
Los criterios oficiales para la entrada figuran en el Tratado de Maastrich de 1992, que establece objetivos relativos a la deuda estatal, los déficits presupuestarios, la inflación, los tipos de interés y los tipos de cambio, pero se ha demostrado que la simple consecución de dichos objetivos (o –peor aún– la proximidad a ella) en un momento determinado no es un fundamento suficiente para la adhesión. 
De hecho, la maleabilidad de los criterios de Maastricht ha causado muchos problemas de la zona del euro. 
Mientras las deudas de la zona del euro sigan aumentando y las economías que forman parte de ella divergiendo en lugar de converger, los países candidatos deben someterse también a pruebas de resistencia para ver si pueden soportar las perturbaciones externas y mantener a largo plazo el cumplimiento de los criterios para la adhesión. 
Antes de que Polonia decida compartir la moneda con sus principales socios comerciales, debe examinar tres condiciones económicas fundamentales: su competitividad internacional, la flexibilidad de su mercado laboral y la solidez de su hacienda pública. 
Los mercados de exportación de Polonia están aumentando constantemente, pero no porque el país comercie principalmente con otras dinámicas economías en ascenso ni porque exista una enorme demanda mundial de productos exclusivamente polacos. 
Al contrario: Polonia combina simplemente bajos costos (incluidos los salarios) con una producción de gran calidad. 
Por esa razón, a veces se la llama la “China de Europa”. 
Pero la competitividad basada en el costo, en lugar de en el valor de la marca o la innovación, hace que la economía polaca sea vulnerable. 
Polonia carece de una competitividad profundamente asentada, como, por ejemplo, las de Alemania, los Países Bajos, Austria, Suecia o Suiza. 
Las exportaciones polacas se venden con nombres no polacos (italianos en el caso de los zapatos, por ejemplo, o ingleses en el de la ropa). 
Sus exportaciones de maquinaria forman parte de unas mayores redes multinacionales gestionadas por empresas alemanas, neerlandesas u otras empresas mundiales y, si el zloty se fortaleciera en gran medida, la ventaja de los costos de Polonia desaparecería. 
Aunque las empresas polacas están esforzándose denodadamente para afianzar sus marcas en el extranjero, pueden necesitar decenios para conseguirlo. 
Entretanto, el país debe ser cauteloso a la hora de adherirse al mecanismo de tipos de cambio (MTC II): la estrecha franja dentro de la cual las monedas de los países candidatos deben funcionar durante al menos dos años antes de adoptar el euro. 
Hacerlo podría causar el fortalecimiento del zloty, como ocurrió con la corona eslovaca, y acabar con la ventaja competitiva de Polonia. 
Otro importante aspecto de la competitividad de Polonia es su flexible mercado laboral. 
Uno de cada cuatro empleados no tiene un contrato fijo o es autónomo. 
Una cuarta parte del salario polaco típico comprende elementos variables, gracias a lo cual resulta fácil congelar o incluso reducir la remuneración en épocas de dificultades económicas. 
Eso quiere decir que las empresas pueden contratar a trabajadores con contratos a corto plazo cuando no están seguras de sus perspectivas de negocio; más en general, esa flexibilidad ayuda a la economía a resistir las perturbaciones externas. 
Pero los mercados laborables flexibles tienen también desventajas. 
Las empresas no suelen invertir en el talento de los trabajadores ni impartir nuevas aptitudes y la calidad de las ya existentes puede resentirse de ello. 
A largo plazo, los mercados laborales flexibles aumentan también el desempleo estructural y alimentan el sector no estructurado de la economía. 
Además, la escasez de viviendas de alquiler en Polonia limita la capacidad de los trabajadores para mudarse allí donde estén los puestos de trabajo. 
No cabe duda de que el mercado laboral de Polonia es más parecido al de España que al de Escandinavia, donde una generosa protección social permite una amplia capacitación de los empleados. 
Por último, Polonia necesita una hacienda pública sólida, es decir, un margen fiscal para los estabilizadores automáticos durante las crisis económicas. 
Al ahorrar dinero para tiempos difíciles, el Gobierno puede aplicar medidas anticíclicas, sin por ello dejar de estabilizar la hacienda a lo largo de todo el ciclo económico. 
Semejante política fue aplicada con éxito en 2009 y 2010, pero, cuando las condiciones económicas se deterioraron más adelante, el Gobierno careció de los fondos que necesitaba. 
Una hacienda pública sólida requiere no sólo una deuda pública escasa, sino también una política presupuestaria apropiada, que comprende recortes del gasto (o aumento de los impuestos) durante las épocas de auge, no durante las desaceleraciones, como ha ocurrido recientemente. 
Una competitividad amplia, unos mercados laborales de verdad flexibles y una presupuestación prudente no están fuera del alcance de Polonia. 
En cada uno de los casos, hay otros ejemplos nacionales que emular: la competitividad de Suiza, los mercados laborales de Dinamarca y la hacienda pública de Estonia, por ejemplo. 
Antes de que Polonia se adhiera a la zona del euro, su política económica debe ir encaminada a la consecución de esos criterios de éxito económico a largo plazo. 

Seguir estimulando la demanda mundial es insostenible 
VARSOVIA – Los días de gloria de la economía mundial son evidentemente cosa del pasado. 
Y sin embargo, la dirigencia política sigue ocupada en gestionar la demanda a corto plazo, con la esperanza de poder revivir las impetuosas tasas de crecimiento de antes de la crisis financiera de 2008‑2009. 
Es un error. 
El análisis de los factores de crecimiento neoclásicos (mano de obra, capital y productividad total de los factores) hace dudar de la posibilidad de que una política de estímulo a la demanda sea sostenible a largo plazo, o tan siquiera eficaz a corto plazo. 
Veamos cada uno de esos factores. 
Por el lado de la mano de obra, en los próximos 15 años los cambios demográficos revertirán (o al menos, frenarán) el crecimiento de la oferta laboral en todas partes, menos en África, Medio Oriente y el centro y sur de Asia. 
Habrá escasez de mano de obra en Europa, Japón, Estados Unidos y, posiblemente, China y el este de Asia. 
Si bien esto podría resolverse con la migración a gran escala de trabajadores desde las regiones con excedente a las deficitarias, es casi seguro que dicha solución generaría resistencia en la población local, especialmente en Europa y el este de Asia, de modo que difícilmente obtenga apoyo. 
Otra forma de descomprimir los mercados laborales sería aumentar la tasa de inclusión laboral (especialmente la de mujeres y personas de más edad), pero esto por sí solo no bastará para contrarrestar la reducción de la población en edad de trabajar. 
La economía mundial tampoco puede contar con que haya un aumento de la inversión. 
La ratio global inversión/PIB viene disminuyendo desde hace 30 años (especialmente en las economías avanzadas), y nada parece indicar que vaya a recuperarse en el mediano a largo plazo. 
Hasta hace poco, la caída de la inversión en el mundo desarrollado se compensaba por el rápido aumento de la inversión en los mercados emergentes, sobre todo en Asia. 
Pero también allí esas altas tasas de inversión son insostenibles. 
Lo mismo que en Japón, la tasa de inversión en China (casi el 50% del PIB desde 2009) disminuirá conforme aumente el ingreso per cápita de la población. 
El tercer motor de crecimiento, la productividad total de los factores, tampoco será capaz de mantener un ritmo de crecimiento como el que vimos desde fines de los noventa hasta mediados de la primera década de este siglo. 
En ese período se dio una confluencia de varios fenómenos extraordinarios que contribuyeron al crecimiento de la economía mundial: la revolución de la información y las comunicaciones; el “dividendo de la paz” derivado del fin de la Guerra Fría; y la implementación de reformas promercado en muchos países ex comunistas y otras economías en desarrollo. 
Otro impulso adicional vino de los acuerdos alcanzados en 1994 como parte de las negociaciones de libre comercio conocidas como Ronda de Uruguay, junto con la liberalización general de los flujos de capital. 
Pero en la actualidad no parece haber nada que pueda dar a la economía un impulso parecido, ni por el lado de la innovación ni por el de las políticas públicas. 
No hay nuevas revoluciones tecnológicas a la vista. 
El acuerdo de Bali logrado por la Organización Mundial del Comercio en diciembre pasado es limitado, a pesar de los doce años de negociaciones que demandó; incluso es posible que el efecto de otros muchos acuerdos bilaterales y regionales de libre comercio sea disminuir, en lugar de aumentar, el comercio internacional a escala global. 
Para peor, la crisis financiera de 2008 dejó a los países desarrollados una herencia de falta de crecimiento y alto desempleo que generó demandas de más proteccionismo. 
Con lo que también corre peligro la liberalización financiera de fines de los noventa y primeros años de este siglo. 
En cuanto a las reformas políticas y macroeconómicas de largo alcance introducidas tras el fin de la Guerra Fría, parece que también ya han dado todo de sí. 
Los avances fáciles de hacer ya se hicieron; cualquier cambio estructural futuro llevará más tiempo de negociación y será más difícil de implementar. 
De modo que si los factores del lado de la oferta ya no impulsarán el futuro crecimiento global, habrá que reconsiderar el alcance de las políticas monetarias y fiscales. 
Si el crecimiento actual ya está cerca del pleno potencial, entonces seguir aplicando políticas de estímulo fiscal y monetario sólo servirá para crear más burbujas, agravar los problemas de deuda pública y empeorar las perspectivas de crecimiento a largo plazo al reducir la disponibilidad global de ahorro para financiar la inversión privada. 
En vez de eso, la dirigencia política debería concentrarse en eliminar los obstáculos institucionales y estructurales que limitan el crecimiento de las economías de sus países. 
En los mercados avanzados, los principales son la contracción y el envejecimiento de la población, las rigideces del mercado laboral, un Estado de Bienestar insostenible, la aplicación de impuestos altos y distorsivos, y la deuda pública. 
En los mercados emergentes, la lista de trabas al crecimiento es incluso más larga: la corrupción, la debilidad del imperio de la ley, la captura del Estado, el crimen organizado, las deficiencias en infraestructuras, la mala capacitación de los trabajadores, la falta de acceso a la financiación y el exceso de participación estatal en la economía. 
Además, sigue habiendo mercados de todo tipo y nivel de desarrollo que sufren de proteccionismo, restricciones a los flujos de capital extranjero, un populismo económico en ascenso y programas de asistencia social mal dirigidos o excesivamente pródigos. 
Si resolvemos estos problemas, tanto en el nivel internacional como en el nacional, podremos poner fin al peligroso expansionismo fiscal y monetario del que la economía mundial se ha vuelto dependiente y hacer posible un crecimiento sostenible a largo plazo; aunque dicho crecimiento será a tasas inferiores a las de los años recientes. 

La Dama de Hierro, la libertadora 
JÁRKOV, UCRANIA – Toda prisión es sitio de duelo. 
Pero quizá la amarga ironía que supone que yo me haya enterado de la muerte de Margaret Thatcher en este lugar encierra una metáfora adecuada, ya que su muerte me hizo recordar la sociedad de mi juventud, una sociedad encarcelada cuya liberación se la debemos en gran medida a Thatcher. 
Para muchos de los que crecimos en la Unión Soviética y en sus satélites de Europa del Este, Margaret Thatcher será siempre una heroína. 
No solo abrazó la causa de la libertad (en particular, la libertad económica) en Gran Bretaña y en Occidente, sino que al calificar a Mijaíl Gorbachov como un hombre “con el que se puede negociar” (en un momento en que casi todos los líderes democráticos tenían serias dudas sobre sus políticas de perestroika y glasnost), se convirtió en el catalizador esencial para el desbloqueo de nuestras sociedades gulag. 
De hecho, para todos aquellos que en el mundo ex comunista intentaron construir una sociedad libre con lo que quedó del naufragio del totalitarismo, la “Dama de Hierro” se convirtió en un icono secular. 
Cualidades como su coraje y su perseverancia (no estaba allí para que la obligaran a “dar la vuelta”) nos dieron un ejemplo viviente de liderazgo inquebrantable en momentos de peligro político. 
Su fidelidad a sus principios y su determinación absoluta de luchar y luchar por una causa justa han sido para mí una fuente indudable de inspiración. 
Una de las mayores alegrías de mi vida política fue cuando hace algunos años tuve oportunidad de compartir con Thatcher un almuerzo tranquilo en Londres y expresarle mi gratitud por haber reconocido que en nuestros países había una oportunidad para la libertad y tomar la iniciativa diplomática de ayudar a que se hiciera realidad. 
Mientras ocupé el puesto de primera ministra siempre tuve presente una frase suya: “No soy una política de consenso; soy una política de fuertes convicciones”. 
Su riguroso sentido de cuál es el auténtico deber de los políticos fue para mí una fuente de ánimo cada vez que tuve que librar alguna batalla política, ya que nuestra responsabilidad como líderes no es conservar el cargo, sino usar nuestro poder para mejorar las vidas de la gente y aumentar el alcance de su libertad. 
Cuando Thatcher expresó por primera vez que creía en el potencial de las reformas prodemocráticas de Gorbachov, yo tenía 24 años, acababa de terminar la universidad y estaba comenzando mi carrera. 
Casi no había esperanzas de que mi vida pudiera ser mejor que la de mi madre y, lo más triste de todo, menos esperanzas aún de que yo pudiera crear una vida mejor para mi pequeña hija. 
La decisión de Thatcher de abrazar la causa de nuestra libertad me galvanizó. 
La gran escritora disidente Nadezhda Mandelshtam había imaginado un futuro en el que solo podríamos “esperar contra toda esperanza”; y sin embargo, apareció una líder que imaginó un futuro donde en vez de miseria y corrupción tendríamos libertad y oportunidades. 
Todavía me maravillo al pensar que ella fue capaz de recoger del suelo la esperanza abandonada de la liberación, cuando nadie (ni siquiera Gorbachov) podía siquiera imaginar que fuera posible. 
Pero por supuesto, Thatcher entendía de libertad, porque la llevaba en el alma. 
Era evidente que nadie la obligaría a dar la vuelta, ni tampoco a aceptar órdenes o a conformarse con la vida limitada que aparentemente su sociedad le tenía reservada. 
En una Gran Bretaña donde todavía era habitual que el destino de cada uno dependiera de la clase social, la hija de un tendero llegada del norte se abrió camino hasta Oxford y brilló allí como estudiante de química. 
Después, tuvo el atrevimiento de entrar en un ámbito reservado a los hombres, el de la política. 
Al convertirse en primera ministra de Gran Bretaña (primera mujer en ocupar ese cargo en toda la historia del país), impulsó las ambiciones de incontables jóvenes mujeres de todo el mundo (incluida yo misma). 
Su ejemplo nos alentó a soñar en grande. 
Y como mujer, Thatcher sabía que lo que traía a los pasillos del poder era inigualable. 
Como dijo al asumir el cargo en 1979: “Cualquier mujer que comprende los problemas de la administración de un hogar está más cerca de comprender los problemas de la administración de un país”. 
Esa combinación, hija del sentido común, entre valores familiares e integridad fiscal fue un ejemplo para todos los gobernantes electos que la siguieron. 
Por supuesto, entiendo bien que muchos en Gran Bretaña sintieran que la revolución económica y social que Thatcher puso en marcha los había dejado atrás. 
Pero el sentido del thatcherismo, tal como yo lo entendí desde la distancia, siempre se redujo a crear condiciones en las que cualquiera pudiera esforzarse y alcanzar sus sueños. 
Que es lo que yo y todos los demócratas de Ucrania queremos para nuestro país: una sociedad de oportunidades bajo el imperio de la ley (no bajo el dictado de camarillas y oligarcas), en una Europa abierta. 
La historia habla por sí misma. 
Antes del gobierno de Thatcher, a Gran Bretaña se la consideraba “el enfermo de Europa”, un país aquejado de regulaciones asfixiantes, alto desempleo, huelgas constantes y déficit presupuestario crónico. 
Cuando se retiró, 11 años después (fue la primera ministra que más tiempo ocupó el cargo desde que Lord Liverpool lo dejó en 1827), Gran Bretaña era una de las economías más dinámicas de Europa y del mundo. 
Por eso hoy todos somos thatcheristas. 

El espíritu belicoso del thatcherismo 
LONDRES – Margaret Thatcher fue, de los primeros ministros de tiempos de paz que tuvo Gran Bretaña durante el siglo XX, la más grande. 
Las crisis casi simultáneas del comunismo en el este y de la socialdemocracia en el oeste producidas durante los ochenta le dieron una oportunidad para sobresalir por sus acciones, pero aprovechar esa oportunidad requería grandes dotes de liderazgo. 
Su relación con el líder soviético Mijaíl Gorbachov abrió el camino al fin de la Guerra Fría, y sus políticas de privatización mostraron al mundo cómo desmantelar el socialismo de Estado. 
El renacimiento neoliberal de los ochenta será recordado siempre como la revolución de Reagan y Thatcher. 
También fue, de todos los primeros ministros británicos de la era moderna, la que causó más división; tuvo admiradores y detractores por partes iguales, tanto por la seguridad con que defendía sus políticas como por las políticas en sí. 
Se describió a sí misma, y con razón, como una “política de fuertes convicciones”. 
Una convicción es una creencia establecida que no admite discusión. Y Thatcher jamás accedía a buscar términos medios, sino que dividía al mundo político en “nosotros” y “ellos”. 
Al entrar al número 10 de Downing Street, proclamó “Donde haya error, pongamos verdad”, citando a san Francisco de Asís. 
Winston Churchill aconsejó mostrar “magnanimidad en la victoria”. 
Thatcher era valiente y decidida, pero no era magnánima. 
Obtuvo victorias resonantes, pero no fue generosa con los vencidos, ni en las palabras ni en los hechos. 
Por eso donde había discordia, no puso unión. 
Su misión se proyectaba desde una estrecha base ideológica. 
Por instinto y por vocabulario era discípula de Friedrich von Hayek. 
Para Thatcher, lo mismo que para Hayek, el gran error intelectual del siglo XX fue creer que el Estado podía hacer algo mejor que la iniciativa espontánea de los individuos. 
Allí donde otros veían la función estatal de mejorar las condiciones de vida de la gente, ella veía un insidioso camino a la servidumbre. 
Es fácil entender por qué este mensaje tuvo eco en Europa del Este. 
Traducido a términos británicos, el mensaje hablaba de librar el impulso de creación de riqueza del lastre del socialismo, la burocracia y los sindicatos que, en su lectura de la historia, eran los causantes de la decadencia de Gran Bretaña. 
Alguna vez dijo que el Buen Samaritano es digno de admiración gracias a que se ayudó a sí mismo antes de ayudar al pobre. 
Este programa insular de renacimiento nacional la alejó cada vez más de la visión más dirigista de Europa continental. 
En su famoso discurso en Brujas de 1988 declaró con vehemencia: “No hemos disminuido el tamaño del Estado en Gran Bretaña para verlo acrecentado en el nivel de Europa, con un superestado europeo puesto a ejercer un nuevo dominio desde Bruselas”. 
Las relaciones de Gran Bretaña con la Unión Europea nunca se han recuperado del estado caótico en que las dejó Thatcher. 
Por supuesto, como cualquier político astuto, Thatcher sabía reconocer las batallas imposibles de ganar y las que convenía postergar; pero siempre, antes que buscar acuerdos, prefirió obtener victorias. 
Aunque lo que le valió el mote de “Dama de Hierro” fue su liderazgo decisivo durante la Guerra de las Falklands [Malvinas], la mayor parte de sus batallas las libró contra sectores de su propio pueblo (el “enemigo interno”), como cuando aplastó la huelga de los mineros de 1984 y 1985, o cuando en 1986 abolió el Concejo del Gran Londres liderado por Ken Livingstone. 
Insistía en su humilde origen como hija de un tendero en Grantham y no le tenía paciencia al Establishment, al que culpaba por la decadencia moral y económica de Gran Bretaña. 
Entendía a la clase media baja, compartía sus aspiraciones materiales y sus prejuicios morales y defendía los recortes de gasto público con las palabras que usaría un ama de casa encargada de las cuentas familiares. 
A los miembros de la clase trabajadora “con aspiraciones” los recompensó vendiéndoles a precio rebajado las viviendas sociales que habitaban. 
Para Thatcher, ayudar a los pobres que se lo merecían era como exprimir algo de dinero del presupuesto de una familia para caridad. 
Y aunque fue la política (mujer) más exitosa de toda la historia de Gran Bretaña, consideraba al feminismo “veneno” y no se preocupó por alentar a otras mujeres a seguirle los pasos. 
Las respuestas de Thatcher al creciente desorden industrial de los setenta fueron “monetarismo” para acabar con la inflación, límites legales contra el poder de los sindicatos y privatización de las hipertrofiadas empresas estatales (algo que para el ex primer ministro conservador Harold Macmillan fue como “vender la cubertería de plata de la familia”). 
Las tres medidas apuntaban a restaurar la autoridad del Estado y el dinamismo económico al mismo tiempo. 
Con ayuda del petróleo del Mar del Norte, Thatcher revirtió la decadencia económica relativa de Gran Bretaña. 
Pero sus victorias trajeron consigo un costo social enorme: en 1984, el desempleo alcanzó al 12% de la fuerza laboral (tres millones de personas), la cifra más alta desde la década de 1930. 
A quienes les tocó crecer en el norte industrial, el thatcherismo los privó de futuro. 
La nueva economía basada en las finanzas y el consumo se saltó una generación. 
Más allá de la admiración que le hayan tenido, la mayoría de los británicos nunca estuvieron convencidos de que los métodos de Thatcher fueran los únicos posibles. 
Aunque ganó tres elecciones consecutivas, el Partido Conservador nunca cosechó más del 43% del voto popular, muy por debajo de los niveles alcanzados por sus líderes de la década de 1950 (Churchill, Anthony Eden y Macmillan). 
El porcentaje de aprobación de Thatcher superó el 50% solamente en cinco de los 137 meses de su mandato. 
De hecho, en temas económicos y sociales, el electorado se fue volviendo cada vez menos thatcherista a medida que transcurría su mandato. 
Su celo misionero no hizo conversos. 
Debió su poder a la división de la oposición y al sistema de elección por mayoría simple. 
Thatcher resumió su proyecto político con estas palabras: “La economía es el método. 
La finalidad es cambiar las almas”. 
Si la medida del éxito es esa, entonces el thatcherismo, a pesar de sus logros, fue un fracaso. 
Thatcher promovió un auge de las finanzas que aumentó la desigualdad y acrecentó la volatilidad de la economía. 
Su política de “derecho de compra” [de viviendas sociales por parte de sus moradores] propició una escalada de precios inmobiliarios que estimuló a las familias a endeudarse cada vez más. 
Tras el “Big Bang” (la desregulación de los mercados financieros) de 1986, correr riesgos se convirtió en el comportamiento habitual de la City. 
Estas reformas sembraron las semillas de la crisis financiera de 2008. 
Los “valores victorianos” que Thatcher pretendía fomentar eran incompatibles con la exaltación desenfrenada de la riqueza material que se produjo como consecuencia de sus políticas. 
La sociedad que esperaba instituir, una sociedad ética basada en el interés propio con decencia, se convirtió en una sociedad de codicia basada en un egoísmo grosero. 
Y si alguna vez al mirar atrás sintió dudas, jamás lo manifestó. 


El patriotismo en la era de la globalización 
LONDRES – La nueva gran divisoria en política, según Marine Le Pen, líder del partido francés de extrema derecha Frente Nacional, es entre los globalistas y los patriotas. 
El argumento es similar al que hacen los euroescépticos en el Reino Unido y el precandidato presidencial republicano Donald Trump en Estados Unidos. 
Pero es falso y peligroso a la vez. 
También es un argumento que, a juzgar por los resultados de la segunda y definitiva vuelta de las elecciones regionales del 13 de diciembre, los votantes franceses (al menos) rechazan de plano. 
Dieron el 73% de sus votos a los rivales del Frente Nacional, que no consiguió ni una sola victoria. 
Le Pen acusó a los partidos tradicionales de complotarse contra ella, y describió la cooperación entre sus rivales como un rechazo a la democracia. 
Su argumento es, por supuesto, el típico ejemplo de aquello de que las uvas estaban verdes; la razón de ser de los sistemas de segunda vuelta es obligar a los partidos y a sus simpatizantes a buscar consensos y formar alianzas. 
En tanto y en cuanto el Frente Nacional no encuentre un modo de hacerse de aliados, no conseguirá un avance electoral. (Lo mismo le ocurrirá probablemente a Trump.) 
Esto no nos habilita a desestimar a la ligera la afirmación de Le Pen de que los que votan por su partido son los únicos patriotas reales. 
Le Pen apuntó a un mensaje potente que puede atraer a los simpatizantes de otros partidos. 
Por eso hay que refutarlo, en Francia y en otros lugares. 
El supuesto en que se basa su retórica nacionalista (decir que cerrarse es mejor para los intereses de un país que abrirse) es extremadamente peligroso. 
La idea de que la apertura es traición y el cierre es patriótico va contra todo el sistema político y normativo que adoptó el mundo desarrollado después de 1945. 
Es un intento de retroceder al período de entreguerras, cuando lo que imperaba era cerrarse: imponer gravosas restricciones al comercio internacional y perseguir o expulsar a las minorías. 
Esto fue así incluso en Estados Unidos, que entonces aprobó las leyes de inmigración más restrictivas desde la fundación del país. 
Los años de la posguerra trajeron un cambio total de dirección, conforme los países se abrieron y permitieron mayor libertad de movimiento de bienes, capitales, ideas y personas. 
Aunque a este proceso no se lo llamó globalización hasta que se le unieron China y la India en los ochenta, ya venía de mucho antes. 
Al fin y al cabo, la globalización creó lo que en Francia se dio en llamar Les Trente Glorieuses: los 30 años gloriosos de veloz aumento del nivel de vida que siguieron al fin de la Segunda Guerra Mundial. 
Le Pen y sus amigos populistas aseguran que la globalización fue un acto de generosidad estúpida que ayudó al resto del mundo a costa de la nación, o un fenómeno que benefició solamente a las élites y no a la gente común. 
Para ellos, el patriotismo implica ser más realistas en relación con proteger el interés nacional y adoptar políticas más democráticas que favorezcan a las masas trabajadoras, no a la clase alta adinerada. 
La segunda parte del argumento (que los intereses de la gente común se subordinaron a los de la élite) merece ser atendida y respondida. 
Una democracia en la que una mayoría se siente olvidada o explotada es insostenible, y terminará con un cambio de gobierno o de todo el sistema. 
Los funcionarios electos deben sin duda hallar respuestas al alto desempleo y a la caída de los niveles de vida. 
Pero los partidos tradicionales deben dejar bien claro que las respuestas a esos problemas no se hallarán en un cierre de fronteras o modos de pensar. 
En toda la historia no hay un solo ejemplo de una sociedad o una economía que hayan prosperado en forma duradera rechazando el globalismo. 
Además, aunque la apertura no sea garantía de prosperidad, siempre ha sido condición del crecimiento. 
Claro que el grado óptimo de apertura es materia de debate. 
Pero lo más importante y productivo es discutir cómo deben ser la educación, los mercados laborales, la investigación científica y las políticas de bienestar para ayudar a las sociedades a adaptarse al mundo que las rodea. 
La opción patriótica (el interés nacional) siempre ha sido diseñar políticas internas que saquen el mayor provecho de la globalización. 
Los partidos tradicionales franceses, los conservadores en el Reino Unido y los rivales republicanos de Trump con una visión más internacionalista en Estados Unidos no ganarán nada copiando los argumentos de sus contrapartes extremistas. 
Hacerlo implica ceder un terreno vital en la disputa política sobre cómo servir mejor al país y a su gente. 
Los partidos tradicionales deben reclamar la representación del patriotismo y redefinir el interés nacional en consecuencia. 
En el mundo actual, el interés nacional está en manejar la apertura, no en negarse a ella. 

Las armas de agosto de Mario Draghi 
WASHINGTON, D.C. – Agosto ha sido un mes peligroso en la historia europea, pero este año podría ser el punto de inflexión para la zona del euro… y tal vez para la economía mundial. 
El 26 de julio, Mario Draghi, Presidente del Banco Central Europeo, declaró que su institución haría “todo lo necesario” para preservar el euro y añadió: “Créanme: será suficiente”. 
La rotunda –y, de hecho, sin precedentes– declaración de Draghi fue interpretada de forma generalizada como una señal de que el BCE no tardaría en reactivar su programa de compra de bonos, centrándose en particular en la deuda española. 
Los mercados de valores de todo el mundo subieron como la espuma. 
Jens Weidemann, del Bundesbank, expresó reservas inmediatamente, pero el día siguiente la Canciller de Alemania, Angela Merkel, y el Presidente de Francia, François Hollande, hicieron pública una declaración conjunta en la que expresaron su determinación de “hacer todo lo necesario para proteger la zona del euro”. 
Yo sostuve recientemente que el BCE, en colaboración con el incipiente MecanismoEuropeo de Estabilidad (MEDE), era la única institución que podía salvar la zona del euro. 
Podría hacerlo comprando bonos italianos y españoles en el mercado secundario con la intención previamente anunciada de mantener sus tipos de interés soberanos por debajo de cierto umbral durante cierto tiempo. 
Es probable que a la declaración de Draghi sigan compras por parte del BCE de bonos soberanos españoles (e italianos). 
Un hombre como Draghi no habría hecho pública esa declaración sin estar convencido de que podría aplicarla hasta el final, pero, para que llegue a ser un decisivo punto de inflexión en la crisis de la zona del euro, deben ocurrir tres cosas. 
En primer lugar, con las renovadas compras de bonos se debe expresar la clara intención de reducir los tipos de interés soberanos hasta niveles sostenibles, que son al menos 200 puntos básicos por debajo de las promedios de julio. 
Recientemente, un diplomático alemán de alto nivel quitó importancia, al parecer, a los tipos de interés de entre 6,5 y 7 por ciento de España con el argumento de que este país se endeudó con casi los mismos tipos en el decenio de 1990, pero con esa declaración pasó por alto, asombrosamente, la mayor inflación de España en el período anterior al euro –con lo que confundió los tipos reales y nominales– y su crecimiento del PIB más rápido. 
En el caso de los países que están siguiendo programas de reformas acordados, el BCE debe comprometerse a reducir los tipos de interés a niveles compatibles con las tasas proyectadas de inflación y crecimiento y anunciar durante cuánto tiempo (nueve meses, pongamos por caso) seguirá haciéndolo. 
No es probable que un programa esporádico funcione sin semejantes objetivos anunciados y podría ser incluso contraproducente, pues los inversores privados podrían perfectamente pedir réditos aún mayores, ya que la participación en aumento del BCE en la deuda estaría considerada prioritaria, con lo que aumentaría su riesgo. 
No sería así, si el BCE anunciara –y demostrase– su determinación de reducir los tipos de interés, cueste lo que cueste, durante un período de tiempo suficiente. 
Con ello permitiría a la zona del euro crear los medios institucionales y legales para lograr una mayor cooperación e integración, como se acordó en la reunión del Consejo Europeo celebrada en junio. 
La segunda cosa que debe ocurrir es que se debe ver a los dirigentes de la zona del euro y a los parlamentos, con la cooperación de los tribunales, impulsando reformas institucionales para crear no sólo el MEDE, sino también una unión bancaria y una mutualización parcial de la deuda, pero, si bien una mayor fusión de la soberanía económica es la única solución a largo plazo para los males de la zona del euro, semejantes reformas no pueden producirse muy rápidamente, razón por la cual el papel del BCE es tan decisivo. 
La zona del euro ya no puede soportar una incertidumbre continua y tipos de interés altos en los países periféricos, por lo que el BCE debe brindar un puente sólido y creíble con el futuro. 
Por último, se deben calibrar de nuevo y detenidamente los propios programas de ajuste. 
A estas alturas, ya debe haber quedado claro que unas medidas de austeridad excesivas y con amortización decreciente suelen ser contraproducentes, porque desencadenan una espiral descendente de producción, empleo e ingresos fiscales. 
De hecho, eso exactamente es lo que dice (aunque con cautela el Fondo Monetario Internacional) en su informe más reciente sobre la zona del euro. 
Se debe aminorar el ritmo de reducción del déficit, en particular en España, porque la producción va determinada a corto plazo por la demanda y la demanda privada no puede substituir a la pública hasta que se haya restablecido cierto grado de confianza en el futuro. 
Se debe combinar esa medida encaminada a apoyar la demanda efectiva con el tipo de reformas estructurales que permitirán a largo plazo un crecimiento más rápido y por el lado de la oferta. 
Si se pudieran aplicar a la vez esas tres medidas –un programa de compra de bonos por parte del BCE para mantener bajos los tipos de interés soberanos, avances concretos con miras a la creación de una auténtica unión económica y una revisión realista de los programas de ajuste actuales–, los recursos que el BCE necesitaría utilizar para sus compras de bonos disminuirían, porque se restablecería la credibilidad. 
Aun cuando hubiera otras malas noticias en Europa –de Grecia, por ejemplo, o de una desaceleración en China mayor de lo esperado–, la zona del euro podría empezar a salir de la crisis este mes. 
Pero eso sólo es posible si esta vez se pone en marcha el “gran bazooka”. 
De lo contrario, la situación de la zona del euro –financiera, política y socialmente– no tardará en resultar indefendible. 

Errores brillantes 
BALTIMORE – Se dice que Thomas Edison alguna vez dijo "No fracasé. 
Sólo descubrí 10.000 maneras que no funcionaban". 
Esta declaración resume una verdad fundamental -aunque muchas veces malentendida- sobre la investigación científica. 
El progreso en la ciencia -como en cualquier disciplina creativa- no es una marcha directa hacia la respuesta, sino un sendero complejo y sinuoso que involucra muchos traspiés y callejones sin salidas. 
Las equivocaciones no sólo son inevitables; son esenciales para el pensamiento innovador, porque les señalan el camino a otros exploradores. 
Uno podría preguntarse si la atmósfera científica altamente competitiva y hambrienta de financiamiento de hoy, en la que las publicaciones y las citas se han convertido en un criterio primordial para el éxito, pueden dar cabida a ese tipo de errores. 
La respuesta simple es sí. 
De hecho, son tan importantes como siempre –y no sólo en el ámbito académico. 
Por cierto, el método científico en su totalidad se basa en la noción de que descubrir algo que no funciona es vital para aprender lo que sí funciona. 
Cualquier teoría científica debe ser falsificable –es decir, debe estar basada en observaciones existentes o resultados experimentales-. 
Para que una teoría sea considerada científica, debe arrojar predicciones específicas de observaciones o resultados experimentales futuros. 
Si esas observaciones o resultados contradicen las predicciones, la teoría se desecha, o al menos debe ser modificada. 
Los errores que son inherentes al progreso científico no son los que resultan del apuro, de la chapucería o de la inexperiencia. 
Más bien, son los errores que surgen de una experimentación razonada y meticulosa basada en ideas audaces –el tipo de ideas que pueden conducir a avances importantes. 
Fred Hoyle, uno de los principales astrofísicos del siglo XX, ofreció un ejemplo perfecto de este tipo de “error brillante”. 
Hoyle y dos de sus colegas propusieron lo que se llegó a conocer como el modelo de estado estacionario del universo, según el cual el universo no evolucionó después del llamado “big bang” (un término acuñado por Hoyle); por el contrario, fue constante y siguió siendo el mismo a lo largo de la eternidad. 
La idea era brillantemente elegante: como nuestro universo es homogéneo (el mismo en cada punto en el espacio) e isotrópico (se ve igual en todas las direcciones), sigue siendo el mismo en cada punto en el tiempo. 
Mientras que la teoría del estado estacionario finalmente fue falsificada –nuestro universo se expande y muy probablemente se originó a partir de una gran explosión- le dio un impulso a todo el campo de la cosmología, porque puso en foco las cuestiones que debían abordarse. 
De hecho, los modelos actualmente de moda del multiverso –el concepto de que nuestro universo es un enorme ensamble de universos- son consistentes con la idea de que están colectivamente en una especie de estado estacionario. 
El físico del siglo XIX William Thomson, más tarde conocido como Lord Kelvin, cometió su propio error brillante cuando calculó que la Tierra tenía menos de 100 millones de años –aproximadamente cinco veces más joven que la edad deducida a partir de mediciones radiométricas modernas-. 
Aunque la estimación de Kelvin estaba plagada de errores serios, el esfuerzo sigue siendo central en la historia del conocimiento, porque aplicó la ciencia real –las leyes de la física- a lo que durante mucho tiempo había sido objeto de una vaga especulación. 
Las percepciones de Kelvin ayudaron a generar un diálogo fructífero entre geólogos y físicos –un diálogo que terminó dando solución incluso a problemas relacionados con la cantidad de tiempo necesaria para que operara la teoría de la evolución de Darwin-. 
Y la omisión que alteró la estimación de Kelvin –la posibilidad de que la moción fluida podía transportar calor de manera eficiente en el interior de la Tierra- resultó ser esencial para entender la tectónica de placas y la deriva continental. 
Las compañías nuevas ejemplifican los beneficios potenciales de asumir riesgos. 
Si bien sólo alrededor del 49% de las empresas nuevas en el sector industrial y el 37% de las empresas nuevas en el sector de la información sobreviven cuatro años o más, aquellas que lo hacen logran generar avances innovadores. 
Tom Watson Jr., que lideró IBM durante décadas de crecimiento sólido, es conocido por haber respaldado errores brillantes. 
Según sus propias palabras, “Deberíamos tener el coraje de asumir riesgos cuando son riesgos meditados… Debemos perdonar los errores que han sido cometidos porque alguien intentaba actuar de manera agresiva en beneficio de la compañía”. 
El financiamiento de agencias para la investigación académica debería adoptar una filosofía similar y asignar una cierta fracción de financiamiento a propuestas razonadas y poco convencionales –aquellas consideradas riesgosas, debido a una probabilidad de éxito relativamente baja, pero que podrían conducir a descubrimientos importantes-. Un esquema de estas características crearía oportunidades para sacar ventaja de los hallazgos fortuitos –un componente importante del descubrimiento científico. 
Hasta hace aproximadamente una década, el Instituto de Ciencias del Telescopio Espacial adoptó una política similar para asignar tiempo de observación al Telescopio Espacial Hubble. 
Por otra parte, cada año, al director del instituto le permitían asignar una cierta cantidad de tiempo discrecional para dedicarle a proyectos especiales que considerara importantes. 
En 1995, Robert Williams utilizó ese tiempo para asumir un riesgo importante: apuntó el telescopio a una zona aparentemente poco interesante durante casi diez días. 
El resultado fue una imagen de más de 3.000 galaxias a unos 12.000 millones de años luz de distancia –el llamado Campo Ultra Profundo del Hubble. 
De la misma manera, más cercano a casa, aproximadamente la mitad de nuestros descubrimientos de nuevos medicamentos se han originado a partir de accidentes. 
Por ejemplo, la isoniazida fue inicialmente testeada como una droga para la tuberculosis; la iproniazida, uno de sus derivados, más tarde resultó ser efectiva en el tratamiento de la depresión. 
El espacio para cometer errores brillantes es vital para alcanzar el tipo de avances creativos que generan un progreso científico. 


El especialista en "cláusulas knockout" del Banco de Inglaterra 
LONDRES – En Canadá, si uno dice que viene de "London" (por Londres), le preguntan si se refiere a London, Ontario, o a "London", Inglaterra. 
Yo siempre encuentro la pregunta un tanto irritante y me parece que, tal vez, revele la persistencia de una mentalidad imperial arrogante. 
Pero quizá pronto ya no tengan necesidad de preguntar: en Londres, ahora somos todos canadienses. 
Gracias a lo que un analista describió como "su aspecto de estrella de rock y su carisma de relaciones públicas", Mark Carney, el ex presidente del Banco de Canadá, hizo estragos en la ciudad en sus primeras seis semanas como presidente del Banco de Inglaterra. 
El cambio está a la orden del día en el edificio conocido como "Old Lady" de la calle Threadneedle. 
Se va el régimen antiguo y rancio de las metas de inflación, con su obsesión por el índice de precios al consumidor y su desdén por los desequilibrios del sector financiero. 
Y llega un mundo nuevo y valiente de "guía de previsión supeditada al estado y basada en umbrales", que se completa con tres eventos condicionantes o "knockouts" que podrían implicar el cambio de la política actual. 
Hemos tenido que aprender todo un nuevo léxico para entender de qué está hablando el banco central. 
Corren tiempos excitantes en el Banco de Inglaterra (en el corazón del distrito financiero de Ontario sobre el Támesis). 
El anuncio que Carney hizo en su primer pronunciamiento sobre políticas monetarias fue que las tasas de interés se mantendrán sin modificaciones y que la variante de alivio cuantitativo del Banco de Inglaterra seguirá vigente, al menos hasta que el desempleo caiga por debajo del 7% (de su tasa actual de 7,8%). 
Aunque todo sonó claro, los mercados estaban confundidos. 
La libra en un principio cayó marcadamente y luego se recuperó, mientras que las tasas de endeudamiento del gobierno a largo plazo han aumentado aproximadamente 30 puntos base. 
Este desenlace tal vez no haya sido el que esperaba el nuevo presidente, pero quizá no resulte una sorpresa. 
Si bien la guía de previsión es una parte útil del kit de herramientas del banquero central moderno, la versión anglo-canadiense que se exhibe en Londres es sumamente compleja, sobre todo porque entró con calzador en un marco de políticas monetarias destinadas para otro fin. 
Existen cuatro problemas relacionados. 
El primero es que el Reino Unido sigue tomando decisiones en materia de políticas por comité. 
A su favor, Carney ha logrado persuadir a la mayoría de sus nuevos colegas en el Comité de Políticas Monetarias (CPM) de que adhieran a la nueva estrategia (ahora sabemos que uno de ellos manifestó resistencia). 
Es algo que no se podía dar por sentado. 
Sus opiniones muchas veces estuvieron divididas en los últimos años. 
Pero sigue vigente la elección individual, de modo que Carney no es el único a cargo de diseñar las políticas, como cuando estaba en el Banco de Canadá. 
Cualquier compromiso futuro depende de que la mayoría del comité esté en línea. 
Eso lleva al segundo problema: los llamados “knockouts” -los otros factores que pueden cambiar el curso de las políticas- claramente son cuestiones de opinión, no fácticas. 
El primer factor condicionante ocurriría si, “según la opinión del CPM, hay más probabilidades de que la inflación del IPC en 18 a 24 meses estará 0,5 punto porcentual o más por encima del objetivo del 2%”. 
El segundo es que “las expectativas de inflación de mediano plazo ya no están lo suficientemente bien ancladas”. 
Hay mucho espacio para que existan diferentes criterios sobre ambas cuestiones, y ninguna de las dos se presta a respuestas definitivas basadas en números sólidos. 
Lamentablemente, cuando se trata de pronosticar la inflación, el historial del Banco de Inglaterra no ha sido muy bueno. 
El knockout final –que se produciría si “el Comité de Políticas Financieras (CPF) estima que la política monetaria vigente plantea una amenaza significativa para la estabilidad financiera”- apunta al tercer problema. 
El CPF es parte de la nueva y compleja estructura regulatoria del Reino Unido, en la que la ex Autoridad de Servicios Financieros ha sido dividida en dos: un regulador prudencial y de conducta comercial y un nuevo organismo para monitorear la estabilidad financiera. 
El nuevo CPF debe brindar su consejo públicamente al CPM cuando éste tenga alguna preocupación. 
El CPF, debe destacarse, está presidido por el director del Banco de Inglaterra, de manera que existe algo inconsistente en esto. 
Pero su composición es diferente de la del CPM, de manera que su opinión sobre una política determinada también puede ser diferente y, en este caso, el presidente sólo tiene un voto. 
Algunos sostienen que habría sido mucho más sencillo fusionar a ambos, y la dificultad del nuevo mecanismo para articular las políticas sugiere que efectivamente habría sido una buena idea. 
El presidente del Banco de Inglaterra hoy se encuentra en la curiosa posición de ser invitado a dejarse a sí mismo fuera de combate –y en público también-. 
Eso sí que sería divertido. 
El cuarto problema es más fundamental. 
El gobierno ha optado por no cambiar el mandato formal del Banco de Inglaterra. 
Su principal objetivo sigue siendo la estabilidad de precios, mientras que los factores de la economía real quedan relegados a un segundo orden de importancia. 
Por el contrario, la Reserva Federal de Estados Unidos tiene un mandato dual: la estabilidad de precios y el pleno empleo. 
Por supuesto que continuamente debe lograr un equilibrio entre ambos, pero los dos tienen igual peso. 
Es responsabilidad del gobierno del Reino Unido no haber enmendado el estatuto que dicta la compleja estructura de los knockouts que el ingenioso personal del Banco de Inglaterra se vio obligado a pergeñar. 
El umbral del desempleo, asociado a la guía de previsión, se puede ver como una manera furtiva de incluir un segundo objetivo. 
Pero claramente no habría que empezar por ahí si ése fuera el objetivo de las políticas a largo plazo. 
Habría resultado mucho más claro abordar la cuestión de frente y cambiar el mandato del Banco de Inglaterra. 
Eso le habría asignado al nuevo régimen una pátina de legitimidad democrática, dándole mayor autoridad. 
El gobierno, sin embargo, decidió no exponer la cuestión en el parlamento. 
Los objetivos de la nueva estrategia de políticas monetarias son admirables. 
La economía del Reino Unido, si bien avanza, sigue operando muy por debajo de su capacidad. 
Pero para mantener todas estas bolas en el aire, y no dejarse a sí mismo fuera de combate, Carney necesitará de toda la creatividad y la agilidad de ese otro gran producto de exportación canadiense, el Cirque du Soleil. 


Una alternativa para mejorar la seguridad de las finanzas 
CAMBRIDGE – Desde que estalló la crisis financiera en 2008, quienes están a cargo de las políticas han buscado mejorar la seguridad de los bancos en todo el mundo, principalmente a través de detalladas instrucciones: usar más capital, evitar ciertas actividades riesgosas, aumentar la transparencia y castigar los comportamientos imprudentes. 
Pero este enfoque de la regulación financiera, aunque loable, requiere que los funcionarios tomen, o moldeen, las decisiones estratégicas más importantes de los bancos: sus niveles de capital, la estructura de sus pasivos y el alcance de sus actividades de negocios. 
Si bien los reguladores a menudo se centran en los incentivos de los ejecutivos bancarios, suelen mantenerse alejados de los incentivos de las organizaciones para asumir riesgos, aunque luego las obligan, mediante regulaciones, a evitarlos. 
Este enfoque de mando y control tiene sus defectos: los reguladores pueden equivocarse respecto de las actividades que deben regular y la forma de hacerlo; los bancos se resisten; y los banqueros y sus asesores –algunos de los empresarios más inteligentes que existen– innovan para liberarse de muchas de las restricciones que les son impuestas. 
El talento económico puede aprovecharse más de otra manera. 
Aún peor es que muchos de los esfuerzos de mando y control se han tornado demasiado complejos para ser bien implementados. 
En Estados Unidos, la famosa «Regla de Volcker» de la Ley Dodd-Frank, para limitar las operaciones bursátiles por cuenta propia de los bancos, incluye cientos de páginas y su promulgación se ha demorado reiteradamente. 
Hay una manera más sencilla para la regulación financiera, que no ha sido casi ensayada. 
En vez de confiar principalmente en reglas de mando y control, los reguladores deben centrarse en qué motiva a la organización en su conjunto y alinear esos incentivos con la seguridad financiera. 
Eso podría mejorar los bancos y aumentar la eficacia de la regulación de mando y control actual. 
La reciente y gigantesca multa de $13 mil millones impuesta por el gobierno estadounidense a JPMorgan Chase corresponde a este modo de regulación financiera. 
Pero, como esas multas son erráticas y difíciles de predecir para los bancos y sus directivos, su impacto sobre los incentivos organizacionales de largo plazo no es claro. 
La mejor oportunidad para alinear los incentivos generales de las organizaciones puede encontrarse en las reglas impositivas. 
Sin embargo, las reformas en esta área no sólo no se han probado, sino que ni siquiera se están discutiendo. 
Eso tiene que cambiar. 
Como otras corporaciones, las instituciones financieras son gravadas según sus ingresos, de los que se deducen los gastos, incluidos los costos de financiamiento de la empresa, como los pagos de intereses a los acreedores. 
El interés sobre la deuda reduce la carga impositiva y aumenta los beneficios; los rendimientos sobre el capital accionario, no. 
En consecuencia, el capital social seguro resulta más caro que el financiamiento con deuda más riesgoso. 
En la visión dominante de las finanzas, el nivel de endeudamiento de una empresa es principalmente una elección entre los beneficios de las deducciones impositivas por los intereses pagados y la mayor probabilidad de bancarrota o degradación operativa. 
Gravar la deuda de los bancos, en vez de su capital, alteraría de manera fundamental sus incentivos organizacionales. 
Las opciones básicas disponibles son dos. 
La más directa es eliminar la deducibilidad de los intereses de los impuestos a los bancos. 
El banco, sus accionistas, directores y ejecutivos ya no tendrían motivos impositivos para preferir la deuda al capital accionario, porque se gravaría el ingreso total del banco antes de los gastos en intereses (a una tasa menor que la de los beneficios). Esto eliminaría los beneficios por deducciones de pagos de intereses. 
Sin embargo, el impacto de esta estructura impositiva variaría a lo largo del tiempo junto con las fluctuaciones de las tasas de interés. 
Como actualmente las tasas de interés se encuentran en niveles mínimos históricos, el impacto de ajustar la deducción de los intereses sobre la deuda sería pequeño. 
Cuando las tasas de interés regresen a niveles más normales, el impacto será mayor. 
Como alternativa, las autoridades podrían imponer un impuesto selectivo a la deuda bancaria, a cambio de revocar los impuestos sobre la renta de las sociedades. 
El impuesto debiera calibrarse para que los bancos paguen el mismo monto, en promedio, antes y después del cambio. 
La tasa impositiva sería baja. 
Un banco que financia el 8 % con capital accionario debiera ser indiferente entre pagar un impuesto específico del 0,5 % sobre su deuda o pagar los impuestos actuales sobre la renta de las sociedades. 
Pero, si bien el impuesto total a pagar sería igual, los incentivos para que el banco, su directorio y sus ejecutivos mejoren la seguridad tanto del banco como del sistema financiero, se verían reforzados. 
El impuesto encarecería la deuda, porque sería gravada, mientras que el capital se abarataría, porque los beneficios no pagarían impuestos. 
Los bancos querrían usar más capital accionario seguro y menos deuda riesgosa. 
La reforma impositiva no solucionaría todo lo necesario para garantizar la seguridad financiera sistémica. 
La deuda bancaria recibe otros subsidios, como la garantía implícita a las instituciones demasiado grandes para caer. 
Tampoco estaría vinculado el monto del impuesto con el daño que los grandes fracasos bancarios producen al resto de la economía. 
Y habría problemas de implementación y elusión, como ocurre con todos los impuestos. 
Sin embargo, el impuesto alinearía mejor los incentivos de las empresas financieras con la meta de minimizar el riesgo de crisis sistémicas. 
Además, como el cambio que generaría gravar la deuda en vez del capital reduciría el impuesto a las sociedades de las empresas financieras, los responsables de políticas podrían albergar esperanzas de que no generaría la misma resistencia que producen las reglas poscrisis de mando y control. 
Los estilos regulatorios presentan rendimientos decrecientes. 
Un banco no solo puede verse destruido por una obstinada imprudencia sino también, y en gran medida, por los fracasos ordinarios cotidianos. 
La regulación de mando y control, que puede generar más oposición a medida que aumenta su dureza, está bien desarrollada a esta altura para los bancos y las finanzas. 
Ocuparse de los incentivos organizacionales de los bancos y las empresas financieras debiera tener un rol más prominente que el actual en el conjunto de políticas financieras. 

¿Por qué se opta por sancionar así a BNP Paribas? 
CAMBRIDGE – Para los europeos con los que hablo, la multa de $8,9 mil millones impuesta a la empresa francesa de servicios financieros BNP Paribas por violar las sanciones estadounidenses en contra de Cuba, Irán y Sudán es excesiva. 
Si, BNP hizo algo que está verdaderamente muy mal. 
Sin embargo, ¿$8,9 mil millones? 
¿No es esta una multa muy desproporcionada para un banco que, aparte de esta situación específica, es altamente responsable? 
El presidente francés, François Hollande, pidió al presidente de EE.UU. Barack Obama que intervenga para que la multa sea reducida, como ya lo hizo el Comisionado del Mercado Interno y Servicios de la Unión Europea, Michel Barnier. 
La multa es, ciertamente, mucho más alta que las que se impusieron anteriormente. 
Las fuertes multas por infracciones en el comercio de divisas no son una novedad (HSBC, por ejemplo, fue golpeado con una multa de $1.9 mil millones); sin embargo, una multa de casi $10 mil millones de dólares sí lo es. 
Existen tres factores que aparentemente explican el tamaño de la multa; no obstante, no todos ellos se ponen en tapete de discusión. 
En primer lugar, la infracción del BNP fue parte de un patrón de comportamiento repetido y deliberado. 
En segundo lugar, el acuerdo extrajudicial surgió en un momento en que las autoridades estadounidenses se enfrentaban a fuertes críticas por ser blandas con los grandes bancos durante y después de la crisis financiera del año 2008. 
Por último, y de manera más especulativa, los esfuerzos que realiza Estados Unidos por convertir a la financiación en un instrumento más eficaz de política exterior podrían haber afectado la manera en la este país lidió con BNP. 
Sobre el primer punto, los empresarios europeos y las organizaciones de medios de comunicación tienen que apreciar plenamente cómo los fiscales de delitos financieros estadounidenses piensan. 
Una vez que una investigación muestra claramente que se han producido irregularidades, las autoridades esperan que el sujeto investigado diga la verdad, coopere, y reestructure la empresa para garantizar que las infracciones no se repitan. 
Sin embargo, BNP continuó con las transacciones prohibidas y conscientemente trató de cubrir sus rastros. 
Se dice que con regularidad los documentos de transferencia fueron despojados de detalles clave; por ejemplo, se quitaron los lugares de destino, de manera que las transacciones fueran más difíciles de investigar y disminuyera la probabilidad de que suministren evidencia de actividad ilícita. 
En los procesos penales estadounidenses contra las corporaciones, con frecuencia la empresa de EE.UU. que está siendo procesada convoca a una figura prominente – por ejemplo, a un exfiscal o un exjuez – para que investigue el comportamiento y a las personas involucradas, y para que informe a la junta directiva de la empresa procesada. 
El ejemplo más reciente de esta forma de proceder, que en la actualidad se comenta en los noticieros, es el relacionado con General Motors; esta empresa contrató a Anton Valukas, un prominente exfiscal que examinó los tratos del banco de inversión Lehman Brothers e informó al respecto al tribunal de bancarrota. 
La tarea que GM le encargó a Valukas fue investigar e informarle sobre los interruptores de encendido defectuosos de la empresa, mismos que se vincularon a 13 muertes. 
Después de esto, lo que típicamente ocurre es que lo empresa procesada despide a los transgresores que más ofensas hubiesen cometido e implementa sistemas de gestión y control con el fin de reducir la posibilidad de que surjan problemas similares en el futuro. 
Es posible que la investigación interprete la ambigüedad en una manera favorable para la organización y su alta dirección; sin embargo, queda sobreentendido que la investigación realmente descubrirá los hechos medulares y conducirá a reformas efectivas. 
Algunos podrían ver esta forma de proceder como moralismo; no obstante, parte de este comportamiento viene a consecuencia de que las fiscalías, que tienen poco personal y pocos fondos, economizan sus recursos. 
El sujeto procesado paga por su propia investigación. 
Aparentemente BNP no hizo nada de esto de muy buena gana; sus investigaciones no estuvieron a la par de los esfuerzos realizados, por ejemplo, por GM. 
No impidieron que se cometan infracciones posteriores mediante la implementación de controles efectivos para detectar problemas. 
El segundo factor es que el caso de BNP llegó a su punto álgido en un momento en el que los fiscales estadounidenses estaban siendo acusados de tratar a los bancos como sujetos que eran “demasiado grandes como para ser encarcelados” por temor a que la presentación de cargos contra ellos los fuese a debilitar demasiado y que, consecuentemente, se socavaría la estructura productiva de la economía. 
Ocurrió que BNP era uno de los próximos bancos en fila a la espera de ser procesado y, por lo tanto, se encontró en la mira. 
BNP sí cabildeó a las autoridades europeas para que ellas presenten un petitorio ante las autoridades estadounidenses indicando que BNP era demasiado grande para ser encarcelado. 
Las autoridades europeas sí hicieron el petitorio, alegando que la elevada multa iría a incapacitar a BNP; dicho petitorio no surtió ningún efecto. 
Por último, se debe tener en cuenta que el caso coincidió con las crisis en Ucrania y en otros lugares, y la principal medida coercitiva de EE.UU. ha sido la imposición de sanciones financieras y económicas a Rusia, continuándose aún con la amenaza de imponer las sanciones de mayor calibre entre las que se mencionan. 
Recordemos las transgresiones de BNP: EE.UU. prohibió las transacciones financieras con Sudán, Irán y Cuba a través de bancos que tocaban suelo de EE.UU. (o el dólar de EE.UU.) en sus tratos financieros. 
La mayoría de los bancos cumplen con dicha prohibición. 
BNP no la cumplió, diseñó operaciones secretas que involucraban a todos estos tres países. 
En momentos en que EE.UU. se muestra reacio o incapaz de proyectar poderío militar para respaldar sus objetivos de política exterior, este país se encuentra en la búsqueda de utilizar poderío financiero como sustituto. 
Este esfuerzo podría inducir que ocurra una reacción financiera negativa en el futuro, pero los problemas de BNP surgieron cuando las sanciones eficaces se encontraban en primera línea en las mentes de las autoridades formuladoras de políticas – y, se podría conjeturar también que dichas sanciones no estaban ausentes de las mentes de los fiscales. 
Si EE.UU. va hacer que su armamento financiero se convierta en un instrumento eficaz de política exterior, los grandes bancos no pueden alegremente proceder a hacer lo que las autoridades estadounidenses han prohibido que se haga. 
Únicamente harían falta unos cuantos bancos transgresores para hacer las sanciones financieras se tornen en ineficaces. 
Y es difícil detectar cuáles son los bancos transgresores y en qué medida lo son. 
Consiguientemente, cuando se descubre a un malhechor, las autoridades del orden le golpearán con mucha fuerza, para enviar una señal a los otros sobre que, si bien podría ocurrir que ellos no vayan a ser atrapados, las sanciones financieras excederán en gran manera a los beneficios limitados que se obtienen al desobedecer los mandatos de la política exterior del gobierno. 
Esta medida general para hacer cumplir las disposiciones de orden penal – es decir, imponer sanciones mayores para contrabalancear las dificultades de detección – es una medida estándar en la fiscalía en EE.UU. y en las de todo el mundo. 
Por lo tanto, los europeos que critican la multa impuesta a BNP Paribas tienen razón al destacar su carácter desproporcionado. 
Lo que estos críticos pasan por alto es que esa desproporción fue precisamente el aspecto que se deseaba enfatizar. 

El ciclo de la confianza regulatoria 
CAMBRIDGE – Al final del mes pasado, la Reserva Federal hizo públicas las transcripciones de las reuniones del Comité para las Operaciones de Mercado Abierto de la Reserva Federal (el organismo que fija la política monetaria de esta última) en el período inmediatamente anterior a la crisis financiera de 2008. 
Lamentablemente, demasiados informes sobre las transcripciones no han entendido el panorama general. 
Criticar a la Reserva Federal por subestimar los peligros subterráneos que estaban a punto de estallar hace que parezca que algunos protagonistas se equivocaron. 
En realidad, el de subestimar el riesgo financiero es un problema general: es la regla, no la excepción. 
Incluso después de que el banco de inversión Bear Stears quebrara en marzo de 2008, los dirigentes de la Reserva Federal creyeron que la estructura institucional era lo bastante fuerte para prevenir una crisis. 
El Presidente de la Reserva Federal de Nueva York, Timothy Geithner, pensó que los bancos tenían capital suficiente para soportar las posibles pérdidas. 
Asimismo, el Vicepresidente de la Reserva Federal, Donald Kohn, dijo al Senado de los Estados Unidos que las pérdidas en el mercado hipotecario no amenazarían la viabilidad bancaria. 
Resulta significativo que la opinión de los expertos del mundo académico fuera similar. 
Según la opinión predominante, lo de que hubiera bancos demasiado grandes para quebrar había dejado de ser un problema, pues la legislación bancaria del decenio anterior permitía no abrigar preocupación al respecto. 
Aun cuando algunos dirigentes no vieran la magnitud del estallido que estaba por venir, gestionaron sus consecuencias todo lo bien que era de esperar. 
De hecho, las propias transcripciones revelan que los dirigentes de la Reserva Federal estaban preocupados por una desaceleración económica y dispuestos a emplear sus instrumentos macroeconómicos y las declaraciones públicas optimistas –por ejemplo, las del Vicepresidente Donald Kohn– iban acompañadas con frecuencia de preocupaciones expresadas en privado. 
Entonces, ¿que enseñanzas se desprenden de ese episodio? 
Cuando la economía funciona bien y las quiebras financieras han sido pocas y con grandes intervalos entre ellas, los reguladores caen en la tentación de conceder a los regulados sus solicitudes de reducción de los requisitos mínimos de capital, iniciar nuevas líneas de negocio y aceptar un mayor riesgo. 
Resulta difícil de imaginar una crisis, por lo que parece aceptable relajar las reglas. 
Los reguladores ven lo bien que van las entidades financieras, se convencen de que su propia regulación es eficaz, de que los regulados pueden por fin gestionar los bancos bien y de que, si surgiera una crisis inesperadamente, los instrumentos normativos pueden salvar el sistema financiero y la economía real. 
Actualizan su concepción reguladora con lo que ven y lo que ven parece estable. 
Los expertos del mundo académico validan ese juicio. 
De hecho, hay un ciclo en la confianza regulatoria. 
Los reguladores reaccionan ante un estallido creando nuevas normas. 
La economía se recupera, los reguladores concluyen que actuaron bien (cosa que es cierta) y entonces los regulados se resisten a un mayor endurecimiento. 
El sector sostiene que se ha resuelto el problema y un mayor endurecimiento perjudicará a economía. 
A medida que continúa la recuperación y se debilita el recuerdo de la crisis financiera, se disipa el deseo de cambios regulatorios. 
¿Por qué arreglar algo que ya no está averiado? 
Ahora vemos que el ciclo se repite. 
Después de que se promulgara en los EE.UU. la legislación Dodd-Frank de reforma financiera y, después de que se aumentasen los requisitos mínimos de capital prescritos para las entidades financieras y se limitaran algunas de sus actividades de mayor riesgo, los dirigentes del sector anunciaron que se había ganado la batalla en gran medida. 
Se había logrado que el sector financiero estuviera seguro para el siglo XXI. 
Una mayor regulación sería punitiva e irreflexiva, pues impediría a los bancos desempeñar su función: la de prestar a la economía real. 
Entretanto, los reguladores tendrán motivo para creer que han logrado un nuevo paradigma de seguridad: unas normas más estrictas que impedirán la quiebra de los bancos y nuevas formas de resolver los problemas de cualesquiera bancos que caigan por las grietas y quiebren igualmente. 
Media docena de años después de la crisis financiera, a los reguladores les parecerá descorazonador sacar cualquier una conclusión que no sea la de que han resuelto el problema o les falta poco para hacerlo. 
Fatigados por años de esfuerzo y acosados por las críticas del sector, los reguladores abrirán la mano. 
Y entonces es cuando la situación se vuelve peligrosa. 
Por ejemplo, como muchos consideran que el desplome de Lehman Brothers fue la causa de la crisis financiera o la exacerbó, se ha centrado gran parte de la regulación en la creación de medios para gestionar la quiebra de una entidad financiera igualmente grande. 
Una nueva autoridad reguladora del Congreso ha fomentado la opinión de que los reguladores no tardarán en poder abordar fácilmente una quiebra del tamaño de Lehman Brothers. 
Pero, si los reguladores se vuelven demasiado confiados antes de tiempo, podrían considerar seguro el sistema financiero contra un desplome, como les ocurrió a muchos en 2008. 
Como generales que combaten en la última guerra, los reguladores se convencerán –y los expertos del mundo académico y los observadores del sector convendrán con ellos– de que pueden abordar y desactivar otra explosión como la de Lehman Brothers antes de que ocurra. 
El propio sector financiero creerá que se ha salvado la financiación; de hecho, ya habrá empezado a internarse por esa vía y unos reguladores fatigados y deseosos de cantar victoria pueden convenir en ello. 
Sin embargo, la financiación puede fallar de muchas formas; el desplome de Lehman Brothers es sólo una de ellas. 
Si ese ciclo es –aunque sólo sea aproximadamente– cierto, la fatiga de la lucha para mantener más segura la financiación no tardará en convertirse en el convencimiento regulatorio de que ya se ha ganado la última guerra. 
En una economía fuerte, la financiación parecerá más fuerte y la regulación vigente parecerá eficaz. 
Es habitual que las personas actualicen sus opiniones sobre el mundo con lo último que ven; si lo último que ven es una economía fuerte y un sistema financiero estable, concluirán que han estabilizado el sistema. 
Las transcripciones de la Reserva Federal de 2008 revelan que sus dirigentes vieron esa clase de mundo. 
Será fácil interpretar las crisis que se ciernan en el futuro como baches de poca importancia en el camino que se pueden superar, pero en algún momento lo que parecía un bache resultará ser una mina terrestre, no advertida porque no era la que se vio como la causa de la última explosión. 
La cuestión no es si volverá a ocurrir, sino dónde, cómo y cuándo. 

Potenciar la bancarrota financiera 
CAMBRIDGE – Recientemente, cuatro de los reguladores financieros más importantes –el Banco de Inglaterra, la Autoridad Federal de Supervisión Financiera (BaFin) de Alemania, la Corporación Federal de Seguros de Depósitos (FDIC) de EE. UU. y la Autoridad Suiza de Supervisión de Mercados Financieros– solicitaron al sector mundial de los derivados que cambie su forma de trabajo. 
La cuestión ahora es si los reguladores pueden lograrlo con un pedido en vez de con algo más sustancial. 
No será fácil. 
La lacónica carta de los reguladores a la Asociación Internacional de Swaps y Derivados (ISDA) le solicita que renuncie a un componente central de los esfuerzos del sector durante décadas para librarse de la bancarrota de los deudores financieros: una exención que no solo empeora la estabilidad de los deudores, sino también la de la economía mundial. 
Muchos observadores creen que esas exenciones golpearon de manera especialmente fuerte al mundo financiero cuando Lehman Brothers colapsó en 2008. 
Los reguladores se centran en una característica importante de los contratos de derivados que permite al sector cerrar abruptamente sus operaciones con una entidad en problemas financieros, imposibilitando así su recuperación. 
Otros acreedores habitualmente no pueden eso; en proceso de quiebra en EE. UU., por ejemplo, primero deben esperar que un tribunal decida si la empresa deudora puede ser reestructurada. 
Solo entonces pueden cobrar sus deudas. 
Los reguladores en todo el mundo han trabajado duro para que el sistema financiero sea más seguro. 
Con su reciente misiva al sector de los derivados han comenzado a ocuparse de la bancarrota; era hora de que lo hicieran. 
Hasta ahora, la bancarrota ocupó un segundo nivel en las reformas, aun cuando la ley de quiebras permite en las empresas industriales mucho de lo que los reguladores pretenden para las empresas financieras. 
Mediante la reestructuración de las deudas de una empresa industrial quebrada, el salvataje de sus negocios rentables y la venta de aquellos que producen pérdidas, la bancarrota puede minimizar las repercusiones de costos para sus acreedores y la economía en su conjunto. 
Pero, si bien la ley de quiebras estadounidense suele funcionar bien para reestructurar empresas industriales, no puede hacerlo con las empresas financieras, porque las normas básicas sobre quiebras –que permiten a los tribunales consolidar los activos de la empresa, reubicarlos y vender el resto– no son aplicables a la mayoría de los contratos financieros, como los de derivados. 
Por lo tanto, la bancarrota es tanto parte del problema como de la solución esperada, si se logra corregirla para que funcione con las empresas financieras. 
Consideremos el colapso de Lehman Brothers. 
Cuando el entonces secretario del Tesoro, Henry Paulson, decidió no rescatar a Lehman, la empresa presentó su quiebra y rápidamente vendió sus operaciones de corretaje. 
Pero, como presagio de males venideros, fue incapaz de vender su gran cartera de contratos de derivados: operaciones basadas en movimientos de las tasas de interés y los tipos de cambio. 
Casi todo parecía indicar que la cartera de derivados de Lehman era una excelente inversión cuando la empresa quebró, pero las exenciones por quiebra para los derivados permitieron a las contrapartes de Lehman liquidar rápidamente sus posiciones de manera costosa para Lehman, caótica para los mercados financieros y perjudicial para la economía real. 
El mercado de derivados está exento de reglas que evitan que los acreedores tomen las garantías y den por rescindidos sus contratos cuando el acreedor presenta su quiebra. 
También están exentos de reglas que impiden que acreedores mejor informados tomen los activos y huyan justo antes de bancarrota, incluso si sus posiciones son necesarias, digamos, para vender una cartera intacta a otra empresa, e incluso si el acreedor que huye eventualmente recibiría el pago completo por sus activos, con intereses. 
El intento de los reguladores para mejorar la solidez de las finanzas hasta ahora se ha centrado en exigir más capital, crear productos más seguros y establecer estructuras de negocios con mayor capacidad de recuperación. 
Estas son, efectivamente, las prioridades correctas. 
Pero el Congreso y los reguladores estadounidenses han mantenido siempre que la bancarrota es su manera preferida de reestructurar a las empresas financieras quebradas. 
Si un proceso de bancarrota judicial pudiese funcionar, se cree, minimizaría la probabilidad de rescates financiados por los contribuyentes y trastornos en los mercados financieros y la economía real. 
El problema es que en la actualidad la bancarrota es tan capaz de reestructurar una empresa financiera quebrada como en 2009; si un Lehman quebrase en 2014 no sería menos perjudicial para la economía mundial. 
Los reguladores estadounidenses, por ejemplo, no pueden intentar un proceso de quiebra antes de implementar sus poderes ampliados según la legislación de reforma financiera Dodd-Frank de 2010; si lo hicieran, las contrapartes en los mercados de derivados y recompra de la empresa en bancarrota rescindirían sus contratos y se desharían de las garantías lo antes posible. 
Una vez que eso ocurriera –probablemente horas después de la presentación de la quiebra– sería imposible recuperar a la empresa. 
Los reguladores no podrían regresar y arreglarla con sus nuevos poderes Dodd-Frank, porque la firma ya estaría partida en pedazos. 
Entonces, en la actualidad, los reguladores deben evitar la bancarrota en vez de usarla; cuando una empresa financiera se presenta en quiebra, firma su propio certificado de defunción. 
La carta de los reguladores a la ISDA solicita al sector de los derivados que reescriba sus contratos estándar, para que la cartera de una empresa en bancarrota no sea dividida en cuanto se declara en quiebra. 
Este es un gran paso en la dirección correcta. 
Pero, cuando los reguladores reflexionen un poco más, reconocerán que no pueden confiar en que el sector de los derivados revise sus contratos al igual que la bancarrota industrial no confía en los contratos de los acreedores para evitar que las empresas en quiebra sean despedazadas. 
Muchos sencillamente no usarán los términos del contrato. 
Tal vez los reguladores descubrirán que deben exigir que los regulados cuenten con las disposiciones contractuales deseadas. 
Sin embargo, esa solución será incompleta, porque no todos los operadores de derivados son instituciones financieras reguladas y porque muchos acreedores encontrarán formas de sortear el contrato y el requisito. 
Si la cobertura no es completa, podemos esperar que los regulados se quejen por haber sido colocados en una desventaja competitiva. 
Los reguladores también pueden tener que recurrir a las leyes de quiebras para corregir el problema. 
El pedido de los reguladores a la ISDA para que actúe voluntariamente no significará mucho si simplemente representa una solicitud al sector de los derivados para que actúe en contra de sus propios intereses financieros. 
Pero pone en marcha a los reguladores hacia una reforma más importante. 

Bonos para los banqueros 
CAMBRIDGE – Desde la crisis financiera global, los reguladores se han esforzado por hacer que los grandes bancos del mundo sean más seguros. 
El problema fundamental es bien conocido: los bancos más importantes tienen grandes incentivos para asumir un riesgo excesivo. 
Si sus apuestas riesgosas resultan bien, sus accionistas se benefician considerablemente, al igual que los CEO y los gerentes sénior de los bancos, que son recompensados extremadamente bien en acciones bancarias. 
Si las apuestas no arrojan buenos resultados y los bancos quiebran, el gobierno probablemente termine pagando la cuenta. 
Esta confluencia de incentivos económicos para asumir riesgos hace que los gerentes de los bancos no sean buenos guardianes de la seguridad financiera. 
Sin duda no quieren que su banco quiebre; pero, si la ventaja potencial es lo suficientemente grande, tal vez sea un riesgo que estén dispuestos a asumir. 
Se han planteado varias soluciones para este problema, y algunas -como mayores requisitos de capital y restricciones a las inversiones riesgosas- van camino a ser implementadas. 
Más recientemente, han aparecido otras dos soluciones importantes. 
Según la primera propuesta, más desarrollada, los bancos asumirían obligaciones importantes a través de bonos a largo plazo, que sólo se pagarían si sus operaciones son sólidas. 
En efecto, los tenedores de bonos a largo plazo garantizarían el resto de las deudas de un banco, incluyendo las más riesgosas. 
Si el banco flaqueara, los tenedores de bonos, que ejercen de garantes, estabilizarían los elementos más problemáticos de la firma. 
Los tenedores de bonos -no las operaciones nucleares del banco- asumirían el golpe. 
Quienes proponen esta solución esperan que pueda aliviar el costo sistémico de una quiebra bancaria. 
También esperan que las garantías motiven a los tenedores de bonos a monitorear las actividades de los bancos y presionar a los gerentes de las instituciones bancarias a limitar sus operaciones riesgosas. 
La segunda solución que está ganando terreno consiste en revisar la compensación de los banqueros. 
Los gerentes sénior de los bancos no serían recompensados en efectivo o en acciones, sino en bonos del banco a largo plazo, lo que haría que, desde un punto de vista financiero, estuvieran más interesados en la estabilidad a largo plazo del banco y no en su valor accionario a largo plazo. 
Si el banco quebrara, no podría pagar los bonos y los gerentes que tuvieran bonos tendrían todo ese dinero menos. 
Los reguladores bancarios en Estados Unidos y otras partes hoy están considerando seriamente estos cambios, pero todavía tienen que determinar cuán abarcadora debería ser la transformación de las compensaciones. 
Sin embargo, una parte sustancial de las compensaciones de los banqueros sénior en general se diferiría varios años. 
Si el banco no lograra sobrevivir tanto tiempo, los gerentes perderían ese dinero. 
Esto podría lograrse mediante obligaciones no fondeadas de planes de pensiones, que no exigen que los bancos aparten el dinero con antelación. 
Los bancos supervisados por los gerentes que tenían mayores pensiones no fondeadas capearon mejor la crisis financiera que sus pares, supuestamente porque tenían un mayor incentivo para mantenerlos a salvo. 
Una estrategia más agresiva compensaría a los banqueros con los mismos bonos que avalan las deudas volátiles, riesgosas y a corto plazo de sus instituciones. 
Como resultado, los gerentes de los bancos tendrían un interés financiero personal en asegurar que las obligaciones riesgosas no crecieran, como sucedió durante la crisis financiera de 2007-2008. 
Si las obligaciones se deterioraran y el banco quebrara, los gerentes se quedarían sin cobrar. 
Como las obligaciones estarían garantizando el resto de las operaciones del banco, los gerentes, es de esperarse, se preocuparían especialmente por asegurar que las operaciones básicas estuvieran a salvo. 
Al vincular el pago de los gerentes sénior a la estabilidad del banco, el sector financiero, sostienen quienes defienden la idea, estaría obligado a vigilarse a sí mismo. 
Esta regulación basada en incentivos podría fomentar la estabilidad económica de manera más efectiva que si se espera que los reguladores se ocupen de vigilar las actividades riesgosas de los bancos. 
La propuesta no es perfecta -en particular porque la compensación de los gerentes de los bancos seguiría estando asociada a las ganancias-. 
Si a un banquero le dicen que este año será recompensado enteramente en bonos, y que las ganancias anuales del banco son las que determinan la cantidad de bonos a recibir, el banquero sin duda querría fomentar las ganancias de este año -aunque esto implicara asumir mayores riesgos. 
Después que el banquero recibe su primer pago en bonos, los incentivos se vuelven más complejos. 
El banquero quiere que le paguen los bonos del año pasado (creando un incentivo para salvaguardar la estabilidad), pero quiere un pago alto este año (creando un incentivo para maximizar la ganancia, lo que normalmente conlleva asumir riesgos). 
Es más, los banqueros podrían encontrar maneras de vender los bonos a largo plazo. 
Si bien los reguladores pueden exigir que los bonos no sean pagados por el banco, e inclusive que los banqueros demuestren que no los han vendido, los banqueros sénior son adeptos a encontrar resquicios. 
Podrían, por ejemplo, retener la titularidad de los bonos, pero vender su interés económico. 
Los ejecutivos de los bancos que tienen grandes cantidades de esos bonos tendrían un incentivo para presionar para diluir la garantía de los bonos. 
Si la condición financiera del banco se deteriorara, sus tenencias de bonos podrían impulsarlos a ocultarlo y esperar un giro radical antes de que sus bonos fueran liquidados. 
Todo esto resalta el imperativo de que los reguladores desarrollen una estrategia inteligente e integral para supervisar este tipo de sistema de compensaciones. 
De lo contrario, perdería su efectividad. 
Compensar a los banqueros con bonos ayuda a promover la seguridad, pero no desliga a los reguladores de su responsabilidad. 
A pesar de estos desafíos, una nueva estrategia de compensaciones basada en bonos podría mejorar la estabilidad bancaria considerablemente. 
Aunque no existe el santo remedio para la regulación bancaria, implementar un sistema de estas características con cuidado y vigilancia sería un paso importante en la dirección correcta. 

Una nueva versión del mercado monetario 
CAMBRIDGE – El mes pasado, en la Conferencia de Bancos de la Reserva Federal de EE. UU. sobre el mercado monetario, los funcionarios lamentaron la sostenida fragilidad del mercado. 
Efectivamente, a seis años de que la corrida en el mercado monetario casi puso al sistema financiero estadounidense –de, hecho, al mundial– de rodillas, los riesgos fundamentales que dieron lugar a la crisis aún no han sido controlados. 
El núcleo del mercado monetario soluciona una necesidad de las empresas o instituciones sin fines de lucro: almacenar efectivo y poder acceder a él casi inmediatamente. 
Una universidad, por ejemplo, debe separar parte de los pagos de matrícula de sus alumnos para cubrir gastos imprevistos. 
Pero ese monto es superior a 250 000 USD, el máximo que el gobierno asegura en una única cuenta. 
Para aumentar la seguridad para su efectivo, la universidad puede recurrir a bonos del Tesoro de EE. UU. 
El proceso es simple. 
La universidad deposita el dinero en un banco durante un período breve –a menudo, un solo día– y el banco le entrega un bono del Tesoro de EE. 
UU. como garantía. Si el banco no devuelve el efectivo al día siguiente, la universidad puede vender el bono, quedarse con el efectivo adeudado y regresar lo restante al banco. 
Eso es casi tan seguro como un depósito en un banco con garantía gubernamental. 
Si solo las universidades participaran en ese tipo de actividades, el mercado monetario no hubiera crecido lo suficiente como para dañar a la economía tan profundamente en 2008 y 2009. 
Pero las grandes empresas que esperan para invertir su efectivo excedente hacen el mismo tipo de depósito de efectivo en los bancos –de a millones cada vez– ya que no están dispuestas a depender solo de la promesa de un banco de salvaguardar los montos superiores a 250 000 USD. 
Además, los ahorristas comunes usan su efectivo para comprar participaciones en fondos del mercado monetario, que prestan ese efectivo a instituciones financieras y obtienen bonos del Tesoro de EE. UU. a largo plazo como garantía, y la promesa del pago al día siguiente. 
Por otra parte, los fondos de cobertura dejan el efectivo que reciben de sus inversores en el mercado monetario, mientras esperan que surjan inversiones promisorias a largo plazo. 
En resumidas cuentas, el mercado monetario no está formado por unas pocas instituciones que manejan unos pocos miles de millones de dólares en efectivo. 
Se trata de un masivo mercado de varios billones de dólares. 
De hecho, era de 4 billones de USD justo antes de la crisis financiera y cayó a menos de 3 billones de USD cuando la crisis afectó la actividad de la economía real. 
Pero el tamaño del mercado monetario no es la única causa de su fragilidad. 
Otro problema es que los bancos no son las únicas instituciones que lo administran. 
La clave para que las transacciones del mercado monetario funcionen es que el prestatario cuente con un bono del Tesoro que pueda ofrecer al «depositante» como garantía. 
Dado esto, cualquier institución lo suficientemente grande en posesión de esos bonos puede imitar el rol de prestamista de los bancos, y muchas instituciones no bancarias lo hacen, a menudo ocultos de la vigilante mirada de los reguladores. 
El mercado monetario se extiende así mucho más allá del sistema bancario regulado, hacia la llamada «banca en la sombra». 
El problema final es que esos bancos con tan poco capital no ofrecen solamente sólidas obligaciones del Tesoro de EE. UU. como garantía; también proporcionan valores más endebles, como conjuntos de hipotecas. 
Esos títulos no son obligaciones del gobierno estadounidense, por lo que no cuentan con su garantía y no mantienen su valor intrínseco en una crisis. 
Cuando estalla una crisis y los prestatarios no pueden devolver el efectivo, los «depositantes» se preparan para vender las garantías. 
Pero si bien los precios de los bonos del gobierno de EE. UU. pueden soportar una venta a gran escala, los de los bonos hipotecarios no, especialmente si, como ocurrió durante la reciente crisis financiera, el mercado de la vivienda está debilitado. 
La posibilidad de esa venta puso en riesgo la solvencia de muchas instituciones financieras, lo que llevó al gobierno estadounidense a rescatar al mercado monetario, al mercado de bonos respaldados por hipotecas y a las infames Fannie Mae y Freddie Mac, que respaldaban a muchos de los títulos hipotecarios. 
Hay tres formas de mejorar la seguridad del mercado monetario. 
La primera es mejorar la seguridad de las instituciones que proporcionan el cuasidinero con un aumento de su capitalización. 
La segunda es limitar el tamaño total de las transacciones no reguladas que puede realizar cada institución. 
La tercera es solo permitir este tipo de préstamos con garantías extremadamente sólidas, como los bonos del Tesoro (no los títulos respaldados con hipotecas, que pueden perder valor rápidamente durante una crisis y requieren rescates gubernamentales). 
El gobierno debe decidir por anticipado qué tipos de garantías respaldará en una crisis, en vez de encontrarse arrinconado cuando los mercados, las instituciones y las garantías que nunca prometió respaldar están al borde del colapso. 
No se puede confiar en las instituciones del mercado monetario para que tomen por sí solas estos pasos orientados a la seguridad sistémica. 
Las transacciones son demasiado rentables en las épocas económicas normales y ellas saben que, si surge otra crisis, el gobierno se verá nuevamente forzado a apoyar al mercado y a sostener a las instituciones financieras debilitadas. 
Reducir el riesgo financiero que genera el mercado monetario es, por lo tanto, tarea de los responsables de las políticas. 
Pero la preponderancia de las instituciones de la banca en la sombra, que no mantienen los estatutos de los bancos tradicionales y no están sujetas a la regulación bancaria, complica esos esfuerzos. 
Una solución completa se centraría en evitar que todas las instituciones ofrezcan formas más débiles de garantías. 
Como Ed Morrison, Christopher Sontchi y yo propusimos al final de la conferencia de la Fed el mes pasado, los reguladores estadounidenses deben cambiar las reglas para prohibir el uso tan extendido en el mercado monetario de los títulos respaldados por hipotecas y de otros activos débiles, a menos que el gobierno decida anticipadamente respaldarlos en su totalidad. 
Las garantías más débiles pueden utilizarse de otra manera, pero no para guardar el dinero de un día al otro. 
Para eso deben exigirse garantías más seguras. 
Si los responsables de las políticas estadounidenses adoptan este enfoque, el tono de la próxima conferencia de la Fed sobre el mercado monetario puede llegar a ser mucho más optimista. 

JPMorgan, en la boca de la ballena 
CAMBRIDGE – Las últimas semanas no han sido buenas para JPMorgan Chase (JPM), la firma multinacional de servicios financieros que, según ciertas estimaciones, es el banco más grande de Estados Unidos. 
A dos de sus operadores les formularon cargos, y el banco aceptó pagar una multa de mil millones de dólares por no haber informado con la rapidez y la precisión suficientes sobre la dimensión de sus pérdidas generadas por el escándalo conocido como "London Whale" (la ballena de Londres). 
Ahora el banco enfrenta sanciones aún mayores -que tal vez superen los 10.000 millones de dólares- por actividades hipotecarias, principalmente realizadas por dos de sus firmas financieras, Bear Stearns y Washington Mutual, que compró durante la crisis financiera. 
En general se cree que el gobierno de Estados Unidos no habría ido tras JPM si estos reveses y errores se hubieran conocido durante la crisis financiera. 
Las operaciones de London Whale, por ejemplo, comenzaron en 2012; si hubiesen ocurrido en 2008, cuando el sistema financiero estaba frágil, se dice que JPM habría obtenido una absolución legal. 
Esta opinión parece bien fundamentada, porque el gobierno por aquel entonces estaba respaldando a los grandes bancos en un esfuerzo concertado por superar la crisis financiera. 
Se creía que debilitar aún más a los bancos iba a profundizar y prolongar la crisis. 
De modo que JPM, desde este punto de vista, no ha tenido suerte: gran parte de sus problemas legales son posteriores a la crisis financiera y salieron a la luz mucho después de que ésta estallara. 
Sin embargo, ésa no es la única manera de analizar la suerte de JPM -y de la economía-. 
Si las pérdidas de 6.000 millones de dólares generadas por el caso London Whale hubiesen ocurrido en 2008 en lugar de en 2012, entonces sí el gobierno no habría implementado sanciones y acusaciones penales. 
¿Pero qué habrían hecho los socios comerciales de JPM en 2008, cuando la economía estaba alborotada, si las pérdidas se hubieran conocido en ese momento? 
El mercado financiero estaba bastante cauteloso y tenso en 2008, debido al colapso de Lehman Brothers y el rescate gubernamental de la mega-aseguradora American International Group (AIG). 
Como la exposición de las principales instituciones financieras al mercado hipotecario anteriormente sobrevaluado no era clara, las transacciones financieras se congelaron. 
Quienes operaban con Citibank, por ejemplo, tenían miedo a sus exposiciones y pérdidas. 
¿Estaban bajo control o eran apenas la punta del iceberg? 
Si el Citi enfrentaba pérdidas mayores de las ya conocidas, ¿podría cumplir con nuevas obligaciones con sus socios comerciales y los prestadores? 
Mejor evitar el Citi, pensaban algunos en el mercado financiero. 
Por su naturaleza, las operaciones de London Whale de JPM -apuestas al estado futuro de la economía norteamericana que JPM no podía revertir sin grandes pérdidas- podrían haber sido realizadas por el banco en 2008. 
Las pérdidas, inicialmente calculadas en 2.000 millones de dólares, pronto se triplicaron. 
Imagínense si JPM hubiera hecho estos tipos de apuestas durante la crisis financiera en 2008, se hubiese dado cuenta de que eran errores y hubiera descubierto que no era algo que pudiera revertir rápidamente. 
JPM entonces anuncia una pérdida de 2.000 millones de dólares, y el CEO Jamie Dimon dice que el problema es "una tormenta en un vaso de agua" (como lo hizo en 2012). 
Pero el anuncio de una pérdida de 2.000 millones de dólares en ese contexto de agitación económica habría puesto nerviosas a las contrapartes de JPM. 
¿Eran apenas 2.000 millones de dólares? 
¿Se trataba de un problema serio en una institución sólida o era un iceberg debajo de la superficie? 
Después de todo, AIG era una firma con una calificación AAA que, según se pudo ver a fines de 2008, había asumido más riesgo del que podía manejar. 
¿Cómo podemos estar seguros, podrían haberse preguntado los actores del mercado, de que JPM no está en el mismo bote? 
Ahora consideremos lo desestabilizador que habría sido si la misma escalada de anuncios que JPM pronunció luego de las operaciones de London Whale se hubiera producido durante la crisis financiera. No son 2.000 millones, sino 4.000 millones de dólares; no, no son sólo 4.000 millones, sino 6.000 millones de dólares. 
Lo siento. 
Si eso hubiera sucedido, Dimon habría tenido que desdecirse de su comentario de que el problema era sólo una tormenta en un vaso de agua, y habrían aumentado las dudas, en medio de la crisis, sobre cuán buenas eran realmente las prácticas de gestión de riesgo tan apreciadas de JPM. 
En ese contexto, lo que JPM llamaba su balance de "fortaleza" de pronto habría parecido altamente vulnerable, y el banco de golpe habría sido víctima de un ataque mucho más perjudicial que el del último año. 
Pero el ataque habría venido de los inversores, no de los reguladores. 
Y una vez que algunos operadores se niegan a hacer transacciones con un banco, el daño puede autoperpetuarse, ya que las pérdidas aumentan y otros operadores siguen sus pasos. 
Peor aún, la economía podría haber sufrido mucho más. 
Durante la crisis, los financistas, con motivos, señalaron que JPM y otras varias firmas importantes eran islas de estabilidad en la tormenta financiera. 
Pero si las pérdidas del London Whale hubieran ocurrido entonces, JPM no habría estado en la lista de instituciones financieras sólidas, lo que habría minado aún más la confianza y, potencialmente, habría hecho que la crisis resultara mucho peor. 
De hecho, JPM dirige una de las dos instituciones privadas más importantes dedicadas a liquidar operaciones de deuda gubernamental. 
Si la sombra sobre JPM desde su mesa de operaciones se hubiese extendido a su capacidad para liquidar deuda gubernamental de manera correcta, las consecuencias económicas podrían haber sido graves. 
Se dice que Napoleón hablaba de lo bueno que era tener generales afortunados. 
No importa lo bueno que sea un líder, el éxito no está asegurado y la suerte en sí misma juega un papel mayor de lo que muchos se atreven a admitir. 
No importa lo bien administrado que estuviera JPM, tanto el banco como la economía de Estados Unidos tienen suerte de que lo que le ha sucedido en el último año no ocurrió -como bien podría haber sucedido- en 2008. 


Un sueño para la era digital 
PRINCETON – Hace cincuenta años, Martin Luther King soñó con un Estados Unidos que un día pudiera cumplir su promesa de igualdad para todos sus ciudadanos, sean ellos blancos o negros. 
Hoy Mark Zuckerberg, fundador de Facebook, también tiene un sueño: dar acceso a Internet a los cinco mil millones de personas del planeta que no lo tienen. 
La visión de Zuckerberg puede parecer un intento interesado de lograr más usuarios de Facebook. 
Sin embargo, hoy el mundo se enfrenta a una creciente brecha tecnológica que tiene implicaciones para la igualdad, la fraternidad y la libertad, y el derecho a buscar la felicidad no menos urgentes que la división racial contra la que predicara King. 
En todo el planeta, más de dos mil millones de personas viven en la Era Digital. 
Pueden acceder a un vasto universo de información, comunicarse por poco o nada con sus amigos y familiares, y conectarse con otras personas con quienes tienen la posibilidad de colaborar de nuevas maneras. 
Los otros cinco mil millones siguen viviendo en la Era del Papel en que creció mi generación. 
En aquellos días, si uno deseaba averiguar algo pero no poseía una costosa enciclopedia (o la que tenía no estaba tan al día como para contener esa información), había que ir a la biblioteca y dedicar horas a encontrarla. 
Para comunicarse con amigos o colegas que residieran en el extranjero había que escribirles una carta y esperar al menos dos semanas para recibir respuesta. 
Las llamadas telefónicas internacionales eran prohibitivamente costosas y la idea de ver a alguien mientras conversaba con uno era cosa de ciencia ficción. 
Internet.org, una iniciativa de colaboración global a la que Zuckerberg dio inicio el mes pasado, se propone hacer que los dos tercios de la población mundial sin acceso a Internet se integren a la Era Digital. 
Participan de ella siete importantes compañías de tecnología de la información (TI), así como organizaciones sin fines de lucro y comunidades locales. 
Sabiendo que no se puede pedir a la gente que opte entre comprar comida y comprar datos, la iniciativa buscará lograr medios más novedosos y baratos de conectar ordenadores, desarrollar programas informáticos más eficaces y explorar nuevos modelos de negocios. 
Bill Gates, fundador de Microsoft, ha sugerido que el acceso a Internet no es una prioridad importante para los países más pobres y que es más urgente luchar contra problemas como la diarrea o la malaria. 
No puedo sino alabar sus esfuerzos por reducir la cantidad de víctimas de estas enfermedades, que afectan principalmente a los más pobres. 
Sin embargo, es curioso que su visión parezca carecer de una conciencia más visionaria de cómo Internet puede transformar esas vidas. 
Por ejemplo, si los agricultores pudieran recibir predicciones más precisas sobre dónde plantar sus semillas u obtener precios más altos para sus cosechas, les sería más fácil pagar la instalación de redes sanitarias, de manera que sus hijos no contraigan la diarrea, o mallas para las camas con el fin de proteger a sus familias contra la malaria. 
Hace poco un amigo que trabaja dando consejos a los keniatas pobres sobre planificación familiar me contó que a su clínica llegaban tantas mujeres que no podía dedicar más de cinco minutos a cada una. 
Mujeres que tienen una sola fuerte de información y una sola oportunidad para obtenerla; si tuvieran acceso a Internet podrían tenerla ante sus ojos siempre que quisieran. 
Más aún, sería posible realizar consultas en línea, con lo que las mujeres se ahorrarían tener que ir a la clínica. 
El acceso a Internet también permitiría dar un rodeo al problema del analfabetismo, aprovechando las sólidas tradiciones orales de distintas culturas rurales y haciendo posible que las comunidades creen grupos de autoayuda y compartan sus problemas con personas en situaciones semejantes en otros pueblos. 
Lo que es válido para la planificación familiar también lo es para una amplia variedad de temas, especialmente aquellos de los que es difícil hablar, como la homosexualidad y la violencia en el hogar. 
Internet está ayudando a muchas personas a comprender que no están solas y que pueden aprender de la experiencia de los demás. 
Si ampliamos todavía más nuestra visión, no resulta absurdo esperar que puedan establecerse vínculos y conexiones entre los más pobres y las personas con más medios materiales, elevando así los niveles de ayuda y asistencia. 
Los estudios demuestran que es más probable que alguien done a una organización caritativa contra el hambre si se le muestra una fotografía y se le señala el nombre y la edad de una niña como las que reciben su ayuda. 
¿Si apenas una foto y unos cuantos detalles de identificación pueden hacer eso, ¿qué podría lograrse con una conversación por Skype? 
Proveer acceso universal a Internet es un proyecto similar en escala al de la secuenciación del genoma humano y, al igual que este, generará nuevos problemas y temas éticos sensibles. 
Los estafadores en línea tendrán acceso a un público nuevo y tal vez más ingenuo. 
Las violaciones a los derechos de autor se generalizarán aún más que hoy (aunque no costarán a sus propietarios mucho dinero, ya que es muy improbable que los pobres puedan comprar libros y otros materiales patentados). 
Más aún, las características distintivas de las culturas locales quizá resulten afectadas, lo que tiene un lado bueno y uno malo, ya que estas pueden restringir las libertades y negar la igualdad de oportunidades. 
Sin embargo, en general es razonable esperar que dar acceso a los pobres del mundo al conocimiento y la interacción con otras personas de cualquier lugar del planeta tenga un muy positivo poder de transformación social. 

Cómo resolver los fallos del mercado de antibióticos 
LONDRES – Desde el estricto punto de vista de algunos inversores, no hay nada malo en que una empresa use una gestión financiera astuta para subir el precio de sus acciones. 
Según esta lógica estrecha, también tratándose de la industria farmacéutica, no debe preocuparnos que el valor de las empresas suba por maniobras financieras (como recompra de acciones u operaciones para tributar menos cambiando el domicilio fiscal) en vez de en respuesta a nuevos hallazgos. 
Pero la industria farmacéutica no es una industria más. 
Está intrínsecamente ligada al bien público: a lo largo de la historia generó innovaciones médicas esenciales para que las sociedades puedan combatir las enfermedades. 
Además, aunque sus consumidores sean los pacientes, el verdadero comprador suele ser el fisco. 
Incluso en Estados Unidos, las compras del sector público ascienden al menos al 40% del mercado de medicamentos recetados. 
El Estado también financia gran parte de las investigaciones que sostienen las ganancias de la industria. 
El gobierno estadounidense es el mayor aportante individual de fondos para investigación y desarrollo en medicina, y la tercera parte de la inversión mundial en investigación sanitaria la financian los contribuyentes. 
Es comprensible que las autoridades insistan en que la industria centre sus esfuerzos en innovar en áreas que ofrezcan el mayor beneficio a contribuyentes y pacientes, en vez de actividades que (como las maniobras financieras) tal vez sean más rentables para la industria en el corto plazo. 
La situación óptima para la industria farmacéutica es cuando la rentabilidad privada y el bien social coinciden; esto ocurre, por ejemplo, cuando se descubre un fármaco útil que además atrae grandes cuotas de mercado. 
Pero por desgracia, no siempre es así, y el resultado puede ser trágico. 
En el campo del desarrollo de antibióticos, en particular, la divergencia entre la búsqueda de lucro y el bien público está llevando al mundo al borde de una crisis. 
Cuando en los años cuarenta empezó a popularizarse el uso de antibióticos, padecimientos antes peligrosos como la neumonía o una herida infectada se convirtieron en problemas menores de fácil tratamiento. 
Los antibióticos son la base de la medicina moderna; sin ellos, la cirugía o la quimioterapia serían mucho más arriesgadas. 
Pero los antibióticos pierden su eficacia con el tiempo. 
Antes los científicos hallaban sustitutos rápidamente, pero hoy los médicos se están quedando sin municiones para combatir una gran variedad de agentes infecciosos (como ciertas cepas de E. coli y las bacterias causantes de la neumonía y la gonorrea) para las que no hay reservas de medicamentos sustitutos. 
Lo normal sería que esto lleve a las farmacéuticas y a sus inversores a competir en el desarrollo de nuevos antibióticos. 
Pero gran parte de la industria farmacéutica ha renunciado a esta búsqueda. 
El desarrollo de antibióticos nuevos es difícil, costoso y, sobre todo, mucho menos rentable que invertir en otros campos importantes, como el cáncer y la diabetes. 
Parte del problema es la enorme importancia de estos medicamentos. 
Las empresas no siempre pueden recuperar la inversión fijando un precio alto a los antibióticos que patentan, porque cuando se descubre un antibiótico nuevo, las autoridades sanitarias prefieren (acertadamente) ponerlo en reserva y demorar su introducción a gran escala hasta que los que ya están en uso dejen de servir. 
De modo que suele suceder que para cuando un antibiótico comienza a ser de uso habitual, su patente ya caducó y los inversores tienen que competir con los fabricantes de genéricos. 
En enero, la industria farmacéutica hizo un gran avance hacia la solución de este problema, cuando más de cien empresas y asociaciones del rubro, de más de veinte países, firmaron una declaración que pide a los gobiernos adoptar un nuevo modelo para el desarrollo de antibióticos. 
Para ello, los firmantes se comprometieron a dar acceso a fármacos nuevos a todo aquel que lo necesite, aumentar la inversión en actividades de I+D que respondan a las necesidades globales de salud pública y ayudar a frenar la aparición de resistencia a fármacos en seres humanos y animales. 
Los gobiernos deben alentar y ayudar a la industria a cumplir estos objetivos. 
Un modo sería adoptar una propuesta que hice el año pasado, consistente en crear premios de mil millones de dólares o más para quienes desarrollen antibióticos de los tipos más necesarios. 
Esto permitiría hallar un equilibrio entre la rentabilidad de las empresas y la disponibilidad global, a precio accesible, y conservación de eficacia de los medicamentos, a la vez que ahorraría dinero a las arcas públicas en el largo plazo. 
Esta estrategia para rearmar la cadena de desarrollo de nuevos antibióticos costaría unos 25 000 millones de dólares a lo largo de diez años. 
Es una cifra que, repartida entre los países del G-20, es muy poco dinero y sería realmente muy buena inversión: hoy la resistencia a antibióticos le cuesta solo al sistema sanitario estadounidense unos 20 000 millones de dólares al año. 
Los gobiernos podrían crear incentivos a la I+D en antibióticos, que se sostendrían con las fuentes de financiación ya existentes u otras nuevas que sean innovadoras y autosostenibles. 
Una opción sería tasar el acceso a grandes mercados farmacéuticos con un pequeño arancel que cobrarían las autoridades reguladoras pertinentes. 
Esta propuesta se basa en reconocer que la disponibilidad de antibióticos es un recurso compartido y agotable del cual depende la viabilidad de una variedad de productos farmacéuticos e intervenciones médicas (desde la quimioterapia hasta el reemplazo de articulaciones). 
Sería comparable a lo que se hace en sectores como la energía, el agua o los bancos de pesca, que se regulan para asegurar que los recursos e infraestructuras compartidos se manejen y reaprovisionen teniendo en cuenta los intereses de los consumidores y de los productores cuyas empresas dependen de ellos. 
Los 2 500 millones de dólares al año que se necesitarían equivalen a apenas el 0,25% de las ventas mundiales de las farmacéuticas: muy poco esfuerzo para una industria que en general goza de buena salud financiera. 
Y para hacerlo especialmente atractivo se podría usar un esquema compensatorio, por el cual las empresas puedan elegir entre invertir ellas mismas en I+D o aportar a un fondo que premie a las empresas cuyas investigaciones den lugar al descubrimiento de los fármacos deseados. 
Es hora de convertir las ideas en acciones concretas y resolver el problema de la resistencia a fármacos. 
Para ello, las empresas y los gobiernos deben reconocer que los antibióticos no son una mercancía más. 




Por qué los mercados y los politólogos no se ponen de acuerdo sobre el G-7 
WASHINGTON, DC – Decir que la cumbre de líderes del G-7 de este mes en Canadá fue una reunión inusual sería una subestimación. 
Un encuentro tradicionalmente amistoso y predecible de países que piensan parecido se vio ensombrecido por acusaciones y desacuerdos, lo que resultó en la imposibilidad de alcanzar un consenso sobre un comunicado final. 
Pero, si bien los analistas políticos se apresuraron a declarar el fin de la coherencia, la integridad y la utilidad del G-7, los mercados no se alteraron. 
En verdad, el resultado de más largo plazo bien puede darles la razón a los mercados, aunque con algunas consideraciones importantes. 
Se hizo público que los participantes en la cumbre del G-7 se enfrentaron por cuestiones como el cambio climático y la posibilidad de volver a admitir a Rusia. 
Pero la discordia sumamente publicitada estuvo alimentada principalmente por los desacuerdos sobre los efectos del comercio entre los miembros. 
Esos desacuerdos -amplificados por las persistentes diferencias en torno a datos básicos- impidieron el progreso en otras áreas donde un mayor consenso podría haber sido posible, entre ellas Irán, algunas otras cuestiones de Oriente Medio, Corea del Norte, migración y ayuda a los refugiados. 
Los representantes de Estados Unidos acusaron a los otros miembros del G-7 de "prácticas comerciales injustas" que, según dicen, han afectado desproporcionadamente a la economía de Estados Unidos y a sus trabajadores. 
El resto del G-7 -todos los aliados tradicionales de Estados Unidos- confrontó al presidente Donald Trump con datos que, esperaban, pudieran demostrar que el comercio había sido muy beneficial para todos los países. 
Pero Estados Unidos se mantuvo firme en su postura. 
Sin concesiones de sus socios comerciales, como una mayor reciprocidad, Estados Unidos, según declararon inequívocamente los representantes de su gobierno, implementaría nuevos aranceles a las importaciones de Canadá, la Unión Europea y Japón. 
Esta estrategia señala una marcada diferencia respecto del pasado, y otra sacudida al establishment y la opinión de los expertos. 
Si bien hacen falta algunos cambios en las relaciones comerciales, en el pasado esos cambios habrían sido implementados de una manera ordenada y cooperativa -no bajo una constante y creciente presión arancelaria-. 
Por el contrario, las principales economías del Occidente geopolítico parecen dispuestas a entablar una disputa arancelaria en represalia, que podría escalar hasta convertirse en una guerra comercial declarada que afecta a todos sus miembros. 
Pero no fueron solamente otras economías occidentales las que indignaron a Estados Unidos. 
La administración Trump está presionando a China para que se ocupe del robo de propiedad intelectual y reduzca las barreras no arancelarias (como los requerimientos de empresas conjuntas). 
Aquí, todos los demás miembros del G-7 coinciden en que los reclamos de Estados Unidos son legítimos, y en que también se están viendo perjudicados. 
Sin embargo, dado el conflicto sobre el comercio al interior del G-7, el grupo no pudo unirse para brindar una respuesta integral y coordinada a China. 
Luego de la cumbre hubo una escalada de la disputa comercial entre China y Estados Unidos, lo que agravó la incertidumbre que hoy amenaza un repunte sincronizado del crecimiento que, debido a las insuficientes reformas en materia de políticas, ya está perdiendo fuerza en muchos países con excepción de Estados Unidos. 
La fallida cumbre del G-7 le asestó un golpe muy público a un grupo que alguna vez fue poderoso y que ya se había visto amenazado por un realineamiento económico global, el surgimiento del G-20 -más representativo-, y nuevas formas de regionalismo. 
De manera que tal vez no sorprenda que algunos politólogos hayan declarado el fin del G-7. 
Aun así, cuando los mercados abrieron el lunes por la mañana, no se vieron afectados en absoluto por los acontecimientos del fin de semana; para ellos, la cumbre del G-7 básicamente fue un fiasco. 
En un sentido, esta disparidad se puede explicar mediante el hecho de que las luchas internas dentro del G-7 sólo tendrán un impacto pequeño y estrecho en el crecimiento, especialmente en comparación con factores como la política monetaria. 
Más esencialmente, los mercados han estado condicionados a posponer cualquier ajuste de precios significativo hasta que exista una evidencia abrumadora sobre efectos económicos y financieros negativos. 
En los últimos años, los mercados han enfrentado un conjunto inusualmente grande (y creciente) de declaraciones y maniobras políticas poco convencionales. 
Pero, en general, la retórica no se tradujo en hechos reales, y las acciones que se han tomado terminaron siendo intrascendentes para la actividad económica y los precios de los activos. 
Eso fue lo que pasó con la pelea retórica de Trump el año pasado con el líder norcoreano Kim Jong-un, que según predijeron algunos analistas políticos conduciría a un conflicto armado. 
Es lo que sucedió también con el creciente revanchismo ruso, que algunos vieron como una antesala de una nueva guerra fría disruptiva, y con el éxito electoral de los partidos euroescépticos y populistas en la Unión Europea, que para algunos conduciría a la disolución de la UE. 
Para los mercados, esperar una evidencia contundente sobre el impacto económico, en lugar de reaccionar ante cada comunicado o evento, les terminó conviniendo. 
Probablemente ésa sea la estrategia correcta también para la cumbre del G-7 -y no sólo porque el impacto del organismo en los resultados globales haya disminuido en los últimos años-. 
Dada la gran cantidad de vínculos económicos, financieros, institucionales, políticos y sociales de larga data entre los miembros del G-7 -que actúan como estabilizadores-, la próxima cumbre bien podría ser más afable y constructiva que ésta. 
El G-7 no ha recibido un golpe letal; todavía puede desempeñar un papel en la escena global, y lo hará -aunque sea menos importante-. 
Pero eso no significa que la debacle en Canadá no vaya a tener costos. 
Los miembros del G-7 perdieron una oportunidad valiosa para desarrollar posiciones comunes en torno a cuestiones sobre las que podrían estar de acuerdo, y el resto del mundo tuvo ante sus ojos más pruebas de que las relaciones de larga data entre el núcleo y la periferia del sistema global ya no están tan apuntaladas por la unidad entre las potencias económicas y financieras establecidas. 
En un momento de considerable fluidez política y social, desestabilizar a los sostenes que aún están en pie representa un riesgo para el sistema en su totalidad. 

Cuando los mercados financieros malinterpretan la política 
CAMBRIDGE – Cuando el Partido de la Justicia y el Desarrollo (AKP) desafió a los entendidos y encuestadores y recuperó la mayoría parlamentaria en las elecciones generales del 1 de noviembre en Turquía, los mercados financieros vitorearon. 
Al día siguiente, la bolsa de valores de Estambul subió más del 5 % y la lira turca tuvo un repunte. 
Parece no importar que en estos días sea difícil encontrar a alguien en los círculos empresariales o financieros que pueda decir algo bueno sobre Recep Tayyip Erdoğan o el AKP que lideró antes de asumir la presidencia en 2014. 
Y no nos equivoquemos: aunque se supone que el presidente turco debe estar por encima de las políticas partidarias, es Erdoğan quien en gran medida lleva las riendas. 
De hecho, fue su estrategia de dividir y conquistar –que alimentó el populismo religioso y el sentimiento nacionalista, e inflamó la tensión étnica con los kurdos– la que llevó al AKP a la victoria. Era, posiblemente, la única estrategia con probabilidades de éxito. 
Después de todo, su régimen ha distanciado a los liberales con sus ataques a los medios; a los líderes empresariales con su expropiación de empresas afiliadas a sus antiguos aliados en el así llamado movimiento Gülen; y a Occidente con sus polémicas afirmaciones y su postura incoherente sobre el Estado Islámico. 
Sin embargo, los mercados financieros evidentemente valoraron la estabilidad y aclamaron el resultado. 
Aparentemente, los inversores creyeron que un gobierno mayoritario del AKP sería mucho mejor que la alternativa probable: un período de incertidumbre política seguido por el gobierno de una minoría o de una coalición débil e indecisa. 
Pero, en este caso, la sabiduría colectiva no pareció estar iluminada. 
Es cierto que el AKP tuvo unos pocos buenos años después de asumir el gobierno a fines de 2002, pero el margen de maniobra del partido para causar daños estuvo limitado por la Unión Europea y el Fondo Monetario Internacional en el exterior y por los secularistas en el interior. 
Una vez que se eliminaron esos límites, los gobiernos de Erdoğan abrazaron el populismo económico y la política autoritaria. 
El aparente optimismo de los inversores después de la victoria del AKP recuerda la definición de locura propuesta por Einstein: hacer lo mismo una y otra vez, y esperar un resultado diferente. 
Turquía ciertamente no es el único caso en que los mercados financieros han malinterpretado las políticas de un país. 
Pensemos en Brasil, cuya moneda, el real, ha recibido una paliza desde mediados de 2014 –mucho peor que la mayoría de las monedas de los demás mercados emergentes–, en gran medida debido al monumental escándalo de corrupción que se desató en ese país. 
Los fiscales han revelado un esquema de sobornos de amplio alcance centrado en la empresa petrolera estatal Petrobras, que involucra a ejecutivos, legisladores y funcionarios del gobierno. 
Parece natural entonces que los mercados financieros se hayan asustado. 
Sin embargo, la consecuencia más importante del escándalo no fue destacar la debilidad, sino la notable solidez de las instituciones legales y democráticas brasileñas. 
Se permitió al fiscal y al juez del caso que hagan su trabajo, a pesar del impulso natural del gobierno de la presidenta Dilma Rousseff para aplastar la investigación. 
Todo parece indicar que la investigación ha seguido los procedimientos judiciales adecuados y que no se ha utilizado para promover la agenda política de la oposición. 
Más allá del poder judicial, una gran cantidad de instituciones, entre ellas la policía federal y el ministerio de finanzas, han participado y trabajado sincronizadamente. 
Se encarceló a empresarios y políticos prominentes, entre ellos, al extesorero del partido oficialista, el Partido de los Trabajadores. 
Se supone que los mercados financieros proyectan el futuro y muchos economistas creen que su manera de asignar los recursos refleja toda la información disponible, pero una comparación precisa de la experiencia brasileña con la de otras economías con mercados emergentes, –donde la corrupción es un problema similar– llevaría, en todo caso, a que los inversores mejoren su evaluación del Brasil. 
Volviendo a Turquía, grabaciones de conversaciones telefónicas que se han filtrado implicaron directamente a Erdoğan y su familia, junto con varios ministros del gobierno, en un anillo de corrupción altamente lucrativo vinculado con el comercio con Irán y contratos de construcción. 
Es un secreto a voces que se están usando las adquisiciones gubernamentales para enriquecer a los políticos y a sus amigos empresarios. Todo parece indicar que la corrupción es mayor y está más difundida que en Brasil, pero hoy son los funcionarios de la policía que lideraron la investigación por corrupción contra Erdoğan quienes están tras las rejas. 
Algunos medios de difusión que apoyaron la investigación fueron cerrados y apropiados por el gobierno. 
El AKP sostiene que los funcionarios de la policía son partidarios del movimiento Gülen y que la investigación tuvo motivaciones políticas y buscaba derrocar a Erdoğan. 
Es altamente probable que ambas afirmaciones sean ciertas, pero ninguna de ellas justifica la descarada falta de procedimientos legales con que el gobierno del AKP ha procedido para poner un drástico freno a las acusaciones de corrupción. 
El resultado es que las instituciones turcas, a diferencia de las brasileñas, están siendo captadas y corrompidas en grado tal que obstaculizará el crecimiento y el desarrollo durante muchos años. 
Tampoco es Turquía el único país donde la corrupción a gran escala continúa libre de obstáculos. 
En Malasia, el primer ministro Najib Razak se encuentra en el centro de un gran escándalo político desde que se descubrieron casi 700 millones de dólares en fondos no declarados en sus cuentas bancarias. 
Se dice que faltan miles de millones de dólares del fondo de inversión gubernamental 1MDB que controlaba Najib. 
Najib ha prometido un juicio completo, pero ha echado al fiscal general malayo, que estaba investigando al 1MDB. 
En América Latina, Argentina y México se encuentran en la mitad inferior de la lista de países según el control de la corrupción y las garantías de transparencia, en puestos muy inferiores al de Brasil. 
El dramático secuestro y la truculenta matanza de 43 estudiantes al norte de Ciudad de México en 2014 es tan solo el último ejemplo de connivencia entre las pandillas criminales, la policía y los políticos en ese país. 
Sabemos, gracias a dolorosas experiencias, que el foco cortoplacista de los mercados financieros y su comportamiento gregario a menudo los llevan a desatender significativos principios económicos fundamentales. 
No debiera sorprendernos que esas mismas características puedan distorsionar la evaluación que los mercados hacen de las perspectivas políticas y de gobernanza de los países. 

Los mercados y la sicología del mercado 
La aguda caída de un día en el mercado de valores chino el 27 de febrero aparentemente tuvo un efecto negativo duradero en las principales bolsas del mundo. 
Cuando la bolsa cerró a las 7:00 GMT de ese martes, el Índice Compuesto de Shanghai había caído en un 8,8% en el día, la mayor caída diaria ocurrida en China en diez años. 
Le siguieron una cascada de caídas en otros países. 
En Singapur, el índice Strait Times había bajado un 2,3% al cierre del mercado. 
En Bombay, el Sensex 30 lo hizo en 1,3%. 
En Moscú, el índice RTSI había descendido un 3,3% a la hora de cierre. 
En Londres, el FTSE 100 lo había hecho en un 2,3%. 
En San Paulo, el índice Bovespa cayó en un 6,6%, y en Nueva York el Promedio Industrial Dow Jones lo hizo en un 3,3% cuando estos mercados cerraron a las 21:00 GMT. 
Se trató de caídas importantes; por ejemplo, en el caso del Dow han ocurrido caídas diarias mayores que esa sólo 35 veces desde enero de 1950, es decir, una vez cada doce meses. 
Es más, dos semanas más tarde todos estos mercados fuera de China habían caído de un 4,3% a un 7,8% en comparación con su cierre del 26 de febrero. 
Este efecto importante y duradero ha sorprendido a muchos, ya que la “trama” de la caída china –es decir, que lo que generó todo fue un rumor de que el gobierno de China, preocupado acerca de la especulación, tenía planes de mejorar los controles sobre el mercado de valores- no parece tener importancia lógica en otros puntos del planeta. 
Sin embargo, a menos que los mercados de valores reaccionen sólo en respuesta a información sobre fundamentales económicos, en realidad no hay razón para sorprenderse. 
Las caídas de un día en bolsas importantes siempre han tenido efectos generales y persistentes, debido a la sicología del mercado. 
Dada la preocupación internacional en torno al éxito económico de China, el país es hoy un mercado muy prominente para los inversionistas de todo el mundo. 
Si la historia sirve de guía, los mercados pueden sufrir graves desestabilizaciones a causa de caídas de un día, que generan potentes historias con un efecto sicológico mayor en los inversionistas que caídas mucho más importantes ocurridas a lo largo de intervalos de tiempo más prolongados. 
Por ejemplo, la caída del Dow de un 3,8% el 6 de diciembre de 1928 causó gran inquietud, casi un año antes del famoso colapso de un 13,5% el lunes 29 de octubre de 1929. 
Por supuesto, hoy nadie recuerda ese descenso de un día en 1928, pero desde las perspectivas de quienes tomaron parte fue un acontecimiento de enorme significación. 
Los periódicos lo describían al día siguiente como "una de las mayores caídas que haya sufrido el mercado" y "el peor susto financiero desde el 1 de julio de 1920". 
Ningún artículo de prensa analizó ese día los fundamentales económicos ni dio una explicación clara de la caída, prefiriendo en su lugar una prosa sensacionalista: “la casa construida por Jack amenazó con derrumbarse” y “los inversionistas temblaban de pies a cabeza”. 
Pero el acontecimiento del 6 de diciembre de 1928 fue el inicio de una serie de caídas de un día cada vez más fuertes en el Dow a lo largo del año siguiente. 
A pesar de un mercado que en general estaba al alza, el Dow cayó en un 3,6% el 7 de febrero de 1929, 4,1% el 25 de marzo, 4,2% el 22 de mayo, en un 4% el 27 de mayo y el 9 de agosto, 4,2% el 3 de octubre y en un 6,3% el 23 de octubre, antes del funesto colapso del “Lunes negro”. 
La forma como los periódicos abordaban cada ocasión ayudó a crear las condiciones para la reacción sicológica del mercado en 1929. 
Los artículos decían siempre que la especulación en los mercados preocupaba a las autoridades de gobierno, es decir la misma historia que escuchamos de China el 27 de febrero. 
Los paralelos históricos no terminan aquí. 
El 11 de septiembre de 1986 el Dow cayó en un 4,6%, la mayor caída en un día desde el 28 de mayo de 1962. 
Al día siguiente hubo una caída adicional de un 1,9% y luego, a lo largo de los meses siguientes, una serie de abruptas caídas de un día que se convirtieron en preludio del colapso de un 22,6% del 19 de octubre de 1987, la mayor corrección diaria ocurrida jamás. 
Cuando se produjo el suceso del 11-12 de septiembre de 1986, reflexioné intensamente sobre qué podía haberlo producido. 
La prensa tendía a dar explicaciones vagas, y la historia más aceptada apuntaba a un "resurgimiento de temores inflacionarios", lo que de hecho no era ninguna novedad. 
Me pregunté qué podía estar pensando realmente la gente, aparte de lo que podía leerse en los periódicos. 
Inmediatamente después envié un breve cuestionario a 175 inversionistas institucionales en los Estados Unidos. 
Pregunté, “¿Puede recordar una razón para comprar o vender en la que haya pensado en estos días? 
(Por favor, haga un esfuerzo por recordar. 
No cite algo que haya pensado o comentado con posterioridad).” 
El índice de respuesta fue de un 38% y ninguna razón fue citada por más de tres encuestados, excepto la caída de la bolsa misma. 
Esto, y un cuestionario más elaborado que envié después del colapso del "Lunes negro" del 19 de octubre de 1987, me convencieron de que no estaba ocurriendo nada más significativo que lo que describen los periódicos: los especuladores, respondiendo a los cambiantes precios del mercado y temiendo mayores cambios en la misma dirección, simplemente deciden vender lo antes posible. 
La decisión real de hacerlo a menudo espera al siguiente detonante, es decir, el siguiente día en que ocurre una caída importante; de allí que exista la posibilidad de una serie de caídas importantes de un día. 
Lamentablemente, esta teoría conductual de los movimientos de las bolsas de valores no se presta con facilidad a cuantificaciones y predicciones. 
Después del 27 de febrero de 2007 parecía que los mercados iban a calmarse y el índice VIX de volatilidad de las bolsas había retrocedido casi a los niveles previos. 
Pero entonces una caída del 2% en el Dow el 13 de marzo volvió incrementar el VIX. 
El lado positivo es que las caídas de un día en las bolsas de valores tienden a ocurrir como sucesos aislados sin repercusiones de largo plazo. 
Así es que los inversionistas deben esperar ahora que el último episodio caiga en el olvido, a menos y hasta que la esperanza sucumba ante la psicología del mercado. 

Terapia de pareja para los Estados Unidos y Europa 
Las disputas entre los Estados Unidos y Europa no son nada nuevo, como lo demuestran las tensiones del pasado sobre Corea, Suez y Vietnam, pero esas disputas anteriores ocurrieron en un marco geopolítico muy diferente -la guerra fría- y el desaparecido marco político e intelectual de la contención. 
Ese marco impuso disciplina en los vínculos transatlánticos. Los europeos y los americanos reconocieron la necesidad de limitar y controlar sus diferencias para conservar su capacidad para disuadir y, en caso necesario, derrotar a la Unión Soviética. 
El fin de la guerra fría lo cambió todo. 
¿Podrá sobrevivir la alianza a su éxito? 
Las características fundamentales del marco político del período posterior a la guerra fría están relativamente claras. Son las siguientes: primacía estratégica, corrientes transfronterizas rápidas y en masa de personas, tecnología, bienes, servicios, ideas, gérmenes, dinero, armas, mensajes electrónicos, dióxido de carbono y prácticamente cualquier otra cosa y relaciones relativamente pacíficas entre las grandes potencias -los EE.UU., China, el Japón, Rusia, la India- y una Europa cada vez más integrada y ampliada. 
Pero, si bien el marco geopolítico está claro, el marco político e intelectual -el sucesor de la contención- no lo está. 
El imperativo que afrontan los europeos y los americanos en la actualidad no puede ser más arduo: cooperar en un marco muy diferente de aquel para el que se concibieron la relación y las instituciones... y hacerlo sin acuerdo alguno sobre un nuevo marco estratégico. 
La cooperación es posible. 
En 1990, los europeos y los americanos aunaron fuerzas para contrarrestar la invasión y la ocupación de Kuwait. 
Más adelante en aquel mismo decenio, los europeos y los americanos volvieron a hacerlo para poner fin al conflicto étnico en Bosnia y Kosovo. 
Los europeos y los americanos cooperaron también para ampliar la OTAN y en la lucha contra el terrorismo en el Afganistán. 
Pero no se pueden pasar por alto divisiones recientes sobre diversas cuestiones, incluidas las relativas al Tribunal Penal Internacional, el Protocolo de Kyoto, el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos y el papel de las Naciones Unidas. 
Los europeos suelen creer que los EE.UU. apoyan acríticamente a Israel y no dan muestras de comprensión suficiente sobre los derechos palestinos. 
Aun cuando los americanos y los europeos estén de acuerdo en principio, como, por ejemplo, en materia de comercio, no siempre se plasma el acuerdo en la práctica. 
Los más pronunciados han sido los desacuerdos sobre la actitud que adoptar con los llamados por los EE.UU. "Estados delincuentes": el Irán, Corea del Norte, Siria, Libia y el Iraq de Sadam Husein. 
Los europeos se inclinan por el diálogo y los incentivos; los EE.UU., por el aislamiento y las sanciones. 
Salvar esas diferencias no resultará fácil, aunque los EE.UU., pese a su poder, necesitan a socios para luchar contra el terrorismo, la proliferación de armas nucleares y el cambio climático mundial. 
Pero también Europa tiene interés en mantener el vínculo trasatlántico, pues no hay garantía de que siga siendo una isla de estabilidad y prosperidad. 
La integración europea no puede convertirse exclusivamente en un fin en sí misma; una Europa provinciana es vulnerable ante los conflictos regionales no resueltos y los imperativos de la mundialización. 
Plasmar el reconocimiento mutuo de ello en la realidad requerirá honradez intelectual e inversión política a ambos lados del Atlántico. 
Los europeos deben abandonar sus ilusiones sobre lo que pueden realizar en el mundo por sí solos. 
Hablar por hablar sobre la resurrección de un mundo multipolar es sólo eso: hablar por hablar. No es ni viable ni deseable para Europa afirmarse como geopolíticamente igual o competidora de los EE.UU. 
Europa debe desarrollar mayores capacidades militares, no para llegar a ser una gran potencia a la par con los EE.UU., sino para poder actuar como socio de los Estados Unidos, si así lo decide, y perseguir sus propios objetivos. 
Una división del trabajo en virtud de la cual los EE.UU. empleen la fuerza militar y Europa use otros instrumentos políticos dividirá gradualmente a los EE.UU. de Europa. 
Los europeos deben reconocer también que una diplomacia eficaz requiere no sólo diálogo e incentivos, sino también credibilidad... la voluntad de recurrir a las sanciones y a la fuerza militar, en caso necesario. 
Los americanos, por su parte, deben aceptar que una Europa fuerte no se contentará con que se haga la voluntad de los Estados Unidos. 
Éstos deben apoyar la integración europea, porque una Europa fuerte es al menos un posible socio estratégico, mientras que una Europa débil no lo es. 
De hecho, el tipo de operaciones de creación de naciones con el empleo de gran cantidad de tropas que se están llevando a cabo en el Iraq y en el Afganistán no son excepcionales; no cabe duda de que se repetirán y serán necesarias contribuciones europeas. 
Que se estén retirando tropas americanas de Corea y envidándolas al Iraq es a un tiempo lamentable y revelador. 
Las consultas no pueden consistir simplemente en facilitar información a los otros sobre lo que ya se ha decidido, no adaptar las políticas y, aun así, esperar apoyo, como tampoco pueden esperar las consultas sobre cómo abordar los imperativos mundiales fundamentales hasta que se produzca una crisis. 
Lo más importante es que los EE.UU. y Europa deben aprender a mantener discrepancias. 
La mejor directriz al respecto es la de no permitir que las discrepancias se salgan de madre y compliquen o infecten la relación. 
Semejante "compartimentalizacion" es tan esencial ahora como durante la guerra fría. 
Para limitar las consecuencias del desacuerdo, los americanos deben explicar su posición y ofrecer opciones substitutivas cuando se considere indeseable un acuerdo internacional propuesto. 
Asimismo, los EE.UU. deben emplear los incentivos, además de las sanciones... y no jerarquizar su diplomacia de modo que un país problemático deba cumplir todos los requisitos antes de que pueda recibir beneficios sólidos. 
También los europeos tienen obligaciones especiales. 
Existe una diferencia profunda entre no apoyar una empresa considerada esencial por los EE.UU. y laborar activamente para bloquearla. 
Esto último es incompatible con ser un aliado. 
Además, los dirigentes europeos deben mostrarse más activos a la hora de poner freno al antiamericanismo en aumento a fin de no dejar de poder cooperar con los EE.UU., cuando lo consideren conveniente. 
Estamos entrando en una era nueva y diferente de relaciones EE.UU.-Europa. 
Se plantearán cuestiones en las que los americanos y los europeos vean las cosas de forma diferente y se inclinen por fórmulas diferentes, pero las relaciones transatlánticas -no menos que las relaciones entre los 25 miembros de la UE o los 26 miembros de la OTAN- no pueden ser una propuesta de o todo o nada para no correr el riesgo de llegar a ser nada. 

Ayuda psicológica para matrimonios aplicada al G-20 y al FMI 
BERKELEY – La relación entre el Fondo Monetario Internacional y el G-20 es simbiótica, pero con conflictos. 
Como una pareja que lleva mucho tiempo casada y habitualmente riñe y se pelea, se trata de dos que no pueden vivir juntos... pero tampoco separados. 
Se está acercando el momento de plantearse la cuestión de qué hacer con esa relación antes de la cumbre del G-20 que se celebrará en noviembre y presidirá Corea del Sur. 
Desde la crisis de 1997-1998, los gobiernos asiáticos han procurado mantener las distancias respecto del Fondo. 
Así, pues, resulta admirable que el Gobierno de Corea del Sur haya tomado la iniciativa en los debates sobre la reforma del mandato del FMI. 
Hacontribuido en gran medida al pensamiento internacional sobre la concepción de los nuevos servicios de préstamo. 
Las medidas de prevención de las crisis por parte del FMI comienzan con su vigilancia de los países, conforme a lo dispuesto en el artículo IV de su Convenio Constitutivo. 
El problema que plantean esos ejercicios es el de que suelen quedar relegados al cajón de “se ha tomado debida nota”: los gobiernos los reciben, los archivan y siguen conlo que estaban haciendo antes. 
Otro problema es el de que esos ejercicios raras veces abordan las consecuencias de las políticas nacionales para terceros países y para el sistema internacional. 
Durante el auge de las hipotecas de máximo riesgo, en la vigilancia de los Estados Unidos, conforme al artículo IV, se dijo poco de los peligros que planteaba esa clase de préstamos para los mercados financieros internacionales. 
Igualmente, los exámenes de China conforme al artículo IV han dicho poco sobre las consecuencias de las políticas de este país para los desequilibrios mundiales. 
Para colmar esas lagunas, el FMI está experimentando ahora con “informes sobre los derramamientos”, que se centran en las repercusiones transnacionales, pero, mientras los países grandes, principales causantes de los derramamientos, se muestren poco inclinados a cumplir las recomendaciones del Fondo, no está claro que ese paso adelante analítico vaya a ser también un paso adelante práctico. 
Además, el artículo IV encomienda al FMI el mandato de supervisar el “funcionamiento eficaz” del sistema monetario. 
Ya hace tiempo que el Fondo debería haber dado más peso a esas disposiciones constitutivas. 
Se debería asignar al personal y a la dirección la tarea de preparar un informe bianual sobre el sistema monetario internacional. 
En dicho informe se evaluaría la sostenibilidad de los equilibrios de las cuentas corrientes y los tipos de cambio y la idoneidad o el exceso de reservas de divisas de sus miembros. 
Se recomendarían políticas para la eliminación de los desequilibrios y se describiría la clase de modificaciones en los tipos de cambio y las reservas que deben acompañar a cualesquiera ajustes. 
Probablemente fuera demasiado delicado políticamente que el Fondo anunciara exactamente en cuánto estaban sobrevaloradas y subvaloradas las diferentes divisas y declarase gravemente desalineadas algunas de ellas. 
En cambio, podría limitarse a ofrecer diversas evaluaciones. 
Si diera resultado, podría pasar después a publicar decisiones más vinculantes, de arbitraje. 
Para cumplir mejor la otra mitad de su doble mandato, el FMI ha indicado que pedirá otro aumento de sus recursos, hasta un billón de dólares, frente a los 750.000 millones de dólares acordados en la reunión del G-20 celebrada en Londres en abril de 2009. 
En la primavera de 2010, el FMI comprometió unos 300.000 millones de dólares tan sólo para la Europa meridional. 
Es evidente que hace falta más potencia de fuego. 
Pero, además de más recursos, el FMI necesita una forma más eficaz de desplegarlos. 
A ese respecto, con aportaciones de Corea del Sur, está formulando planes para una línea de crédito preventivo (LCP), que generalizaría y ampliaría su línea de crédito flexible (LCF), conforme a la cual los países con credenciales impecables quedan calificados de antemano como aptos para el acceso automático al crédito del FMI sin tener que aceptar condiciones onerosas. 
Lamentablemente, sólo tres países –México, Colombia y Polonia– han solicitado una LCF. 
Otros vacilan, ya sea porque les preocupe la posibilidad de no ser aptos o porque siga preocupándolos el estigma de la asociación con el Fondo. 
Al complementarse una LCF para países con políticas impecablemente sólidas con una LCP para países con políticas bastante sólidas, se podría poner fin a ese punto muerto. 
Los países aptos para recibir una LCP tendrían que cumplir algunas condiciones, pero relativamente mínimas y discretas. 
Podrían tener que pagar tipos de interés algo mayores para abordar la preocupación por el riesgo moral. 
Después se podría abordar el problema del estigma, si se autorizara al FMI a declarar apto unilateralmente a un grupo de países para un servicio o para el otro. 
Un problema que plantea la LCF es lo que podría suceder, si el FMI declarara no apto a un país que antes hubiese calificado de apto. 
Los inversores podrían considerarlo un indicio de que sus políticas se habían deteroriado en gran medida y se apresurarían a salir de él. 
Se atenuaría ese peligro, si la calificación de apto no fuera una decisión rotunda: si hubiese diversos servicios para los que se pudiera calificar de aptos a los países, se los podría trasladar de unos a otros cuando cambiaran las circunstancias. 
Pero no está claro que eso fuera suficiente para eliminar el peligro de que una decisión del FMI, adoptada ante un deterioro de las políticas del país, precipitara una crisis. 
Como siempre, el quid está en los detalles. 
Es de esperar que conozcamos los detalles antes de que el G-20 se reúna en Seúl en noviembre. 

El problema de espionaje de Silicon Valley 
DAVIS, CALIFORNIA – En una carta reciente dirigida al presidente de los Estados Unidos, Barack Obama, el director ejecutivo de Cisco Systems, John Chambers, pidió que la Agencia de Seguridad Nacional (NSA) dejara de interceptar los productos de la empresa para instalar dispositivos destinados a espiar a sus clientes extranjeros. 
Esta es la última de una serie de revelaciones sobre cómo se ha reclutado, voluntaria o involuntariamente, a las compañías de tecnología de la información estadounidenses en la “guerra contra el terrorismo” –revelaciones que amenazan la primacía global del sector de tecnología de la información estadounidense. 
Desde que se reveló la magnitud de la intervención de la NSA, los gobiernos y grandes empresas extranjeras están cuestionando la capacidad de las empresas estadounidenses de tecnología de la información para garantizar la seguridad de sus productos. 
La posición central de los Estados Unidos en la economía de la información mundial, que parecía segura hace apenas dos años, está ahora en peligro –un hecho que debería generar serias preocupaciones para todo empresario, ejecutivo, empleado e inversionista de riesgo de la industria estadounidense. 
Esta situación resulta bastante irónica. 
Después de todo, el liderazgo global de los Estados Unidos en materia de tecnología de la información se origina directamente en sus estructuras de seguridad nacional. 
Después de la Segunda Guerra Mundial, y especialmente después del lanzamiento del satélite Sputnik de la Unión Soviética en 1957, los Estados Unidos hicieron grandes inversiones en ingeniería eléctrica y, posteriormente, en ciencias de la computación. 
La contratación con reembolso de costos permitió que las que eran entonces pequeñas empresas de tecnología como Hewlett-Packard y Fairchild Semiconductor cargaran a al Departamento de Defensa el precio de la investigación y el desarrollo que ninguna podía pagar por sí sola. 
Esto permitió que esas empresas crearan productos de tecnología que con el tiempo dieron lugar a mercados y sectores económicos totalmente nuevos. 
El gobierno de los Estados Unidos también hizo inversiones masivas y continuas en las investigaciones universitarias, lo que fortaleció la oferta nacional de ingenieros y científicos. 
Estas personas altamente calificadas crearon incontables tecnologías nuevas, como las gráficas computacionales, los semiconductores, equipos para redes, software innovador y la propia Internet. 
De hecho, actualmente el gobierno de los Estados Unidos sigue dando apoyo vital a las investigaciones científicas y de ingeniería. 
En 2012, el Departamento de Defensa invirtió 1.3 mil millones de dólares nada más en ingeniería eléctrica y ciencias computacionales, mientras que la Fundación Nacional para la Ciencias invirtió 900 millones de dólares adicionales. 
Las fuerzas armadas estadounidenses han proporcionado un financiamiento particularmente importante a los investigadores universitarios dedicados a la seguridad y el cifrado cibernético. 
Puesto que tantos de los principales empresarios, ejecutivos e investigadores estadounidenses han recibido apoyo del Departamento de Defensa, no debe sorprender que los fundadores y ejecutivos de Google, por ejemplo, hayan intercambiado correos electrónicos amigables con funcionarios de la NSA. 
Los contactos profesionales y personales hicieron relativamente fácil reclutar a los líderes corporativos para la guerra contra el terrorismo. 
Aparentemente, pocos consideraron las consecuencias potenciales de su participación. 
Es notable la longevidad y profundidad de la relación resultante entre Silicon Valley y Washington, DC. 
Por ejemplo, se dice que Oracle, el gigante del software para bases de datos tiene vínculos estrechos con la CIA. 
De manera similar, la empresa Keyhole, Inc., financiada en parte por la CIA, formó parte de las adquisiciones que dieron lugar a Google Maps. 
La empresa de capital de riesgo de la CIA en Silicon Valley, In-Q-Tel, tiene por objetivo asegurar que los intereses de las estructuras de seguridad nacional de los Estados Unidos se implanten en las compañías nuevas de tecnología. 
La consecuencia de estos vínculos es que la industria de tecnología de la información estadounidense se ha convertido en un agente del Estado de seguridad nacional. 
Eso socava la confianza de los consumidores en la disposición o capacidad de las empresas para garantizar su privacidad, y dificulta que las empresas pongan objeciones morales cuando, por ejemplo, China restringe sus operaciones en su territorio. 
Puesto que el sector de la tecnología de la información estadounidense lleva una ventaja tan grande a nivel global, el impacto de estas percepciones seguirá siendo principalmente local en el corto plazo. 
No obstante, a medida que las empresas europeas y asiáticas recuperen terreno, la ventaja de los Estados Unidos se deteriorará gradualmente. 
Los clientes extranjeros ya están buscando alternativas en industrias existentes y emergentes. 
Por ejemplo, Cisco está sufriendo una desaceleración en la región Asia-Pacífico, donde su principal competidora, la empresa alemana SAP, está prosperando. 
La competencia de Huawei a la que se enfrenta Cisco en China es lo que probablemente provocó la reciente petición de Chambers a Obama. 
En uno de los campos más nuevos de la tecnología de la información, la computación en la nube, donde las empresas estadounidenses son pioneras, las compañías e inversionistas de muchos países están buscando crear alternativas no estadounidenses. 
Prevenir esta amenaza autoinfligida al predominio estadounidense en la tecnología de la información requerirá acciones decisivas de los líderes políticos del país, que son los responsables de esta peligrosa tendencia. 
En primer lugar, Obama debe exigir, con el apoyo del Congreso, la divulgación de toda la información relativa a las interacciones entre las agencias de seguridad nacional y las empresas estadounidenses de tecnología de la información. 
Además, se debe alentar a las corporaciones a los defensores de la privacidad a que recurran a los tribunales para impugnar las solicitudes del gobierno de instalar software espía en productos comerciales. 
Si los funcionarios del gobierno violan las leyes de privacidad en Estados Unidos o en el extranjero, el Departamento de Justicia debería aplicarles todo el peso de la ley. 
En vista del grado en que las actividades de la NSA han erosionado la confianza global en el gobierno y el sector de la tecnología de la información estadounidenses, es indispensable una transparencia total. 
Ya es tiempo de que los líderes estadounidenses pongan el buen funcionamiento de la maquinaria generadora de riqueza que es la alta tecnología – cuya construcción ha costado a los contribuyentes estadounidenses miles de millones de dólares– por encima de la idea ilusoria de que el único camino hacia la seguridad es un acceso ilimitado al tráfico digital del mundo. 

Lo que Martín Lutero puede enseñarnos sobre la disrupción tecnológica 
GINEBRA – Esta semana se cumplen quinientos años del día en que un ignoto sacerdote y profesor universitario de teología hizo algo común en aquella época: clavar un anuncio en la puerta de una iglesia. El suyo era para pedir un debate académico sobre la práctica de la Iglesia Católica de vender “indulgencias”: la promesa de que el comprador (o un pariente) pasaría menos tiempo en el purgatorio tras su muerte. 
Hoy, las “95 tesis” que Martín Lutero publicó en la Iglesia del Palacio de la ciudad alemana de Wittenberg (al mismo tiempo envió una copia a su superior, el cardenal Alberto de Brandemburgo) se consideran la chispa que inició la Reforma Protestante. 
En menos de un año, Lutero se convirtió en una de las personas más famosas de Europa, y sus ideas (que cuestionaban no sólo las prácticas de la Iglesia y la autoridad del Papa, sino en definitiva la relación del hombre con Dios) habían comenzado a reconfigurar sistemas de poder e identidad en formas que todavía se sienten. 
¿Por qué alcanzaron tal trascendencia las acciones de Lutero? 
No olvidemos que los llamados a la reforma de la Iglesia eran frecuentes hacía siglos. 
Como escribe el historiador Diarmaid MacCulloch en A History of Christianity: The First Three Thousand Years [Historia de la Cristiandad: los primeros tres mil años], los dos siglos que precedieron a Lutero fueron escenario de desafíos casi constantes a la supremacía papal en temas de filosofía, teología y política. 
¿Cómo fue que las inquietudes de un teólogo menor en Sajonia llevaron a una conmoción religiosa y política de tal magnitud? 
Un elemento central del rompecabezas es el papel de la tecnología emergente. 
Pocas décadas antes de que Lutero elaborara su argumento, un fundidor alemán llamado Johannes Gutenberg había inventado un nuevo sistema de impresión con tipos móviles, que permitía la reproducción de la palabra escrita a más velocidad y menos costo que con el laborioso y menos duradero método de los tipos tallados en madera. 
La imprenta fue una tecnología revolucionaria (y exponencial) para la difusión de ideas. 
En 1455, la “Biblia de Gutenberg” se imprimía a un ritmo de unas 200 páginas al día, considerablemente más que las 30 por día que podía producir un copista bien entrenado. 
En tiempos de Lutero, una sola imprenta ya podía imprimir unas 1500 hojas diarias por una sola cara. 
La mejora de la eficiencia de impresión, combinada con una gran disminución de costos, llevó a que entre 1450 y 1500 creciera enormemente el acceso a la palabra escrita (aunque se calcula que sólo un 6% de la población sabía leer). 
Lutero se dio cuenta enseguida del potencial de la imprenta para difundir su mensaje, y terminó inventando nuevos modos de publicar, en forma concisa, clara y en alemán, el idioma del pueblo. 
Pero es posible que el aporte personal más duradero de Lutero sea su traducción de la Biblia del griego y el hebreo al alemán. 
Estaba decidido a “hablar como lo hace la gente en el mercado”; y en las décadas que siguieron se imprimieron en Wittenberg más de 100 000 copias de la “Biblia de Lutero”, contra sólo 180 de la Biblia en latín de Gutenberg. 
Este nuevo uso de la tecnología de impresión para producir panfletos breves y contundentes en la lengua vernácula transformó la industria misma. 
En la década anterior a las tesis de Lutero, los impresores de Wittenberg publicaban en promedio unos ocho libros al año, todos en latín y dirigidos a los universitarios locales. 
Pero según el historiador británico Andrew Pettegree, entre 1517 y la muerte de Lutero en 1546, los editores locales “produjeron al menos 2721 obras”, un promedio de “91 libros al año”, equivalentes a unos tres millones de copias individuales. 
Pettegree calcula que un tercio de todos los libros publicados en ese período los escribió Lutero, y que el ritmo de publicación siguió creciendo tras su muerte. 
En la práctica, Lutero publicó un escrito cada dos semanas durante veinticinco años. 
La imprenta hizo mucho más accesible la controversia religiosa promovida por Lutero y movilizó la revuelta contra la Iglesia. 
Una investigación del historiador de la economía Jared Rubin indica que la mera presencia de una imprenta en una ciudad antes de 1500 aumentaba en gran medida la probabilidad de que esa ciudad fuera protestante en 1530. 
Es decir, cuanto más cerca vivía uno de una imprenta, más probable era que cambiara su modo de ver la relación con la Iglesia (la institución más poderosa de aquel tiempo) y con Dios. 
Esta disrupción tecnológica tiene al menos dos enseñanzas para nuestra época. 
Para empezar, en el contexto de la “Cuarta Revolución Industrial” de la era moderna (que Klaus Schwab del Foro Económico Mundial define como una fusión de tecnologías que combinan las esferas física, digital y biológica), es tentador tratar de evaluar qué tecnologías pueden ser la imprenta del futuro. 
Incluso es posible que aquellos a los que perjudiquen traten de defender el statu quo, como hizo en 1546 el Concilio de Trento al prohibir la impresión y venta de cualquier versión de la Biblia que no fuera la oficial (la Vulgata en latín) sin aprobación de la Iglesia. 
Pero tal vez la lección más duradera del llamado de Lutero a un debate académico (y el uso que hizo de la tecnología para difundir sus ideas) es que fracasó. 
En vez de una serie de discusiones públicas sobre la cambiante autoridad de la Iglesia, la Reforma Protestante terminó siendo una encarnizada lucha a través de medios de comunicación masiva, que dividió no sólo una institución religiosa sino toda una región. 
Para peor, se convirtió en justificación de siglos de atrocidades y en el disparador de la Guerra de los Treinta Años, el conflicto religioso más sangriento de la historia europea. 
La cuestión hoy es cómo asegurar que las nuevas tecnologías sirvan para el debate constructivo. 
El mundo sigue lleno de herejías que amenazan nuestras identidades e instituciones más apreciadas; lo difícil es verlas no como ideas a las que hay que suprimir por la fuerza, sino como oportunidades para comprender dónde y cómo las instituciones actuales son causa de exclusión o no cumplen los beneficios que prometen. 
Llamar a un diálogo más constructivo puede parecer fácil, ingenuo y hasta éticamente dudoso. 
Pero la alternativa no es tan sólo el empeoramiento de las divisiones y el desencuentro de las comunidades, sino la deshumanización a gran escala, una tendencia que las tecnologías actuales parecen alentar. 
La Cuarta Revolución Industrial puede ser una oportunidad para reformar nuestra relación con la tecnología y amplificar lo mejor de la naturaleza humana. 
Pero para aprovecharla, las sociedades necesitarán comprender mejor la interacción entre identidad, poder y tecnología que lo que fue posible en tiempos de Lutero. 

Un nuevo modelo para la Nueva Europa 
VARSOVIA – Hace cinco años, Europa Central y del Este era el escenario de una de las historias de crecimiento más impresionantes del mundo. 
El crecimiento anual de su PBI era cercano al 5 %, a escasa distancia del chino y el indio. 
La inversión directa extranjera llovía sobre Bulgaria, Croacia, la República Checa, Hungría, Polonia, Rumania, Eslovaquia y Eslovenia, a un ritmo superior a los $40 mil millones anuales. 
Uno de cada seis automóviles vendidos en la gran Europa era exportado desde fábricas en la región. 
La productividad y el PBI per cápita aumentaban con brío, reduciendo la brecha con Europa Occidental. 
Pero la región ha tenido problemas para recuperar su impulso desde la crisis financiera mundial y la posterior recesión. 
Las tasas de crecimiento económico han caído a menos de un tercio de sus valores previos a la crisis. 
La inversión extranjera directa (IED), que se desplomó el 75 % de 2008 a 2009, solo se ha recuperado parcialmente. 
De hecho, parece que la región ha desaparecido del radar de los negocios y los inversores globales. 
Sin embargo nuestra nueva investigación ha descubierto que los atributos que tornaron tan atractiva a la región se mantienen intactos. 
El crecimiento y la IED aún están deprimidos pero, en general, la región ha capeado la crisis y se encuentra en una situación relativamente buena. 
En la mayoría de los países, la relación entre la deuda pública y el PBI no ha superado el 60 % desde 2004, un marcado contraste con muchos de los 15 países que constituían la Unión Europea antes de ese año. 
Y estos países en su conjunto cuentan con una fuerza de trabajo altamente capacitada y niveles salariales un 75 % menores, en promedio, que los de las economías de la UE-15. 
Al mismo tiempo, la región participó en algunos de los mismos excesos –notablemente en el mercado inmobiliario– que ayudaron a desatar la crisis. 
En Rumania, los precios de los inmuebles aumentaron el 23 % anual entre 2004 y 2007. 
Y, a pesar de marcadas mejoras en el entorno de negocios en toda la región, estas economías se encuentran por detrás de sus vecinos de la EU-15 en términos de corrupción (aunque en mejor situación que otras economías emergentes como China, India, Brasil y Rusia). 
Más importante aún es que la crisis expuso debilidades significativas en el modelo económico regional: una excesiva dependencia de las exportaciones a Europa Occidental y un elevado nivel de consumo respecto de otras regiones en desarrollo, impulsado por el endeudamiento y una fuerte dependencia de la IED para financiar las inversiones de capital. 
Pero Europa Central y del Este puede crear un nuevo modelo que para nosotros le permitiría regresar a tasas de crecimiento del PBI del 4-5 %. 
Este modelo tiene tres componentes principales: ampliar y mejorar las exportaciones; aumentar la productividad en sectores donde es débil; y reactivar la IED mientras se desarrollan formas para que las economías de la región financien más de su propio crecimiento a través de un aumento del ahorro interno. 
La región tiene una gran oportunidad para aumentar el valor de sus exportaciones de bienes y servicios. 
Por ejemplo, está bien posicionada para convertirse en un nodo regional de procesamiento de alimentos para la gran Europa y más allá. 
Los salarios en la región aún son lo suficientemente bajos como para que las salchichas fabricadas en Polonia y vendidas en Berlín cuesten aproximadamente un 40 % menos que las fabricadas en Hamburgo. 
La región ya es exportadora neta de bienes «intensivos en conocimiento», como automóviles y productos aeroespaciales. 
Podría incursionar en áreas aún más sofisticadas con inversiones adicionales en educación y un mayor desarrollo de conglomerados industriales, como Dolina Lotnicza (el Valle de la Aviación) en el sureste de Polonia. 
Una oportunidad promisoria reside en los servicios intensivos en conocimiento. 
Liderada por Polonia, la región es un sitio cada vez más importante para la tercerización y la deslocalización del trabajo. 
Su sector de tercerización está creciendo el doble de rápido que el de India. 
Pero podría haber todavía mayores probabilidades crecimiento si se consideran dos tendencias asiáticas: el aumento de los costos salariales y la creciente preocupación entre los clientes occidentales de tercerizaciones sobre la persistencia de problemas culturales e idiomáticos. 
Europa Central y del Este está bien ubicada para beneficiarse por estas tendencias, dadas sus sólidas habilidades idiomáticas y familiaridad cultural con clientes europeos y norteamericanos. 
La región también está varios husos horarios más próxima a los clientes europeos y estadounidenses que las empresas asiáticas. 
Varios sectores también están maduros para mejorar su productividad. 
En la construcción, que es un sector altamente informal, la productividad es el 31 % menor que en la UE-15. 
La productividad también es baja en la agricultura, debido al predominio de pequeñas granjas que no se han mecanizado mucho. 
Abrir el sector agrícola a la inversión extranjera ayudaría a aumentar el tamaño promedio de las granjas y a introducir métodos más modernos. 
Los sectores «de redes», como los servicios eléctricos y ferroviarios, han sido privatizados parcialmente en la mayor parte de la región. 
Abrirlos más a la competencia y los incentivos al mercado ayudaría a aumentar su productividad. 
Para reducir la dependencia del endeudamiento para el consumo y los caprichos de la entrada de IED, las tasas de ahorro interno de la región deben aumentar una vez que la demanda se recupere. 
Una reforma jubilatoria y un mayor desarrollo de los mercados financieros también ayudarían. 
Implementar los componentes de este modelo de crecimiento para Europa Central y del Este requerirá más reformas para facilitar los negocios y fortalecer la protección de los inversores. 
Las economías de la región también deben invertir significativamente más en infraestructura y ocuparse de los efectos del envejecimiento, que podrían restar un 0,7 % a las tasas anuales de crecimiento durante la próxima década. 
Una forma de aumentar la participación de la fuerza de trabajo a niveles similares a los de la UE-15 y evitar que se disparen los coeficientes de dependencia sería lograr que ingresen más mujeres a la fuerza laboral. 
Europa Central y del Este inevitablemente se encontrará en el centro de la atención mundial este año. 
El 25.° aniversario de la caída de la Cortina de Hierro y el 10.° aniversario del ingreso a la UE de la República Checa, Hungría, Polonia, Eslovaquia y Eslovenia brindan una oportunidad para que la región muestre sus avances durante el último cuarto de siglo. 
Pero hacer realidad el considerable potencial de éxito de la región requerirá un nuevo enfoque del crecimiento. 

La solución de la infraestructura 
TORONTO – “Como el mismo término lo indica, la infraestructura es la base necesaria para que las sociedades funcionen”, señaló la Secretaria de Estado de EE.UU: Madeleine Albright en febrero de 2013. 
Sin embargo, se puede decir que ha sido el tema económico olvidado del siglo veintiuno. 
De hecho, no haber emprendido las inversiones de infraestructura correctas ha limitado el potencial de muchos países para crecer y aumentar sus niveles de empleo. 
Si bien el debate sobre la infraestructura tiende a centrarse en la necesidad de más fondos y una financiación más creativa, el verdadero problema no es la falta de inversiones. 
En lugar de ello, los espacios construidos se están deteriorando debido a enfoques fragmentarios sobre la planificación, financiación, entrega y funcionamiento de la infraestructura, centrados más bien en los costes, el tipo de bien y la ubicación geográfica. 
El desarrollo de un nuevo enfoque (basado en una perspectiva amplia y sistémica) debe convertirse en prioridad para quienes poseen la capacidad de generar cambios, en particular los directores ejecutivos de empresas y las altas autoridades del sector público. 
Precisamente a eso apunta la Iniciativa de Infraestructura Global de McKinsey -que sostuvo su segundo encuentro en Río de Janeiro el mes pasado- mediante la promoción de soluciones globales prácticas que ayuden a elevar la productividad y eficiencia de cada aspecto de la infraestructura. 
Sin soluciones así, se estima que entre 2013 y 2030 se necesitarán unos $57 billones de inversiones en infraestructura, solamente para mantenerse al ritmo del crecimiento del PIB. Se trata de un valor superior al de todo lo construido actualmente en el planeta. 
Si la infraestructura fuera más productiva, se reducirían sus costes mundiales en un 40%, o $1 billón al año: son ahorros que podrían estimular el crecimiento económico en cerca de un 3%, o más de $3 billones, para el año 2030. 
Así se facilitaría una mayor inversión en infraestructura, con un aumento equivalente a un 1% del PIB, que se podría traducir en 3,4 millones de empleos en India, 1,5 millones en Estados Unidos, 1,3 millones en Brasil y 700.000 en Indonesia. 
El aumento de la productividad de la infraestructura comienza en la fase de planificación. 
Se podrían ahorrar $200 mil millones al año mediante un enfoque más pragmático para seleccionar proyectos de infraestructura en los que invertir, lo que debería incluir una evaluación sistemática de los costes y beneficios en base a criterios precisos que tomen en consideración objetivos económicos y sociales más amplios. 
Algunos países ya están disfrutando de los beneficios que ofrecen enfoques de este tipo. 
El Centro de Gestión de Inversiones en Infraestructura Pública y Privada de Corea del Sur ha reducido en un 35% sus gastos en infraestructura; hoy sus autoridades rechazan un 46% de los proyectos que se le presentan para evaluación, frente al 3% anterior. 
De manera similar, en el Reino Unido se creó un programa de evaluación por pares que identificó 40 proyectos principales que merecían priorización, reformó procesos de planificación general y luego creó un sub-comité de gabinete para asegurar que los proyectos se entreguen más rápidamente, todo lo cual redujo en un 15% el gasto en infraestructura. 
Y en Chile el Sistema Nacional de Inversiones Públicas evalúa todos los proyectos públicos que se le presenten a través de formularios, procedimientos e indicadores estandarizados, y rechaza cerca de un 35% de ellos. 
Si se mejora la cadena de entrega de los proyectos de infraestructura se podrían ahorrar unos $400 mil millones al año. 
Hay amplio margen para acelerar las autorizaciones y la adquisición de terrenos, perfeccionar las estructuras de los contratos para estimular la innovación y el ahorro, y mejorar la colaboración con los contratistas. 
En Australia, el estado de Nueva Gales del Sur redujo los tiempos de autorización en un 11% en un solo año. 
Y el organismo encargado de las carreteras escandinavas redujo el gasto general en un 15% al actualizar los estándares de diseño, adoptando técnicas de agilización de la construcción y aprovechando la externalización internacional y por grupos. 
Las oportunidades no se limitan a las obras nuevas. 
Los gobiernos podrían ahorrarse $400 mil millones al año sencillamente elevando la eficiencia y la productividad de la infraestructura actual. 
Por ejemplo, las redes inteligentes pueden bajar los costes de infraestructura energética entre $2 y 6 mil millones al año en Estados Unidos, reduciendo además costosos cortes de electricidad. 
De manera similar, los sistemas de transporte inteligente para las carreteras pueden duplicar o triplicar el uso de un bien, por lo general a una fracción del coste de añadir la capacidad física equivalente. 
El sistema de transporte inteligente puesto a la práctica en el Reino Unido en la carretera M42 ha reducido los tiempos de viaje en un 25%, los accidentes en un 50%, la polución en un 10% y el consumo de combustible en un 4%. 
Asimismo, poner cuotas de precios a la congestión puede reducir la necesidad de instalar nuevas capacidades, al tiempo que permiten alcanzar importantes ahorros en términos de costes de combustible y tiempo. 
Gracias a esta medida, la City de Londres pudo reducir la congestión en un 30%. 
Ninguna de estas soluciones es particularmente radical: para ellas basta un enfoque menos fragmentario al interior del gobierno y más cooperación entre los sectores público y privado. 
Este objetivo se puede alcanzar tanto en países ricos como pobres. 
Por ejemplo, el Departamento de Medio Ambiente, Transporte, Energía y Comunicaciones de Suiza incorpora metas nacionales, fijadas por el Consejo Federal, a una estrategia de infraestructura unificada que considera las necesidades de sectores específicos. 
De manera similar, el Ministerio de Infraestructura de Ruanda coordina las actividades de otros ministerios y organismos públicos, asegurándose de que las estrategias de infraestructura vayan en línea con los planes de integración de la Comunidad Africana Oriental, y supervisa las etapas finales de su entrega y funcionamiento. 
Los gobiernos deben reconocer que el sector privado puede aportar más que fondos para infraestructura: también conocimientos prácticos de las fases de planificación, construcción y funcionamiento. 
Países como Chile, Filipinas, Sudáfrica, Corea del Sur y Taiwán están desarrollando marcos que amplían el papel del sector privado en la planificación de proyectos. 
La infraestructura aumenta la competitividad de las economías y es el marco físico en el que se desenvuelve la vida de las personas. 
Las autoridades deberían a apuntar a asegurarse de que la infraestructura haga realidad todo su potencial para que quienes dependen de ella puedan cumplir el suyo. 

Reinicializar la globalización 
DUBAI – Como muchos han señalado recientemente, la globalización está en retroceso. 
A pesar de todos sus innegables beneficios, ha generado problemas de gobierno y gestión que han puesto en evidencia la insuficiencia de los gobiernos nacionales y las instituciones internacionales. 
Los seres humanos de todo el planeta, tanto ricos como pobres, se ven en una situación en que deben hacer frente a problemas (como los estados fallidos, la banca en quiebra, la sobrepesca, el subempleo, el cambio climático o el estancamiento económico) a los que la globalización ha contribuido, pero sin poderlos solucionar de manera efectiva. 
La fragilidad de las instituciones ha dado lugar a violentas reacciones políticas y al peligro de que ocurran desastres en distintos frentes. 
Mark Leonard, director del Consejo Europeo de Relaciones Exteriores y Vicepresidente del nuevo Consejo de la Agenda Global sobre Geoeconomía del Foro Económico Mundial, ha señalado que la interdependencia, anteriormente una ventaja económica, ahora también se ha convertido en una amenaza. 
"Nadie está dispuesto a perder los beneficios de la economía global", escribió hace poco, "pero las grandes potencias están pensando en cómo protegerse de sus riesgos, tanto en lo militar como de otras maneras". 
De hecho, "tras 25 años de unirse con vínculos cada vez más estrechos, el mundo parece decidido a volver a segregarse". 
Un factor que acentúa este "nuevo aislacionismo" es el hecho de que los gobiernos, las corporaciones multinacionales y los organismos internacionales pueden a menudo perder la perspectiva que necesitan para crear planes integrales de resolución de problemas. 
Para los líderes políticos, que enfrentan calendarios electorales u otras presiones a corto plazo, la "planificación a largo plazo" puede significar apenas cuatro años, o incluso menos. 
Asimismo, los gerentes del sector privado y directores de empresas tienen que cumplir objetivos de ganancias anuales o trimestrales, a veces a expensas de los mejores intereses a largo plazo de sus empresas, por no hablar del bienestar de la sociedad en su conjunto. 
Puede que los académicos sean capaces de identificar los problemas, pero a menudo deben luchar por lograr la atención de quienes toman las decisiones y pueden estar sujetos a limitaciones legales, financieras o políticas. 
Y, aunque las organizaciones internacionales regionales y mundiales han tenido algunos éxitos notables, muy a menudo están paralizadas por rivalidades nacionales y escasez de fondos. 
Y, sin embargo, la interdependencia es innegable. 
Muchos de los problemas del mundo tienen un carácter ineludiblemente transnacional: el dióxido de carbono, la gobernanza de Internet, el agotamiento de las reservas de pesca en los océanos, la evasión fiscal por parte de las corporaciones, por nombrar solo algunos. 
El brote de Ébola que está asolando gran parte de África Occidental y amenaza con extenderse en otros lugares es otro claro ejemplo. 
No hay duda de que los 7,2 mil millones de personas que habitan el planeta necesitan no sólo nuevas ideas, sino también nuevas formas de llegar a consensos que involucren a todos los afectados ​​para hacer que las mejores ideas pasen de la teoría a la práctica. 
Sin ello, no es posible abordar con eficacia ninguno de los muchos problemas identificados. 
Afortunadamente, en este respecto hay buenas noticias: al mundo no le falta gente inteligente. 
En los gobiernos, las empresas, los grupos de la sociedad civil, las universidades y las organizaciones internacionales abundan los expertos que, cuando se reúnen, pueden alcanzar una masa crítica de comprensión de estos asuntos. 
Por otra parte, las herramientas de comunicación modernas permiten que las ideas y las buenas prácticas puedan difundirse por todo el mundo a una velocidad sin precedentes. 
Las empresas multinacionales y los aldeanos pueden compartir los frutos del progreso por igual. 
Por ejemplo, el sistema de las microfinanzas y banca basada en telefonía móvil conocido como M-Pesa se ha extendido de diversas formas más allá de África del Este, donde se originó. 
Mientras tanto, los laboratorios públicos y privados de todo el mundo están incubando tecnologías y materiales con los que se construirá el futuro. 
Desde terapias de ARN mensajero a la minería de metales presentes en los residuos de la desalinización, los avances en investigación y desarrollo prometen nuevas oportunidades de progreso. 
El mundo está lleno de ideas -muchas de ellas excelentes- en cuanto a tecnología, sostenibilidad y gobernabilidad; por desgracia, es mucho más rara la capacidad de generar consensos y poner en práctica programas eficaces. 
Nadie duda de que las ideas sean el motor del progreso y el desarrollo humanos. 
Ante el riesgo de que la fragmentación sustituya a la globalización, se hace urgente la necesidad de compartir conceptos, ideas y buenas prácticas que puedan nos permitan llegar a acuerdos y alejarnos de los peligros. 

El modelo de moderación de Líbano 
BEIRUT – En semanas recientes el debate mundial se ha centrado en la iniciativa del presidente estadounidense, Barack Obama, para evitar el avance del Estado Islámico. 
Sin embargo, ha surgido otra fuerza como defensa distinta contra los líderes bárbaros y delirantes del califato autoproclamado: el pluralismo libanés. 
En efecto, a pesar de las fallas de su sistema político, Líbano puede servir como modelo para el manejo de la diversidad cultural y rechazar el radicalismo en el contexto de un ambiente inestable y fragmentado. 
El mes pasado, el ejército libanés mostró una fortaleza significativa mientras combatía a militantes del Estado Islámico en el poblado de Arsal, cerca de la frontera con Siria. 
Aunque el ejército ha tenido fuertes bajas –incluidos dos soldados que fueron decapitados– ha logrado obligar casi a todos los militantes, que operaban al interior de un campo de refugiados sirio, a retirarse. 
Y cuando se requiere el ejército continúa combatiendo. 
La asistencia internacional sigue llegando al ejército, de la cual Arabia Saudita ha prometido más de tres mil millones de dólares. 
Sin embargo, la comunidad internacional debe ir más allá del apoyo militar y respaldar las verdaderas fortalezas de Líbano: su sociedad moderada, pluralista y vibrante. 
Después de todo, eso es lo que ha permitido al país, contra todas las expectativas, evitar el conflicto generalizado y eso ha ofrecido esperanza –aunque vaga– a una región asolada por la crisis. 
La resistencia de Líbano ha ido más allá de las expectativas, dado su falta de identidad nacional compartida –debido a profundas divisiones sociales que se parecen, en cierto grado, a aquellas que abaten a Irak– e instituciones estatales débiles como es notorio. 
De hecho, el sistema político de Líbano ha estado paralizado por desacuerdos en torno a la guerra civil siria, cuyas consecuencias han penetrado las fronteras de Líbano. 
El país no ha tenido un presidente desde mayo, el parlamento no está funcionando y el gabinete prácticamente no puede hacer nada. 
No obstante, cuando el Estado Islámico llegó a sus fronteras, la mayoría de los partidos políticos, medios de comunicación y la sociedad civil se unieron. 
Aparecieron anuncios que pedían a los sunitas mantener la moderación. 
Los medios acordaron de manera informal no dar una plataforma a los militantes radicales. 
Además, los festivales artísticos en los que participaban figuras internacionales se llevaron a cabo, lo que fue una señal de que el pueblo libanés se rehúsa a ceder al radicalismo y la violencia. 
Además, el ejército recibió muchas expresiones de apoyo público, lo que es comprensible en vista de la falta de cualquier otra institución unificadora. 
Incluso el grupo militante chiita Hezbolá, que provocó profundas divisiones en Líbano al sostener a las fuerzas del presidente sirio, Bashar al-Assad, apoyó la campaña del ejército (aunque el deseo de permitir que otros murieran en la lucha contra los opositores de Assad fue sin duda una motivación clave). 
Irónicamente la debilidad del Estado libanés puede estar contribuyendo a la fuerza de su sociedad civil. 
En Líbano, a diferencia de otros países árabes, ningún grupo religioso tiene la mayoría. 
Los chiitas y los sunitas compiten para aliarse con la comunidad cristiana pues reconocen el papel social y político vital que desempeña en el país. 
La aceptación en Líbano de la diversidad y el pluralismo cultural ha permitido al país salir intacto de una guerra civil de quince años, soportar décadas de ocupación siria e israelí y finalmente encarar al Estado Islámico. 
Puede que haya tomado años de violencia, pero los cristianos, los sunitas y los chiitas parecen haber internalizado la lección de que no pueden imponerse mutuamente su voluntad. 
Actualmente Líbano está lleno del espíritu y la energía cosmopolita que alguna vez caracterizó a toda la región. 
El impacto de las actividades creativas de su pueblo es cada vez más visible en todo el mundo, por ejemplo, el diseñador, Elie Saab, que viste a las estrellas de Hollywood y Lamia Joreige cuyo arte se exhibe en la colección permanente de la Tate Modern de Londres. 
Por otra parte, el pluralismo y la moderación siguen siendo las fuerzas dominantes en el país. Es significativo que el Estado Islámico no pudo encontrar a un solo libanés como voluntario para ser emir de Líbano. 
Sin embargo, este modelo inspirador está en riesgo, pues Líbano está luchando para controlar su enorme deuda y el aumento de la pobreza extrema en áreas rurales, en especial entre los sunitas. 
Para empeorar las cosas, más de un millón de refugiados sirios han llegado a Líbano –lo que equivale en términos proporcionales a que ochenta millones de mexicanos llegaran súbitamente a los Estados Unidos. 
Una población de refugiados tan grande puede transformar y –desestabilizar– fácilmente a una sociedad, en especial a una tan fragmentada como la de Líbano. 
En efecto, incluso puede ser un vehículo –aunque sea involuntario– para que el Estado Islámico penetre el país. 
No obstante, la comunidad internacional ha proporcionado solo el 40% de los fondos que Líbano necesita para encarar la crisis. 
Si Líbano logra superar la crisis actual manteniendo su sistema plural, su actividad cultural y su creatividad intactos, sus posibilidades de alcanzar una madurez política son prometedoras. 
Dada la importancia de ese progreso no solo para Líbano sino también para sus vecinos regionales, la comunidad internacional debería encontrar formas de asegurar que el país pueda resistir política, militar y culturalmente. 
Líbano debe ser capaz de seguir inspirando a sus vecinos regionales y de ser un modelo para el pluralismo efectivo en Medio Oriente. 
Eso es importante hoy, pero incluso más importante cuando el mundo árabe salga de su agitación actual y comience a restablecer un orden sociopolítico estable. 

Las opciones del mundo árabe 
AMMAN – Cuando inició el despertar del mundo árabe en 2011, su objetivo principal debió haber sido el fortalecimiento del pluralismo y la democracia –causas que se ignoraron en el primer despertar anticolonial del mundo árabe del siglo XX. 
Sin embargo, después de tres años de lucha, el proceso apenas ha comenzado. 
¿Alcanzará el segundo despertar árabe finalmente sus metas? 
La respuesta depende de cuál de los tres modelos usen los países árabes para guiar su transición: un modelo de altura de miras, incluyente que busque crear consenso; un modelo de gana todo, que excluye a grandes partes de la población; o un enfoque orientado a no pararse ante nada con el mero interés de preservar el régimen. 
Estos modelos reflejan las grandes diferencias entre las circunstancias actuales de los países árabes y perspectivas del futuro. 
El mejor ejemplo del modelo inclusivo es Túnez, donde los ex opositores han formado un gobierno de coalición sin interferencia militar. 
Claro, el proceso no fue fácil. 
Sin embargo, después de una lucha tensa, los tunecinos se dieron cuenta de que la cooperación era la única opción para avanzar. 
En febrero, Túnez aprobó la constitución más progresista del mundo árabe, que establece igualdad entre hombres y mujeres, ofrece una alternancia pacífica de gobierno y reconoce el derecho de los ciudadanos a no tener creencias religiosas –una medida sin precedentes en la región, respaldada por fuerzas islamistas y seculares. 
La experiencia de Túnez integra el compromiso de ejercer el pluralismo y la democracia, objeto de lucha del segundo despertar árabe. 
Por suerte, Túnez no es el único país en seguir este camino. 
Yemen y Marruecos han emprendido un proceso político relativamente incluyente; 
Yemen por ejemplo mantiene un diálogo nacional y Marruecos forma un gobierno de coalición. 
No obstante, este modelo no ha logrado implantarse en muchos otros países. 
Por ejemplo, Egipto, que ha estado emprendiendo el segundo enfoque, de tipo excluyente, donde todas las partes piensan que tienen el monopolio de la verdad y por ende ignoran o eliminan a sus oponentes. 
Los islamistas de Egipto, encabezados por la Hermandad Musulmana, adoptaron esta filosofía mientras estaban en el poder; las fuerzas seculares que los derrocaron mediante golpe militar en julio pasado ahora están siguiendo el mismo enfoque. 
En resumen, la política egipcia se ha convertido en un juego de suma cero –y verdaderamente la suma ha sido cero. 
El país está plagado de amenazas de seguridad, caos económico e inestabilidad política– problemas de tal magnitud que ninguna parte puede resolver por sí sola. 
Si los líderes de ambas partes no empiezan a trabajar en conjunto, el despertar de Egipto seguirá siendo un sueño lejano y los ciudadanos comunes sufren las consecuencias sociales y económicas. 
Sin embargo, es el tercer enfoque –ejemplificado por Siria- el más destructivo. 
El presidente del régimen, Bashar al-Assad, no se detendrá ante nada para ganar lo que se ha convertido en un juego de sobrevivencia. 
Mientras tanto, la oposición sigue fragmentada, que crea un vacío de seguridad que los grupos radicales –formado en gran parte por combatientes extranjeros – han estado explotando. 
El resultado ha sido una horrorosa guerra civil, que ya ha cobrado al menos 150,000 muertes y obligado a millones de personas a huir de sus hogares, y el fin no se vislumbra. 
Las marcadas diferencias entre estos tres modelos y sus resultados ofrecen una lección clara: la inclusión es la única ruta hacia la estabilidad. 
Con el enfoque correcto cualquier país puede lograr construir un mejor futuro. 
Claro, el curso que ha seguido el segundo despertar árabe no lo definió del todo las fronteras nacionales. 
Han perdido fuerza tabús antiguos en todo el mundo árabe. 
En particular, las dos fuerzas que desde hace mucho han dominado la escena política –la secular, a menudo militar o respaldada por dirigentes militares, y la oposición religiosa– han perdido su estatus de incontestables; ahora, son cada vez más objeto del tipo de críticas comunes en los sistemas democráticos. 
En muchos países árabes, es incluso aceptable ser liberal. 
No obstante, mientras los sistemas sociales rígidos que durante mucho tiempo han impedido el progreso se han debilitado. En muchos países árabes en los últimos tres años, donde el liberalismo se convierte en un punto de vista más aceptable, las experiencias de Egipto y Siria demuestran que los objetivos del segundo despertar árabe no son universalmente compartidos. 
Viejas rivalidades, preocupaciones ideológicas y hábitos improductivos siguen bloqueando los esfuerzos para encontrar soluciones genuinas a problemas socioeconómicos. 
Las sociedades árabes merecen algo mejor. 
Como ha mostrado Túnez, si adoptan la política de pluralismo e inclusión, lo tendrán. 

La evolución educativa de Europa 
DUBLÍN – Europa se enfrenta a grandes retos que son demasiado grandes para que un país por sí solo los aborde. 
Europa, al mismo tiempo que hace frente a la crisis económica, al desempleo generalizado y al aumento de la competencia que proviene de las economías de los países en desarrollo, debe adaptarse a los avances tecnológicos y a las nuevas modalidades de trabajo – y tiene que hacer todo esto mientras la población que envejece pone una creciente presión sobre los ya agotados presupuestos públicos. 
Dentro de este frágil contexto, la Unión Europea debe centrarse en la educación con el fin de nutrir los talentos y el potencial de las personas, y consiguientemente impulsar la recuperación económica y social. 
La educación es la clave no solamente para mejores empleos y un mayor crecimiento del PIB, sino que también para el desarrollo cultural, político y social que se necesita para garantizar que los ciudadanos estén bien preparados y lo suficientemente concientizados de la realidad como para desenvolverse como conductores en niveles locales, nacionales e internacional. 
Al centrarse en las políticas correctas, los líderes de la UE pueden garantizar que la educación que reciban los europeos les permitan ser ciudadanos de clase mundial que se desenvuelvan con fluidez y también actores económicos contundentes. 
La buena noticia es que parece que los líderes europeos reconocen el valor de la búsqueda del conocimiento. 
Al realizar la asignación de fondos en el Presupuesto europeo 2014-2020, los gobiernos de la UE sabiamente decidieron aumentar los fondos destinados a la educación y la investigación – y fueron estas dos las únicas áreas en las que se hicieron aumentos. 
Este compromiso con salvaguardar la educación y la financiación de la investigación debe reflejarse en todos los niveles de formulación de políticas. 
Es más, con el fin de impulsar la transformación de Europa en un centro principal de innovación responsable y producción éticamente sólida, las autoridades deben garantizar que las instituciones de educación superior equipen a los estudiantes con conocimientos de vanguardia y capacidades flexibles de alto nivel basadas en valores compartidos. 
Esto significa desarrollar sistemas educativos diferenciados, dentro de una gama que vaya desde escuelas técnicas a programas de doctorado, y brindar a los estudiantes acceso a experiencia internacional, que les puede poner en contacto con oportunidades que se encuentran más allá de las fronteras nacionales. 
Por ejemplo, el programa Erasmus, que permite que los estudiantes universitarios estudien o trabajen en el extranjero como parte de sus estudios para obtener su título, amplía la perspectiva de los participantes, y al mismo tiempo mejora su disposición y capacidad para ir a donde están los empleos. 
Estos programas también enriquecen a los estudiantes locales y ofrecen conocimientos muy valiosos a los profesores acerca de otras costumbres y tradiciones en el ámbito de la educación superior. 
Aún más, los líderes de la UE deben reconocer que la instrucción de alta calidad es tan medular para las universidades como lo es la investigación pionera. 
En la situación actual, si bien todos están de acuerdo en que los investigadores necesitan una larga y amplia formación, prevalece la hipótesis de que los grandes maestros nacen como tales y que la gran enseñanza simplemente sucede: esta es una visión causa dificultades a la educación en todos los niveles. 
La mejora de la calidad de la enseñanza en la educación superior es el tema central del primer informe a la Comisión Europea del Grupo de Alto Nivel sobre la Modernización de la Enseñanza Superior (presidido por mi persona). 
Entre las 16 recomendaciones del informe se encuentra el desarrollo de una enseñanza de calidad a través de la formación profesional continua obligatoria, y el reconocimiento y la premiación de los logros. 
Este abordaje ofrece a los educadores las habilidades y la motivación que necesitan para proporcionar el tipo de educación que Europa requiere. 
Otro asunto crucial – y que es el tema del próximo informe del grupo – se refiere a las nuevas modalidades para impartir educación, tales como los Cursos en Línea Masivos y Abiertos (MOOCs, por sus siglas en inglés). 
De hecho, algunos afirman que es inminente que se produzca una revolución en la forma en la que se crea el conocimiento y la información. 
No obstante que estas nuevas modalidades para impartir enseñanza, sin lugar a duda, transforman la educación, especialmente la educación superior, lo que está sucediendo pudiese ser más una evolución que una revolución. 
En otras palabras, en lugar de provocar el fin de la educación presencial en aulas de “ladrillo y cemento”, los MOOCs y otras innovaciones estimularán la evolución hacia la llamada educación del “clic y cemento”. 
Esto sugiere que las recomendaciones del grupo en esta área se incluirán mejoras complementarias a los sistemas formales y no formales existentes, así como los mecanismos para la revitalización de la formación permanente en la educación superior. 
Con respecto a los estudiantes, se deben establecer las bases fundamentales para el éxito de manera temprana, comenzando en la educación pre-primaria y primaria. 
Además, las autoridades encargadas de la formulación de políticas deben reconocer el riesgo que significa la perpetuación de una brecha digital que favorece a los que ya tienen una ventaja al respecto. 
Los estudios muestran, por ejemplo, que la gran mayoría de los participantes en MOOCs – que han sido elogiados por su supuesta accesibilidad – ya poseen cualificaciones de educación superior. 
Los líderes europeos deben trabajar con el fin de garantizar que las nuevas modalidades de educación se plasmen en mejores oportunidades para una gama más amplia de personas. 
El ritmo y el alcance de los progresos tecnológicos hacen que sea prácticamente imposible predecir cuáles serán los avances inminentes y cómo los mismos van a afectar a la educación. 
Sin embargo, independientemente de cuáles sean las nuevas tecnologías que surjan, la educación esencialmente siempre se tratará de profesores y estudiantes. 
Proporcionar herramientas y oportunidades que apoyen la evolución de los respectivos papeles que dichos profesores y estudiantes desempeñan es esencial para la creación de una fuerza de trabajo capaz de adaptarse a las circunstancias cambiantes. Este es el verdadero desafío que enfrenta Europa. 

La falsa normalidad de Europa 
NEWPORT BEACH – El mes de agosto es tradicionalmente el mes de vacaciones en Europa, y muchos funcionarios del gobierno toman varias semanas de descanso. 
En el proceso, iniciativas importantes se ponen en estado de espera hasta el “gran retorno” a principios de septiembre. 
Este año, existe otra razón por la que Europa ha presionado el botón de pausa en el mes de agosto. 
Debido a que se avecina un proceso eleccionario en Alemania, pocos desean socavar la probable victoria de la canciller Angela Merkel. 
Después de todo, Alemania es fundamental para el bienestar de Europa, y la mano firme de Merkel ha permitido que el continente supere una serie de desafíos en los últimos años. 
Como resultado, muchos están dispuestos a posponer cualquier decisión política controvertida, en vez de hacer olas en el ámbito político alemán. 
Algunas de las recientes noticias económicas aparentan justificar este abordaje. 
A finales de julio, el ampliamente observado indicador de la actividad manufacturera europea atravesó el umbral dando señales de expansión por segunda vez en 23 meses. 
Sumándose a la sensación de reconfortante normalidad, varios funcionarios europeos han salido a los medios de comunicación con declaraciones optimistas. 
El presidente del Consejo Europeo Herman Van Rompuy declaró recientemente que “si bien el euro y la eurozona estuvieron ‘bajo amenaza’ hace apenas nueve meses, este ya no es el caso”. 
Todo esto ha apuntalado una calma muy bienvenida en los mercados financieros. 
Los diferenciales en las tasas de interés soberanas han tenido un buen comportamiento, el euro se ha fortalecido, y los mercados de renta variable han mostrado un alza robusta. 
Sin embargo, nadie debe dejarse engañar. 
Esta sensación de normalidad de este verano no es ni natural ni necesariamente sostenible en el largo plazo. 
Es el resultado de factores potencialmente reversibles – si Europa no está atenta. 
Si los funcionarios no retornan rápidamente a abordar los desafíos económicos en una manera más integral, la calma actual puede ceder y dar lugar a la reanudación de las turbulencias. 
La tarea de Europa no es sólo una cuestión de reiniciar y completar las iniciativas económicas y políticas, ya sean regionales o nacionales, que se han puesto en estado de espera hasta después de las elecciones alemanas. 
De hecho, estas decisiones de arriba hacia abajo, a pesar de que son verdaderamente complejas y ciertamente significativas, pueden representar el menor de los desafíos que Europa vaya a enfrentar. 
Europa debe contrarrestar y revertir los desafíos a nivel micro que cada vez están más profundamente incrustados en su estructura económica y financiera. 
Cada día que pasa se complica el diseño y la implementación de soluciones duraderas a cuatro problemas en particular. 
En primer lugar, el desempleo continúa propagándose. 
La tasa general de desempleo (12%) aún no ha llegado a su pico, y es conducida por una alarmante falta de puestos de trabajo para los jóvenes (24% de desempleo en la eurozona en su conjunto, con tasas máximas de 59% y 56% en Grecia y España, respectivamente). 
En segundo lugar, la fatiga causada por el ajuste financiero es generalizada y es cada vez más aguda. 
Los ciudadanos europeos que han estado luchando por salir de aprietos – en especial los que han estado desempleados por largo tiempo – aún están a la espera de obtener algún beneficio sostenido de las medidas de austeridad a las que han sido sometidos. 
Y el resultado no es sólo una decepción general y un malestar social preocupante. 
En las últimas semanas, la estabilidad política en Grecia y Portugal se ha visto amenazada, y los gobiernos han tenido luchar contra la pérdida de credibilidad y una creciente reacción popular negativa. 
En tercer lugar, la fatiga causada por el rescate financiero es evidente. 
Los ciudadanos de las economías más fuertes de Europa están cada vez menos dispuestos a proporcionar apoyo financiero a sus vecinos que están en aprietos; y a sus representantes elegidos les resultará difícil ignorar el creciente resentimiento por la desviación repetitiva de ingresos fiscales nacionales, misma que ha arrojado únicamente resultados decepcionantes. 
Mientras tanto, los altos niveles de exposición crediticia en el pasado y el debilitamiento de la coordinación entre acreedores están socavando la disponibilidad de financiación externa, incluida aquella proveniente del Fondo Monetario Internacional. 
Finalmente, muy poco oxígeno fluye hacia el sector privado. 
Mientras Europa ha logrado estabilizar sus mercados de bonos soberanos, la intermediación financiera para las pequeñas y medianas empresas continúa muy afectada. 
Debido a que la mayoría de las fuentes de crédito ya se encuentran parcialmente bloqueadas, la escasez de crédito corporativo será cada vez más severa en la medida que los reguladores finalmente obliguen a los bancos a emprender una movilización adecuada del capital prudencial y a reducir sus balances generales para que alcancen niveles menos riesgosos. 
Todo esto se suma a una triste realidad para Europa. 
A pesar de repuntes intermitentes y esperanzadores en uno que otro indicador económico, muchos países carecen tanto de crecimiento inmediato y de motores de crecimiento a largo plazo. 
Como resultado, el sobreendeudamiento seguirá siendo problemático. 
Los propietarios de capitales privados que pudiesen ser colocados como inversiones productivas seguirán vacilantes. 
Y, las sociedades seguirán careciendo de puestos de trabajo e inversiones de capital, que son esenciales para una prosperidad duradera y un bienestar general. 
El entorno exterior de Europa no está ayudando tampoco. 
Por el lado de la demanda, la desaceleración económica en curso en China está empezando a afectar a los pedidos y a los ingresos de las empresas, lo que se adiciona a los desafíos derivados de la economía persistentemente débil de los EE.UU. Mientras tanto, la reciente apreciación del euro (en particular contra el yen japonés), limita la capacidad de Europa para compensar la anémica demanda mundial al capturar una mayor cuota de mercado. 
El desarrollo de estos procesos apunta a un fenómeno mucho más amplio: a causa de una toma de conciencia tardía en cuanto a la complejidad de los desafíos (y las correspondientes respuestas políticas lentas e incompletas) que enfrenta gran parte del Occidente, el patrón de crecimiento de bajo equilibrio que ha prevalecido en los últimos años (lo que se ha denominado como la “nueva normalidad”) es cada vez menos estable. 
Y Europa es el principal indicador de esta situación. 
En esencia, Europa (y el Occidente en general) debe su reciente tranquilidad a una serie de medidas experimentales implementadas por los bancos centrales para compensar la combinación inquietante de muy poca demanda para generar suficiente creación de empleos, reformas estructurales inadecuadas para modernizar los motores del crecimiento, problemas de sobreendeudamiento que socavan la inversión productiva e insuficiente coordinación de políticas. 
En consecuencia, la calma superficial enmascara factores económicos y financieros fundamentales que todavía son preocupantes. 
Esperemos que los políticos europeos regresen muy bien descansados de sus vacaciones del mes de agosto. 
Necesitarán armarse de toda la energía y dedicación posibles para girar rápidamente de la normalidad forzada de Europa hacia una estrategia más duradera para alcanzar la recuperación, o por lo menos para detener la baja de los conductores de la renovada prosperidad y evitar que se resbalen aún más antes de que puedan ser fuertemente sujetados. 

Cómo los humanos causan extinciones masivas 
STANFORD – No cabe duda de que en la Tierra está ocurriendo la sexta extinción masiva de su historia –la primera desde el cataclismo que exterminó a los dinosaurios hace sesenta y cinco millones de años. 
Según los resultados de una investigación reciente, la extinción de las especies se produce entre diez y hasta miles de veces más rápido que la ocurrida durante periodos estables de la historia del planeta, y las poblaciones de las especies están desapareciendo incluso más rápido, a un factor de cientos a miles de veces más rápido. 
De acuerdo con un estudio, la Tierra ha perdido la mitad de su fauna silvestre en los últimos cuarenta años. 
Tampoco queda duda de cuál es la causa: nosotros. 
Estamos participando en un proceso de eliminación de nuestros únicos compañeros conocidos en el universo, muchos de ellos hermosos y todos complejos e interesantes. 
Esto es una tragedia, también para aquellos que no les interesa la pérdida de vida silvestre. 
Las especies que están desapareciendo tan rápidamente ofrecen a los seres humanos servicios indispensables de los ecosistemas: regulación climática, conservación de la fertilidad del suelo, polinización de cultivos y protección de las plagas, filtración de agua dulce y oferta alimentaria. 
La causa de esta gran velocidad en la pérdida de la biodiversidad del planeta es clara: una rápida expansión de las actividades humanas, impulsada por una sobrepoblación desenfrenada y consumo per cápita creciente. 
Estamos destruyendo hábitats para crear plantaciones, pastizales, caminos y ciudades. 
Nuestra contaminación está perturbando el clima e intoxicando los suelos, el agua y el aire. 
Transportamos organismos invasivos por todo el mundo y sobreexplotamos plantas o animales que tienen un valor comercial o nutricional. 
Entre más crece la población más recursos productivos de la tierra se tienen que movilizar para mantenerlos. 
Más población significa más arado de tierras silvestres o más infraestructura urbana para acoger la expansión urbana de ciudades como Manila, Chengdu, Nueva Delhi y San José. 
Más población significa una mayor demanda de combustibles fósiles, que se traduce en más gases de efecto invernadero en la atmósfera, tal vez sea la mayor amenaza de extinción de todas. 
Mientras tanto, aumenta la necesidad de destruir más partes de Canadá para extraer petróleo ligero de las arenas petrolíferas y más partes de Estados Unidos se deben fracturar. 
Más población también significa más producción de computadoras y teléfonos celulares al igual que más operaciones mineras para extraer las tierras raras que se necesitan para fabricarlas. 
Se traduce en más pesticidas, detergentes, antibióticos, pegamentos, lubricantes, preservativos y plásticos, muchos de estos productos contienen elementos que imitan las hormonas de mamíferos. 
En efecto, se traduce en partículas de plástico microscópicas en la biósfera –partículas que pueden ser tóxicas o acumular toxinas en sus superficies. 
En consecuencia, todos los seres vivientes –incluidos nosotros– nos hemos visto sumergidos en un caldo venenoso y repugnante, donde los organismos incapaces de adaptarse terminan extinguiéndose. 
Con cada nuevo ser humano, el problema empeora. 
Puesto que los seres humanos son inteligentes, tienden a utilizar los recursos más accesibles primero. 
Se establecen en las tierras más ricas y productivas, beben el agua más cercana y limpia y aprovechan los recursos energéticos más fáciles de alcanzar. 
Con cada nuevo ser humano que llega, los alimentos se producen en tierras menos fértiles y más frágiles, el agua se transporta a través de distancias más grandes o se purifica. 
La energía se produce a partir de fuentes más marginales. 
En resumen, cada persona que se añade a la población global agrega una carga desproporcionadamente mayor al planeta y sus sistemas, provoca más daños al medio ambiente y causa la extinción de más especies que los miembros de generaciones anteriores. 
Para ver este fenómeno en acción, consideremos la industria del petróleo. 
Cuando se perforó el primer pozo en Pennsylvania en 1859, la profundidad fue de menos de 25 para acceder al petróleo. 
En comparación, el pozo perforado por Deepwater Horizon, célebre por su explosión en el Golfo de México en 2010, comenzó a más de 1.5 kilómetros bajo la superficie del mar y continuó por varios kilómetros más en la roca antes de llegar al petróleo. 
Esto exigió una enorme cantidad de energía y, cuando el pozo explotó, fue mucho más difícil de contener y provocó un daño continuo de gran magnitud a la biodiversidad del Golfo y las costas, así como a muchas economías locales. 
La situación se puede resumir de manera sencilla. 
La creciente población del ser humano en el mundo compite con la población de la mayoría de los demás animales (salvo, entre otros, las ratas, el ganado, los gatos, los perros y las cucarachas). 
Mediante la expansión de la agricultura, estamos acaparando aproximadamente la mitad de la energía del sol que se utiliza para producir alimentos para todos los animales, y nuestras necesidades siguen creciendo. 
El animal más dominante del mundo, nosotros, se está adueñando de la mitad del pastel, por lo que no debe sorprender que los millones de especies restantes que luchan por la otra mitad estén empezando a desaparecer rápidamente. 
Esta no es solamente una tragedia moral; es una amenaza existencial. 
Las extinciones masivas nos privarán de muchos de los ecosistemas de los que depende nuestra civilización. 
Nuestra bomba poblacional ya ha cobrado sus primeras víctimas. 
No serán las últimas. 

Economistas versus la economía 
LONDRES – Seamos honestos: nadie sabe qué está sucediendo en la economía mundial hoy. 
La recuperación del colapso de 2008 ha sido inesperadamente lenta. 
¿Estamos en el sendero hacia una salud plena, o atrapados en un "estancamiento secular"? 
¿La globalización está llegando o se está yendo? 
Los responsables de las políticas no saben qué hacer. 
Accionan las palancas habituales (y no tan habituales) y no pasa nada. 
Se suponía que el alivio cuantitativo iba a llevar la inflación "nuevamente al objetivo". 
No fue así. 
Se suponía que la contracción fiscal iba a restablecer la confianza. 
No fue así. 
A comienzos de este mes, Mark Carney, gobernador del Banco de Inglaterra, ofreció un discurso titulado "El espectro del monetarismo". 
Por supuesto, ¡se suponía que el monetarismo iba a salvarnos del espectro del keynesianismo! 
Prácticamente sin herramientas macroeconómicas utilizables, la postura por omisión es la "reforma estructural". 
Pero nadie se pone de acuerdo en lo que esto conlleva. 
Mientras tanto, líderes alocados agitan a los votantes descontentos. 
Las economías, parece ser, han logrado zafar del control de quienes supuestamente tenían que administrarlas, y la política está en una persecución implacable. 
Antes de 2008, los expertos pensaban que tenían las cosas bajo control. 
Sí, había una burbuja en el mercado inmobiliario, pero no era peor, según dijo en 2005 la presidenta de la Reserva Federal, Janet Yellen, que "un bache bastante grande en el camino". 
¿Por qué, entonces, no vieron la tormenta? 
Esta es exactamente la pregunta que la reina Isabel de Gran Bretaña le formuló a un grupo de economistas en 2008. 
La mayoría de ellos se retorcieron las manos. 
Fue "un fracaso de la imaginación colectiva de mucha gente brillante", explicaron. 
Pero algunos economistas se inclinaron por un veredicto discordante -y mucho más condenatorio-, que se centraba en la manera deficiente en que se enseña la economía. 
A la mayoría de los estudiantes de economía no se les exige estudiar psicología, filosofía, historia o política. 
Se les sirven en bandeja modelos de la economía, basados en presunciones irreales, y se pone a prueba su competencia en la solución de ecuaciones matemáticas. 
Nunca se les ofrecen las herramientas mentales para entender el panorama completo. 
Esto nos retrotrae a John Stuart Mill, el gran economista y filósofo del siglo XIX, que creía que nadie puede ser un buen economista si es simplemente un economista. 
Sin duda, la mayoría de las disciplinas académicas se han vuelto sumamente especializadas desde los tiempos de Mill; y, desde el colapso de la teología, ningún campo de estudio se ha propuesto entender la condición humana en su totalidad. 
Pero ninguna rama de la investigación humana se ha aislado tanto del todo -y de las otras ciencias sociales- como la economía. 
Esto no se debe a su tema de discusión. 
Por el contrario, el tema de ganarse la vida sigue ocupando la mayor parte de nuestras vidas y pensamientos. 
La economía -cómo funcionan los mercados, por qué a veces colapsan, cómo estimar los costos de un proyecto de manera apropiada- debería ser de interés para la mayoría de la gente. 
Por cierto, el campo rechaza a todos excepto a los conocedores de modelos formales imaginativos. 
Esto no es porque la economía valore el argumento lógico, que es una revisión esencial de un razonamiento defectuoso. 
El verdadero problema es que está disociada del entendimiento común de cómo funcionan, o deberían funcionar, las cosas. 
Los economistas dicen hacer preciso lo que es vago y están convencidos de que la economía es superior a todas las otras disciplinas, porque la objetividad del dinero le permite medir las fuerzas históricas de manera exacta y no aproximada. 
Como era de esperar, la imagen favorita que tienen los economistas de la economía es la de una máquina. 
El renombrado economista norteamericano Irving Fisher en verdad creó una máquina hidráulica elaborada con bombas y palancas, que le permitió demostrar visualmente de qué manera los precios de equilibrio en el mercado se ajustan en respuesta a los cambios en la oferta o la demanda. 
Si uno cree que las economías son como máquinas, probablemente vea los problemas económicos como problemas esencialmente matemáticos. 
El estado eficiente de la economía, el equilibrio general, es una solución a un sistema de ecuaciones simultáneas. 
Las desviaciones del equilibrio son "fricciones", simples "baches en el camino"; al impedirlas, los desenlaces son predeterminados y óptimos. 
Desafortunadamente las fricciones que alteran el funcionamiento regular de la máquina son seres humanos. 
Se puede entender por qué los economistas formados de esta manera se sintieron atraídos por modelos financieros que implicaban que los bancos prácticamente habían eliminado el riesgo. 
Los buenos economistas siempre han entendido que este método tiene limitaciones importantes. 
Utilizan su disciplina como una suerte de higiene mental para protegerse de los errores más crasos del pensamiento. 
John Maynard Keynes advirtió a sus alumnos que no debían intentar "precisar todo". 
No existe un modelo formal en su gran libro La teoría general del empleo, el interés y le dinero. 
Optó por dejarle la formalización matemática a otros, porque quería que sus lectores (economistas como él, no el público general) captaran la "intuición" de lo que estaba diciendo. 
Joseph Schumpeter y Friedrich Hayek, los dos economistas austríacos más famosos del siglo pasado, también atacaron la visión de la economía como una máquina. 
Schumpeter sostenía que una economía capitalista se desarrolla mediante una destrucción incesante de las viejas relaciones. 
Para Hayek, la magia del mercado no es que destruye un sistema de equilibrio general, sino que coordina los planes disparatados de infinidad de individuos en un mundo de conocimiento disperso. 
Lo que une a los grandes economistas, y a muchos otros buenos economistas, es una educación y una perspectiva amplias. 
Eso les da acceso a muchas maneras diferentes de entender la economía. 
Los gigantes de generaciones anteriores sabían muchas cosas además de economía. 
Keynes se graduó en matemáticas, pero estaba empapado de los clásicos (y estudió economía menos de un año antes de empezar a enseñarla). 
Schumpeter obtuvo su doctorado en leyes; el de Hayek fue en leyes y ciencias políticas, y también estudió filosofía, psicología y anatomía cerebral. 
Los economistas profesionales de hoy, por el contrario, no han estudiado casi nada excepto economía. 
Ni siquiera leen los clásicos de su propia disciplina. 
La historia económica llega -si es que llega- de conjuntos de datos. 
La filosofía, que podría instruirlos sobre los límites del método económico, es un libro cerrado. 
Las matemáticas, demandantes y seductoras, han monopolizado sus horizontes mentales. 

Los goles del Brasil en su propia meta 
RÍO DE JANEIRO – Preparado o no, el Brasil está desplegando la alfombra para dar la bienvenida a los aficionados deportivos de todo el mundo. 
En cuanto el reloj marque el fin del partido final de la Copa Mundial de fútbol de la FIFA, ese país reanudará los preparativos para albergar los Juegos Olímpicos de 2016. 
Pero, justo cuando el Brasil entra en el círculo de luz de los reflectores internacionales, mantiene considerables obstáculos frente a la economía mundial, con lo que perjudica sus perspectivas para el crecimiento y la prosperidad futuros. 
En un mundo que está volviéndose constantemente más interconectado, el Brasil corre el riesgo de quedarse rezagado. 
El Brasil se ha alzado hasta el séptimo puesto mundial por el tamaño de su economía, impulsada por un auge de los productos básicos, un dividendo demográfico y un aumento del consumo. 
Sin embargo, ocupa el puesto 95º en PIB por habitante. 
Se puede explicar en parte esa disparidad por su 43º puesto en “conectividad” desde el punto de vista de las corrientes de bienes, servicios, finanzas, personas y datos y comunicaciones. 
Al haberse aislado de los efectos benéficos de la competencia mundial, el Brasil está minando el impulso que tanto necesita, lo que tiene graves consecuencias para los hogares, la mayoría de los cuales han experimentado sólo un moderado aumento de los ingresos en los últimos años. 
Si bien el Brasil ha reducido a la mitad su tasa oficial de pobreza desde 2003, unos precios de los artículos de consumo prohibitivamente elevados y unos tipos de interés astronómicos de las tarjetas de crédito (un 145 por ciento por término medio) han impedido a muchos de los que han escapado de la pobreza alcanzar los estilos de vida de las clases medias. 
Para elevar a la mitad de la población aún vulnerable hasta la categoría de clase media, el Brasil necesitará un crecimiento anual del PIB de 4,2 por ciento, por término medio, hasta 2030, meta que se puede alcanzar triplicando el aumento de la productividad. 
Puede ser un objetivo ambicioso, pero es alcanzable, sobre todo si el Brasil llega a integrarse más profundamente en los mercados mundiales y en las redes de producción multinacionales. 
En realidad, una evaluación de cómo afectan las conexiones mundiales al crecimiento económico indica que, manteniéndose más en contacto con el mundo, el Brasil podría aumentar su tasa anual media de crecimiento del PIB en hasta 1,25 puntos porcentajes, lo que impulsaría su economía para recorrer la tercera parte, aproximadamente, de la vía para la obtención de unos ingresos mayores y mejores niveles de vida… 
Como la conectividad mundial está experimentando una profunda transformación, ahora es el momento de establecer asociaciones decisivas y obtener participaciones en los mercados. 
Con ello, el Brasil conseguiría el acceso a innumerables oportunidades de crecimiento. 
También cosecharía los beneficios de la competencia mundial, que obligaría a las empresas locales a conseguir una mayor eficiencia aplicando procesos de agilización, invirtiendo en investigación e innovación o adoptando las tecnologías más recientes. 
La apertura al mundo insufla dinamismo a las cadenas de suministro y permite a las empresas absorber más innovaciones, tecnologías e ideas de las que están surgiendo constantemente a escala mundial. 
Durante decenios, la política económica del Brasil se ha beneficiado de la potencia de su enorme mercado interno y ha protegido las industrias locales mediante un completo sistema de subvenciones, impuestos y aranceles, pero las exportaciones equivalen a sólo el 13 por ciento del PIB, muy por debajo del nivel de la India (24 por ciento) o de México (33 por ciento). 
Además, la rápida apreciación del tipo de cambio del real, impulsada por unos precios altos de los productos básicos, ha disminuido la competitividad de las exportaciones. 
A consecuencia de ello, de 2005 a 2012 el superávit comercial del Brasil en materia de productos manufacturados, de 20.000 millones de dólares, dio paso a un déficit de 45.000 millones de dólares. 
Para aumentar las exportaciones, el Brasil tendrá que desarrollar aptitudes y capacidades distintivas, en particular en las industrias adyacentes a los productos básicos. 
Pese a las medidas encaminadas a liberalizar el comercio, la reforma ha sido irregular. 
En la industria automovilística, muy protegida, la imposición de unos aranceles elevados a las importaciones ha alentado a los fabricantes extranjeros de automóviles a establecer fábricas en el Brasil, pero su productividad sigue siendo escasa; las fábricas de automóviles de México, por ejemplo, producen el doble de vehículos por trabajador y el Brasil exporta sólo una parte pequeña de los vehículos que produce. 
Esa situación contrasta profundamente con el éxito del Brasil en el desarrollo de unos sectores aeroespacial y agrícola mundialmente competitivos. 
Una diferencia decisiva fue la insistencia de las autoridades en impulsar la investigación y la innovación en dichos sectores antes de reducir el papel directo del Estado en ellos. 
El comercio de bienes del Brasil sufre también por la insuficiencia de las redes de transporte y comunicaciones del país. 
El sistema ferroviario es limitado y sólo el 14 por ciento de las carreteras está asfaltado, lo que no es de extrañar en vista de que la inversión en infraestructuras representó tan sólo el 2,2 por ciento del PIB, por término medio, en el período 2000-2011, muy inferior a la media mundial. 
El Brasil puede mejorar esa ejecutoria utilizando los beneficios de los yacimientos de petróleo cercanos a sus costas que está desarrollando actualmente. 
En cuanto al comercio de servicios, sector en el que los resultados han sido deslucidos en el mejor de los casos, el Brasil se beneficiaría considerablemente de un aumento del dominio de lenguas extranjeras, que permitiría a más brasileños hacer negocios en el extranjero. 
También el turismo ofrece un importante potencial de crecimiento, en particular si el Brasil aprovecha la estupenda oportunidad que representa la organización de la Copa Mundial y los Juegos Olímpicos. 
El programa de conectividad del Brasil debería incluir también medidas encaminadas a atraer más talento extranjero. 
Los migrantes especializados han sido esenciales para el crecimiento de algunos de los centros más destacados de tecnología e innovación: de Silicon Valley a Irlanda, pasando por la India y Taiwán. 
Actualmente, sólo el 0,5 por ciento de la fuerza laboral del Brasil es de origen extranjero, frente a más del cinco por ciento a comienzos del decenio de 1900. 
El Brasil está rezagado también en materia de corrientes de datos y comunicaciones, en parte porque un gran porcentaje de la población carece de acceso a la red Internet. 
Con unas mejores conexiones digitales, el Brasil obtendría nuevas oportunidades para mejorar la productividad y la innovación. 
¿Qué mejor lugar que el Brasil, con su enorme mercado de consumo en aumento, para incubar el próximo Facebook? 
Si parece inverosímil, considérese lo siguiente: el cofundador de Instagram, Mike Krieger, es un brasileño que abandonó su país para buscar fortuna en San Francisco. 
Este mes, la Copa mundial va a llevar al mundo al Brasil. Corresponde a éste invitarlo a quedarse. 


El camino al altruismo 
SHECHEN, NEPAL – Martin Nowak, biólogo de la Universidad de Harvard, escribió: “La cooperación fue el arquitecto de la creación a lo largo de toda la evolución, desde las células y los organismos multicelulares hasta los hormigueros, las aldeas y las ciudades”. 
En tiempos en que la humanidad tiene nuevos desafíos globales que resolver, también necesitamos nuevas formas de cooperar. 
Y el fundamento de esta cooperación debe ser el altruismo. 
El impulso de ayudar a otros sin pensar en uno mismo no es solamente un noble ideal. 
La actitud de servicio desinteresado confiere calidad y sentido a nuestras vidas y las de nuestros descendientes, y de hecho, puede ser que de ella dependa nuestra supervivencia misma. 
Necesitamos la inteligencia de reconocerlo y la audacia de proclamarlo. 
La humanidad se enfrenta a tres enormes desafíos: garantizar condiciones de vida decentes para todos, mejorar nuestro grado de satisfacción con la vida y proteger el planeta. 
Al análisis tradicional de costo‑beneficio le resulta difícil compatibilizar estas demandas, porque pertenecen a horizontes temporales diferentes. 
Medimos el estado de la economía de año en año, pero nuestra felicidad es algo que juzgamos a lo largo de una vida, y los beneficios del cuidado del medio ambiente serán, sobre todo, para las generaciones futuras. 
Pero estos dilemas se disuelven al pensar en términos altruistas. 
Un financista que se preocupe por los demás no especulará imprudentemente con los ahorros de toda una vida de sus clientes, cualquiera sea la ganancia que pueda obtener para sí mismo. 
Un ciudadano responsable siempre pensará en el efecto de sus acciones sobre la comunidad a la que pertenece. 
Una generación que piense más allá de sí misma tratará el planeta con cuidado, por la simple razón de dejar a sus hijos un mundo habitable. 
De modo que el altruismo nos beneficia a todos. 
Esta idea del mundo puede parecer idealista; al fin y al cabo, desde la psicología, la economía y la biología evolutiva se ha dicho más de una vez que la naturaleza humana es esencialmente egoísta. 
Pero investigaciones realizadas en los últimos 30 años indican que el auténtico altruismo existe y que es posible extenderlo más allá de los vínculos de parentesco y comunitarios hasta abarcar el bienestar general de la humanidad y el de otras especies. 
Además, la persona altruista no necesariamente padece por sus buenas acciones, sino que por el contrario, suele beneficiarse por ellas indirectamente; mientras que el actor egoísta crea a menudo sufrimiento para sí mismo y para otros. 
También existen estudios que demuestran que las personas pueden aprender a ser altruistas. 
Los investigadores en neurociencias identificaron tres componentes del altruismo que todos podemos desarrollar como habilidades adquiridas: la empatía (comprender y compartir los sentimientos de otras personas), el amor incondicional (el deseo de esparcir felicidad) y la compasión (el deseo de aliviar el sufrimiento de otros). 
El altruismo no es exclusivo de las personas, también las sociedades pueden volverse más altruistas, algo que incluso puede darles una ventaja evolutiva sobre otras más egoístas. 
Las investigaciones sobre la evolución de las culturas sugieren que los valores humanos pueden cambiar más rápidamente que los genes. 
Por eso, si queremos crear un mundo más compasivo, primero debemos reconocer la importancia del altruismo y luego cultivarlo en las personas y promover el cambio cultural en las sociedades. 
La necesidad de cultivar este reconocimiento es evidente, sobre todo, en el sistema económico. 
La búsqueda de un crecimiento cuantitativo ilimitado no es realista: somete a nuestro planeta a una presión intolerable y aumenta las desigualdades. 
Pero por otra parte, dar marcha atrás al crecimiento supondría otros problemas, ya que obligar a la gente a competir por menos bienes y recursos provocaría una generalización del desempleo, la pobreza e incluso la violencia. 
De modo que es necesario hallar un equilibrio: la comunidad internacional necesita sacar de la pobreza a mil quinientos millones de personas y poner límites a los excesos de los consumidores más ricos del mundo, que son los que causan la mayor parte del deterioro ecológico. 
Esto no implica necesariamente aumentar los impuestos, sino convencer a los ricos de que la búsqueda incesante de beneficios materiales es a la vez insostenible e innecesaria para su propia calidad de vida. 
Este concepto de “armonía sostenible” puede promoverse complementando las cifras de PIB habituales con la publicación de índices de bienestar personal y preservación del medioambiente. 
Por ejemplo, el gobierno de Bután ya incluye en su contabilidad nacional, además del PIB, la “riqueza social” y la “riqueza natural” de su gente. 
También se podría crear una bolsa de valores (aparte de los mercados bursátiles tradicionales) que incluya a las “organizaciones éticas”, por ejemplo las empresas sociales, los bancos cooperativos, los organismos de microfinanzas y las asociaciones de comercio justo. 
En algunos países (como Brasil, Sudáfrica y el Reino Unido) ya se han dado pequeños pasos en esta dirección. 
Pequeños pasos pueden hacer grandes cambios. 
Conforme el valor del altruismo se vuelva cada vez más evidente, este nuevo modo de pensar se extenderá a toda la economía y beneficiará al conjunto de la sociedad, a las generaciones futuras y al planeta. 

Desarrollo sustentable: fácil, obvio y sin necesidad de lumbreras 
BUDAPEST – Las Objetivos de Desarrollo Sostenible (ODS) de la Agenda 2030 de las Naciones Unidas incluyen educación en la escuela primaria para todos los niños, puestos de trabajo para todos los adultos, y el fin del hambre y la pobreza. 
Estos son aspiraciones nobles – pero muy caras. 
¿Podemos realmente pagar los costos de todas? 
La OCDE estimó que el cumplimiento de los 17 ODS, que comprenden 169 objetivos de desarrollo específicos, costaría entre $3.3 a 4.5 millones de millones de dólares anualmente – casi la misma suma que el presupuesto federal de Estados Unidos para el año 2016, y mucho más que los casi $132 mil millones que se gastaron el año pasado en todo el mundo en ayuda al desarrollo en el extranjero. 
De hecho, sólo la enseñanza primaria universal requeriría de por lo menos $17 mil millones de dólares adicionales en gastos por año, y un comité intergubernamental de la Asamblea General de la ONU estima que erradicar la pobreza representaría una inversión anual en infraestructura de $5 a 7 millones de millones de dólares a nivel mundial. 
En verdad, las estimaciones varían debido a que nadie sabe con certeza cuánto costará lograr los ODS. 
Entre tanto, es poco probable que los países donantes proporcionen aumentos significativos en financiación para el desarrollo en el corto plazo. 
En el Reino Unido, por un margen de dos a uno, los votantes quieren rehusar cumplir con un compromiso previo de ayuda exterior – mismo que asciende al 0,7% del PIB. 
En Estados Unidos, el candidato presidencial republicano Donald Trump dijo que el gobierno federal debe “detener el envío de ayuda exterior a los países que nos odian”. 
Y, en Australia, el gobierno ya ha recortado su presupuesto de ayuda al nivel más bajo de toda su historia, si se mide el presupuesto de ayuda como porcentaje de la renta nacional bruta. 
Si no podemos contar con fondos para una financiación completa de cada ODS, entonces debemos gastar lo que tenemos con sabiduría, y no debemos gastar mayores cantidades en inversiones que históricamente producen bajos rendimientos. 
Por ejemplo, en el ámbito de educación, invertir en clases con cantidades menores de alumnos y en salarios más altos para los profesores no ha tenido ningún impacto significativo en los puntajes que obtienen los estudiantes en las pruebas. 
Otra área que promete más de lo que brinda es “la ayuda climática", que asigna fondos de desarrollo para esfuerzos dirigidos a mitigar los efectos del calentamiento global. 
Con demasiada frecuencia, estos fondos sirven un propósito cosmético – haciendo que los donantes se muestren como respetuosos del medio ambiente – en lugar de efectuar un cambio genuino. 
En verdad, mientras proliferan los regímenes de ayuda al clima, muchos países están aún desperdiciando miles de millones para reducir artificialmente los precios de la gasolina. 
En el año 2014, el gasto en subsidios a los combustibles fósiles ascendió a una suma entre $20 a 30 mil millones de dólares en China, Egipto, Venezuela y Argelia; a $40 mil millones en Rusia e India; y, a $70 mil millones en Irán y Arabia Saudita. 
Entre los muchos objetivos relacionados con la energía dentro de los ODS, la convocatoria para poner fin a los subsidios a los combustibles fósiles es una obviedad que no requiere de reflexión. 
Los economistas del grupo de expertos pensadores que lidero estiman que cada dólar desviado de los subsidios a la energía podría generar por lo menos $15 en beneficios para la sociedad. 
Poner fin a estos subsidios reduciría las emisiones de CO2, la contaminación atmosférica y la congestión de automóviles. 
Más importante aún, liberaría dinero para otros ámbitos, como ser la salud y la nutrición, donde medidas simples pueden tener un enorme impacto en relación con su costo. 
Por ejemplo, si bien la malaria mató a más de 400.000 personas el año pasado, los mosquiteros con insecticida para protegerse de los mosquitos portadores de la malaria son eficaces durante dos a tres años, y fabricarlos y distribuirlos cuesta menos de $10 por cada unidad. 
En resumidas cuentas, se puede evitar un caso de malaria clínica por tan sólo $11. 
Según el evaluador de caridad GiveWell, la Fundación contra la Malaria salva la vida de un niño con cada $3.500 que gasta, y un estudio en Kenia determinó que incluso un gasto de tan sólo $1.000 en la distribución de mosquiteros para camas puede prevenir la muerte de un niño. 
El trabajador típico estadounidense gasta esa suma de dinero cada año en café. 
Un desembolso pequeño puede salvar a una persona de sufrir fiebre, dolores de cabeza, malestar general debilitante, vómitos y otros dolorosos síntomas de la malaria; y, puede salvar a una comunidad de la pérdida de productividad económica, debido a que los niños pierden menos días en la escuela, y los adultos dejan de trabajar con menor frecuencia. 
Y, puede salvar cientos de miles de vidas. 
Nuestros economistas estiman que la inversión para reducir la incidencia de la malaria en un 50% tiene un rendimiento 35 veces mayor en beneficios a la sociedad. 
Otra intervención simple y eficaz en el ámbito de cuidado de la salud es conseguir que la aspirina esté disponible más ampliamente, de manera que se la pueda tomar al inicio de los ataques al corazón para evitar la muerte. 
El costo por caso tratado cuando se provee este medicamento barato junto a visitas clínicas y pruebas diagnósticas es tan sólo de $13 a 15, lo que significa que podríamos llegar al 75% de la población en países de ingresos bajos y medios por sólo $3,5 mil millones. 
Esto equivale aproximadamente a una quinta parte de lo que Brasil gastó como anfitrión de los Juegos Olímpicos de Río de Janeiro este año. 
Del mismo modo, las intervenciones nutricionales básicas – especialmente aquellas destinadas a mujeres embarazadas e infantes – pueden tener efectos de largo alcance en las personas de manera individual y en las comunidades. 
Una nutrición adecuada mejora, en el largo plazo, la salud, el desempeño escolar y las ganancias futuras del niño. 
La inversión en nutrición es otra obviedad: medidas tales como yodación de la sal y suplementos de hierro y ácido fólico y vitamina A puede costar unos pocos centavos anuales por beneficiario. 
Del mismo modo, los tratamientos de desparasitación y vacunación son baratos, eficaces, y tienen un alto retorno sobre la inversión. 
Si bien no sólo deberíamos buscar “gangas” en cuanto a los ODS, definitivamente nosotros deberíamos buscar dónde se gasta un dólar de mejor manera. 
Será genial si podemos aumentar la financiación, pero sería absurdo pensar que el dinero destinado a la ayuda al desarrollo se multiplicará de la noche a la mañana, o que la masiva y quijotesca agenda de desarrollo de la ONU cuenta con los recursos para permanecer en el camino planificado. 
De hecho, con el propósito de persuadir a los países de altos ingresos – y a sus contribuyentes – a que incrementen sus desembolsos de ayuda al desarrollo, deberíamos tomar mayor conciencia de los costos y beneficios, y deberíamos reconocer que no todos los objetivos de desarrollo son iguales. 
Cuando es posible transformar por completo la vida de una persona por unos cuantos centavos, deberíamos aceptar esa pequeña victoria antes de ir tras el logro de proyectos grandiosos con precios incluso más grandiosos, y que no brindan ninguna garantía de éxito. 
Cuando se carece de dinero, no debería carecerse también de sentido común. 

La fiebre de mayo 
El 1 de mayo de 2006 es una fecha crucial para Europa porque es la fecha límite para implementar la directiva de la Unión Europea relativa a la libre circulación como ley nacional. 
La mayoría de los países ya cambiaron sus leyes de inmigración o prometieron hacerlo antes de que venza el plazo. 
Sólo se han retrasado Bélgica, Italia, Finlandia y Luxemburgo. 
Es cierto que algunos de los viejos miembros de la UE han optado por prohibir la migración laboral durante un período de transición que en principio es de dos años pero que puede ampliarse hasta abril de 2011. 
Sin embargo, esta restricción no se aplica a las personas que trabajan por su cuenta o que no están trabajando. Actualmente, esas personas ya disfrutan de una libertad de migración plena. 
Si bien las reglas de la directiva que rigen la migración de los empleados y de las personas que trabajan por su cuenta apenas difieren de las leyes previas de la UE, los derechos de migración y de beneficios sociales de los ciudadanos europeos que no trabajan se han ampliado considerablemente. 
Según la directiva, cada ciudadano europeo tiene el derecho a un permiso de residencia en cualquier Estado miembro hasta por 5 años seguido por el derecho de residencia permanente. 
En principio, incluso los inmigrantes sin una actividad podrán recibir los beneficios sociales, igual que los nacionales. 
La directiva contiene salvaguardias que limitan el abuso potencial de los beneficios sociales durante los primeros cinco años, incluyendo pruebas de que se cuenta con un seguro médico y el requisito de que se demuestren suficientes "recursos" cuando se solicite un permiso hasta por cinco años. 
Pero no queda claro qué significan esos recursos. 
Según el preámbulo de la directiva, un Estado no puede utilizar como excusa para negar el permiso de residencia la falta de recursos suficientes, ya que esto sería discriminación inadmisible. 
En teoría, el requisito de los recursos debe adaptarse a las circunstancias individuales del inmigrante. 
Sin embargo, en la práctica, los medios financieros, ya sean activos o ingresos regulares, se exigen de manera uniforme a todos los inmigrantes independientemente de sus características individuales. 
No obstante, incluso durante el período de cinco años, un inmigrante disfrutará de mayores derechos. 
Si se convierte en indigente después de adquirir el permiso de residencia, no puede ser enviado automáticamente a su país como se hacía antes. 
En cambio, el Estado de bienestar debe ofrecerle sus servicios. 
Solamente se pueden rechazar reclamaciones "no razonables" pero el Estado tendrá la carga de probar que lo son. 
Tampoco se puede acortar la duración del permiso de residencia simplemente porque el inmigrante reclame asistencia social. 
Cuando se cumplen los cinco años de residencia legal un inmigrante automáticamente obtiene el derecho inalienable de residencia permanente. 
El país anfitrión no puede negar ese derecho incluso si el inmigrante carece de seguro médico o de recursos para vivir. 
El inmigrante tendrá pleno derecho a recibir todos los beneficios sociales que el país anfitrión ofrece a sus residentes nacionales. 
Los incentivos para hacer uso de la nueva directiva serán especialmente fuertes para los europeos del Este. 
Actualmente, el promedio de los salarios nominales en los ocho países post comunistas de la UE es de una quinta parte del nivel europeo occidental y frecuentemente sólo de una cuarta parte a la mitad de los niveles occidentales en asistencia social. 
Las diferencias reales en los estándares de vida no son tan grandes pero son no obstante una tentación. 
Esto será particularmente cierto en el caso de los rumanos y búlgaros que están invitados a adherirse a la UE en 2007. Actualmente sus salarios nominales están a tan sólo un 7% del promedio europeo occidental. 
Europa Occidental ya ha experimentado tres décadas de migración indirecta hacia el estado de bienestar, ya que los beneficios sociales han creado salarios artificialmente altos para los trabajadores no calificados, lo que ha propiciado simultáneamente una inmigración excesiva y desempleo. 
Los inmigrantes han desplazado a los residentes locales que prefieren los beneficios sociales a entrar en la competencia por salarios bajos con los recién llegados. 
La directiva de libre circulación implica una nueva era de migración directa hacia los Estados de bienestar europeos occidentales. 
El resultado puede ser una erosión de esos Estados de bienestar mismos. 
Como ningún Estado europeo occidental quiere una inmigración que busque los beneficios y puesto que no pueden discriminar entre los residentes nacionales y los inmigrantes de la UE, empezarán a reducir sus servicios. 
Europa entrará en un período extendido de disuasión competitiva durante el cual abandonará gradualmente sus viejos valores sociales. 
Con toda seguridad, el contrapeso de las fuerzas políticas presionará por una armonización de los sistemas de bienestar social de Europa. 
El proyecto de constitución de la UE rechazado en los referendos francés y holandés del año pasado, respira el espíritu de este enfoque. 
Desafortunadamente, la armonización se aplicaría probablemente al pago de sustitución de salarios, lo que implicaría limitaciones de salario mínimo uniforme para los países de la UE. 
Dada la heterogeneidad económica de la UE, este resultado probablemente fomentaría el desempleo. 
Todavía es tiempo de prevenir estos atemorizantes efectos. 
Pero, para hacerlo, se debe cambiar la directiva sobre la libre circulación de manera que el derecho a inmigrar no implique automáticamente el derecho a los beneficios sociales. 
Si el país de origen siguiera siendo responsable de los servicios de bienestar a los inmigrantes que no trabajan, se podría detener la erosión de los Estados de bienestar europeos occidentales prevista por la teoría de la competencia de sistemas. 
Pero eso significaría un cambio sustancial en la dirección de las políticas sociales de la UE, incluyendo una revisión del proyecto de constitución. 

A1Las nuevas ropas del príncipe heredero 
PARÍS – En junio, Arabia Saudita, Bahréin, Egipto, los Emiratos Árabes Unidos, Libia, Maldivas y Yemen cortaron relaciones diplomáticas y económicas con Qatar. 
Esta crisis del Golfo terminará, de un modo u otro. 
Pero todavía está por verse que sea en un modo favorable a su principal instigador, el príncipe heredero saudita Mohammed bin Salmán (MBS). 
Una solución extrema, pero improbable, sería un cambio de régimen por la vía militar, por el que el emir de Qatar, jeque Tamim bin Hamad Al Thani, fuera sustituido con un miembro de la familia Al Thani más influenciable. 
Una posibilidad más cercana es que Qatar deje de ser refugio de unos pocos miembros de la Hermandad Musulmana y de Hamás, y prometa disimuladamente poner freno a Al Jazeera, la red de televisión financiada por el estado qatarí, que transmite en toda la región. 
Con la segunda hipótesis, los diplomáticos de Kuwait y Omán que median en la disputa se mostrarían como pacificadores, y MBS como estadista. 
Los gobiernos occidentales preocupados por el precio del petróleo y el futuro de la base aérea estadounidense de Al Udeid en Qatar dormirían más tranquilos, al menos hasta la próxima crisis del Golfo. 
Una crisis que tal vez no esté tan lejos, si MBS sigue con sus políticas impetuosas y Qatar no deja de usar su riqueza petrolera para tratar de subir de liga en la política regional. 
La reciente disputa entre Arabia Saudita y Qatar no puede verse como ejemplo de la “trampa de Tucídides”: aquella situación en que una potencia dominante en ejercicio se enfrenta a un rival cuyo poder se va acercando al suyo. 
En Arabia Saudita viven unos 32 millones de personas, de las que un tercio son trabajadores extranjeros; en Qatar viven apenas 2,6 millones, de los que 90% son extranjeros. 
El verdadero quid de esta cuestión es que el gobierno árabe y sunita de Arabia Saudita está casi paranoicamente convencido de que Irán (predominantemente shiita y no árabe) está tratando de conseguir estatus de superpotencia en Medio Oriente, y de que Qatar lo ayuda (pese a que los líderes qataríes pertenecen a la rama wahabita del Islam, igual que la dirigencia saudita). 
Las sospechas de Riad, por cierto, no son del todo infundadas. 
Después de la Revolución Iraní en 1979, el ayatolá Ruhollah Khomeini promovió la revolución en todo el mundo musulmán. 
Una generación después, Irán tiene presencia en Irak, Líbano, Siria y en Yemen (donde ayuda a los rebeldes hutíes a obstaculizar la irreflexiva incursión ordenada por MBS). 
Y ante el bloqueo saudita a Qatar, Irán acudió a su rescate, con la provisión de alimentos y dando permiso a Qatar Airways para usar su espacio aéreo. 
Cabe preguntarse si MBS interpreta bien las realidades políticas y económicas. 
¿No será que, investido de poder inédito como hijo favorito del rey Salmán, está queriendo abarcar más de lo que puede apretar? 
MBS es ministro de defensa de Arabia Saudita desde enero de 2015. 
Pero la guerra de los sauditas en Yemen, que ya lleva dos años, se tornó un desastre humanitario, agravado por el bloqueo naval que provocó una hambruna generalizada y 500 000 casos de cólera. 
En tanto, en la guerra civil siria, los sauditas (y los qataríes) han dado apoyo a varios grupos islamistas indeseables, pero todavía no consiguieron derribar el régimen del presidente Bashar Al Assad. 
En el equilibrio regional de poder, la alianza contra Assad patrocinada por Arabia Saudita (con apoyo aéreo de Estados Unidos) empequeñece en comparación con la que el régimen alahuita (y por tanto shiita) de Assad hizo con Irán y Rusia. 
MBS enfrenta desafíos todavía mayores en casa. 
Como petroestado mundial par excellence, hace tiempo que Arabia Saudita apacigua a su población a fuerza de subvenciones, al tiempo que minimiza los cambios sociales, para mantener la lealtad de la jerarquía clerical wahabita. 
Pero mientras el precio del petróleo se mantenga relativamente bajo, Riad no podrá seguir confiando en su política tradicional de comprarse amigos y sobornar enemigos. 
En descargo de MBS, hay que decir que reconoce la necesidad de que haya cambios. 
Las reservas financieras sauditas están menguando, y la población más joven (que se multiplicó por cuatro en los últimos treinta años) quiere más libertades, y necesitará empleo fuera del sector petrolero. 
En respuesta a estas inquietudes, MBS ideó la “Visión 2030”, un plan audaz, pero no necesariamente realista, para diversificar la economía, privatizar parte de la empresa nacional petrolera Aramco y expandir el sector privado. 
Además, parece que el príncipe tiene un plan para crear centros de turismo hedonista a la altura de los de Dubai. 
Dados los problemas externos y las murmuraciones internas (el meteórico ascenso del príncipe disgustó a varios miembros de la familia real saudita), ahora MBS debe demostrar que tiene madurez y experiencia para conducir. 
Y puede que obtenga ayuda de la fuente menos pensada. 
A fines de julio, MBS recibió a Muqtada Al Sadr, líder de la milicia iraquí shiita más poderosa, en su primera visita a Arabia Saudita desde 2006. 
Y antes de eso este mismo año, el primer ministro iraquí Haider Al Abadi también visitó Arabia Saudita, poco después de las giras a Bagdad de los ministros sauditas de asuntos exteriores y energía. 
Estos viajes (primeras visitas bilaterales de esa naturaleza en décadas) sugieren que Irak y Arabia Saudita tal vez estén forjando una nueva relación mutuamente beneficiosa. 
Un vínculo más estrecho con Riad serviría a la dirigencia iraquí para liberarse de la intromisión iraní en sus decisiones, aprovechar la influencia saudita sobre las tribus sunitas iraquíes y obtener inversiones de Arabia Saudita para la reconstrucción de Mosul tras su recuperación de manos de Estado Islámico (ISIS). 
A Arabia Saudita, por su parte, la beneficia que Irak venza a ISIS, enemigo jurado de la Casa de Saud, y que la ayude a aquietar el disenso shiita en la provincia saudita oriental, rica en petróleo. 
Además, MBS podría presentarse como un pensador estratégico capaz de tender puentes sobre viejas divisorias del mundo árabe y limitar la influencia iraní en la región. 
Sin embargo, quedan muchos interrogantes. 
No está claro cuándo terminará la desastrosa operación en Yemen, o si Irán y Turquía seguirán aliviándole el bloqueo a Qatar. 
Y está por verse que Qatar ceda a las demandas de Arabia Saudita y los otros estados del Golfo (especialmente el pedido de cerrar Al Jazeera). 
En cualquier caso, nada de esto parece inminente, así que el príncipe heredero tendrá que aprender a contener la impetuosidad de sus 31 años. 
Como dice un proverbio árabe, la paciencia es la clave de la felicidad. 

Juego de tronos en Arabia Saudita 
PRINCETON – El rey Salmán de Arabia Saudita acaba de designar a su hijo Mohammed bin Salmán (de 31 años) como príncipe heredero en sustitución de Muhammad bin Nayif (57), lo que completa un proceso de centralización del poder que comenzó con el ascenso de Salmán al trono en enero de 2015. 
El príncipe Mohammed (conocido en círculos occidentales por las iniciales MBS) es el hijo favorito del rey. 
Con su designación como príncipe heredero, Salmán (que ya tiene 81 años) hace un claro corte con una larga tradición de búsqueda de consenso entre los hijos principales del fundador del estado saudita, el difunto rey Abdulaziz Ibn Saud. 
En lo estructural, Arabia Saudita ya no es una gerontocracia de poder compartido, sino que ha vuelto a ser la monarquía absoluta que fue durante el reinado de Ibn Saud. 
El poder está totalmente concentrado en manos del rey, y este lo ha delegado en su mayor parte a su hijo, el nuevo príncipe heredero. 
En la práctica, el ascenso de MBS agilizará la toma de decisiones y reducirá los riesgos políticos inherentes a cualquier sistema de centros de poder múltiples y competidores. 
A partir de ahora, está totalmente clara la cuestión de la sucesión y de quién tiene el poder. 
Pero aunque la nueva situación tiene ventajas indudables, también supone el riesgo de que no se puedan discutir o cuestionar decisiones trascendentales. 
Cuando Salmán muera, MBS será rey, y lo más probable es que gobierne Arabia Saudita por muchas décadas y deje su impronta en la vida social, religiosa y económica del país. 
Su ascenso al poder (iniciado en 2009 cuando se convirtió en asesor de su padre, entonces gobernador de la provincia de Riad) ha sido meteórico. 
Pero la designación como príncipe heredero es su logro más impresionante hasta la fecha. 
MBS ganó una carrera al trono en la que competían cientos de príncipes, la mayoría de ellos más viejos y experimentados (y todos seguros de tener derecho a gobernar). 
Es cierto que el favoritismo del rey daba a MBS una clara ventaja; pero eso no basta para explicar su éxito. 
MBS apeló a la sagacidad, la astucia y el carisma para consolidar el poder y afirmar su autoridad sobre sectores clave de la sociedad saudita, entre ellos la familia real, la burocracia y las élites tecnocráticas e intelectuales, los medios, la enorme empresa petrolera nacional (Saudi Aramco) y el aparato religioso, con sus diversas instituciones. 
Además, MBS consiguió todo esto respetando los estrictos protocolos y elaborados códigos jerárquicos de la familia real saudita. 
Esto ayuda a explicar por qué la transición de un príncipe heredero al otro pareció tan fluida. 
En un video que tuvo amplia difusión, puede verse a MBS arrodillarse para besar la mano del recién destituido príncipe heredero en ejercicio. 
Pero es Nayif quien formalmente ofrece su lealtad a MBS, lo que no deja dudas sobre quién tiene el poder. 
El segundo gran logro de MBS fue en política exterior, un área que le permitió demostrar sus capacidades a su padre. 
Fue autor de la iniciativa de acercamiento al presidente estadounidense Donald Trump y su equipo, inmediatamente después de la elección de noviembre de 2016, esfuerzo que fue recompensado con la visita de Trump a Riad en mayo de 2017. 
Esta visita fue una gran victoria para Arabia Saudita. 
La relación bilateral había caído en un profundo pozo durante la presidencia de Barack Obama, pero ahora se ha reiniciado. 
Durante su visita, Trump recalcó la importancia del vínculo estratégico entre Estados Unidos y Arabia Saudita, ofreció su apoyo total en la competencia que sostiene Riad con Irán por la supremacía regional, y firmó acuerdos multimillonarios de comercio e inversión. 
MBS, a quien no le falta ambición, planteó dos grandes objetivos para Arabia Saudita. 
El primero, que detalla en un programa llamado Visión 2030, es diversificar la economía saudita con la reducción de la extrema dependencia del petróleo y la creación de empleo de calidad en otros sectores. 
MBS está convencido de que en el futuro las vastas reservas petroleras de Arabia Saudita perderán gran parte de su valor por el auge de los combustibles alternativos y las fuentes de energía renovables. 
Según el plan Visión 2030, MBS tratará de acelerar la monetización del valor actual de las reservas petroleras de Arabia Saudita y dedicar lo recaudado al desarrollo de otros sectores económicos del país y a invertir en activos extranjeros para compensar la inevitable pérdida de ingresos petroleros. 
Esto incluye la privatización parcial de Saudi Aramco por medio de una oferta pública inicial en 2018. 
El segundo gran objetivo de MBS es convertir a Arabia Saudita en una potencia militar regional capaz de hacer frente a amenazas externas (particularmente, Irán). 
Para lograrlo, tendrá que hacer a su país mucho menos dependiente de la protección militar estadounidense, en la que ha confiado desde 1945. 
Cualquiera de los objetivos del nuevo príncipe heredero demandará al menos una década de trabajo, pero ahora que ya tiene una base de poder asegurada, MBS se muestra totalmente decidido a hacerlos realidad. 

McCain y Obama, entre la retórica y la sensatez 
WASHINGTON, DC – Cualquiera sea el resultado de las elecciones presidenciales de Estados Unidos, habrá una transformación en la política medioambiental. 
Ambos candidatos han dado gran importancia al calentamiento global. 
El republicano John McCain cree que representa “una prueba de previsión, de valentía política, y de preocupación altruista de lo que una generación le debe a la siguiente", mientras que el demócrata Barack Obama la llama “uno de los grandes retos morales de nuestra generación”. 
Sin embargo, no está nada de claro si el cambio en la retórica y las políticas hará que el planeta se acerque a adoptar la mejor respuesta. 
Tanto McCain como Obama podrían dejar a las futuras generaciones agobiadas con los costes de importantes reducciones en las emisiones de carbono... sin que ello signifique una baja importante de las temperaturas. 
Ambos políticos están deseosos de aprovechar las inquietudes de los votantes acerca del calentamiento global. 
McCain lanzó un comercial de televisión donde declara que había “plantado cara al Presidente George Bush” acerca de este tema. 
Si resulta electo, Obama tiene planes de incluir al ex vicepresidente y apasionado activista Al Gore para ayudar a “encabezar la lucha” contra el calentamiento. 
Cada uno crearía radicales objetivos de reducciones de las emisiones de gases invernadero. 
Para el año 2050, el plan de Obama sería reducir las emisiones en un 80%, por debajo de los niveles de 1990, mientras que McCain aspira a reducirlas en un 60% para ese mismo año. 
Ambos lograrían estas ambiciosas metas mediante el mismo método: un sistema de límites máximos y comercio que imponga cotas a las emisiones de las industrias y obligue a las empresas a comprar derechos para poder tener emisiones adicionales. 
Un sistema de límites máximos y comercio puede parecer una buena solución de mercado. 
De hecho, es peor que un impuesto directo al carbono. 
Con un impuesto, los costes son obvios. 
Con un sistema de límites máximos y comercio, los costes -en términos de empleos, consumo doméstico y crecimiento económico- quedan ocultos, cambian de lugar y no son fáciles de estimar, aunque los modelos indican que llegarían a los billones de dólares. 
No todos perderían. 
Algunas grandes empresas ubicadas en posiciones privilegiadas harían una fortuna con la explotación de este mercado más bien sesgado. 
Y los políticos tendrían una oportunidad de controlar la cantidad de permisos de distribución y emisión, además del flujo de miles de millones de dólares en subsidios y sobornos. 
Se trata de una manera muy costosa y poco manejable de lograr una muy pequeña reducción de las temperaturas. 
La propuesta de ley Warner-Lieberman sobre cambio climático –legislación que hace poco fue abandonada en el Senado de EE.UU. pero que se considera como precursora de la política futura- habría pospuesto el aumento de la temperatura en 2050 en cerca de dos años. 
Recientemente, el Consenso de Copenhague reunió a ocho de los principales economistas mundiales -incluidos cinco Premios Nóbel- para examinar los estudios sobre las mejores maneras de enfrentar 10 retos globales: polución del aire, conflictos, enfermedades, calentamiento global, hambre y desnutrición, falta de educación, desigualdad de género, falta de agua y sanidad, terrorismo y barreras al comercio. 
Su objetivo fue crear una lista de prioridades que mostrara la mejor manera de destinar dinero a combatir estos problemas. 
El panel concluyó que el uso menos eficaz de los recursos sería simplemente reducir las emisiones de CO2. 
Un autor principal del Panel Intergubernamental sobre el Cambio Climático –el grupo que compartió con Gore el Premio Nóbel de la Paz el año pasado- señaló a los expertos que destinar $800 mil millones de dólares en los próximos 100 años sólo para mitigar las emisiones reduciría el inevitable aumento de la temperatura en apenas 0,4 grados Fahrenheit para fines de este siglo. 
Incluso tomando en consideración los daños ambientales más importantes por el calentamiento, perderíamos dinero, ya que con nuestra inversión de $800 mil millones de dólares evitaríamos daños por apenas $685 mil millones. 
El panel de expertos llegó a la conclusión de que invertir en investigación y desarrollo para generar energía con pocas emisiones de carbono sería una opción mucho más eficaz y sensata; se trata de algo que tanto McCain como Obama apoyan. 
Pero esto, no las emisiones de carbono, debería estar al centro de su política sobre el cambio climático. 
En la actualidad, las soluciones energéticas de bajas emisiones de carbono son prohibitivamente costosas. 
El coste típico de reducir una tonelada de CO2 es hoy cerca de $20 dólares, pero los daños de una tonelada de carbono en la atmósfera ascienden a aproximadamente $2. 
De manera que necesitamos reducir diez veces el coste de disminuir las emisiones. 
Podemos lograrlo destinando muchos más recursos a investigar y desarrollar energías con bajas emisiones de carbono. 
Estados Unidos podría dar el ejemplo si se comprometiera a destinar un 0,05 de su PGB a explorar estos tipos de tecnologías -eólica, undimotriz, solar- o captar emisiones de CO2 de las plantas generadoras de energía. 
Entonces tendría la autoridad moral para exigir que otras naciones hicieran lo mismo. 
Al centrarse más en la investigación y el desarrollo y menos en las reducciones a las emisiones de carbono, ambos candidatos podrían abrazar una solución que estimula lo mejor del espíritu innovador estadounidense y deja la mejor herencia posible a las generaciones futuras: un mundo de altos ingresos y dotado de energía con bajas emisiones de carbono. 

Enseñanzas de una era de progreso 
WASHINGTON, DC – Imagine que usted es un internacionalista comprometido que, en un período tumultuoso de la política mundial, no termina de aceptar el resultado de una muy reñida elección presidencial estadounidense, ganada por un republicano que basó en parte su campaña en un mensaje de retirada de la política exterior, contra una demócrata que representaba la continuidad del gobierno saliente. 
Ahora imagine que el nuevo gobierno colaborara con otros países para ayudar a salvar 25 millones de vidas en los próximos quince años. 
Hasta la última parte, la situación habrá parecido muy actual para muchos lectores que todavía están tratando de hacerse a la idea de que Donald Trump es el nuevo presidente. 
Pero así se sentía mucha gente allá por 2001, cuando George W. Bush venció a Al Gore, tras una decisión extraordinaria de la Suprema Corte que puso fin al recuento de votos en Florida. 
Ninguna comparación es perfecta, pero no hay que olvidar que a principios de este siglo gran parte del mundo también parecía sumida en el caos. 
En muchas partes había serias crisis económicas, y allí donde los líderes mundiales se reunieran eran recibidos por protestas. 
La política del gobierno de Estados Unidos hacia Medio Oriente iba totalmente a contramano de Naciones Unidas, y el extremismo violento iba en aumento. 
En este contexto, se salvaron alrededor de 25 millones de vidas, en su mayoría de niños de menos de cinco años y pacientes con VIH/SIDA, gracias a una aceleración del desarrollo global que tuvo lugar entre más o menos 2001, a principios del gobierno de Bush, y 2015, cerca del final del segundo período de Barack Obama. 
Krista Rasmussen (colega mía en la Brookings Institution) y yo hemos publicado hace poco un estudio donde evaluamos las variaciones en los avances durante la era de los Objetivos de Desarrollo del Milenio, instituidos por la dirigencia internacional en 2000 como una guía para encarar de allí a 2015 los problemas más graves relacionados con la pobreza global. 
Hallamos que aproximadamente dos tercios de las vidas salvadas durante este período lo fueron en África, mientras que alrededor de un quinto correspondió a China y la India, y el resto se repartió en los demás países en desarrollo. 
También en otras áreas hubo un avance acelerado. 
Desde 2000, han completado la escuela primaria al menos 59 millones de niños más que si hubieran continuado las tendencias de los noventa; y salieron de la pobreza extrema más de 470 millones de personas más de lo que podía esperarse según el ritmo de avance alcanzado entre 1990 y 2002. 
Por desgracia, también hallamos que en otras áreas el progreso fue menor. 
Si bien el mundo hizo grandes avances en la solución del hambre y la ampliación del acceso a agua potable, la mejora no fue significativamente superior a lo que podía esperarse de acuerdo con las tendencias de los noventa. 
Y en temas de saneamiento (en concreto, acceso a retretes) el ritmo de avance, que ya era lento, no mejoró. 
Estos resultados señalan tres enseñanzas clave para descifrar el incierto panorama geopolítico de la actualidad. 
En primer lugar, el futuro no es necesariamente continuidad del pasado: siempre es posible un gran avance cuando uno menos se lo espera. 
A principios de este siglo, las perspectivas de una mejora de la cooperación internacional eran mínimas. 
En diciembre de 1999, una serie de protestas masivas luego bautizadas como la “batalla de Seattle” impidió la finalización de una conferencia ministerial de la Organización Mundial del Comercio. 
Y en julio de 2001, un manifestante murió baleado en medio de disturbios registrados fuera de la sede de la reunión cumbre del G8 en Génova (Italia). 
Pero a la larga, prevaleció la razón, y el mundo se unió para tratar de resolver problemas vitales en materia de salud mundial. 
En segundo lugar, a menudo surgen avances de iniciativas técnicas pragmáticas que buscan modificar el statu quo. 
Por ejemplo, el veloz progreso reciente en salud mundial se debió a descubrimientos científicos y a grandes inversiones en instituciones novedosas, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria; la Alianza Global para las Vacunas y la Inmunización (ahora llamada Gavi, la Alianza para la Vacunación); el Plan Presidencial (estadounidense) de Emergencia para el Alivio del SIDA; y muchas alianzas público-privadas promovidas por la Fundación Bill y Melinda Gates, entre otras. 
En tercer lugar, la dirigencia política puede ser un actor fundamental en la búsqueda de nuevas estrategias y soluciones para los problemas globales. 
¿Quién, a principios de 2001, hubiera dicho que Bush (que más tarde condujo a Estados Unidos a una guerra devastadora en Irak) se convertiría en un héroe de la lucha global contra el SIDA y la malaria? 
Pero al final, el gobierno de Bush asignó muchos más fondos a los presupuestos de ayuda internacional que Bill Clinton en sus dos períodos presidenciales. 
Al pensar en la próxima serie de desafíos globales, hay que aplicar estas tres enseñanzas. 
En 2015, todos los países acordaron un nuevo conjunto de ambiciosos Objetivos de Desarrollo Sostenible para alcanzar antes de 2030. 
Los ODS buscan eliminar la pobreza extrema y el hambre, reducir desigualdades intra e internacionales, y asegurar un futuro sostenible para nuestro planeta. 
Mucha gente piensa que, en vista de los inmensos problemas del mundo actual, son objetivos demasiado ambiciosos. 
Pero alcanzarlos es esencial para mejorar los niveles de vida universales. 
Por más caótico que parezca el mundo en 2017, el potencial de nuevos avances inesperados es siempre mayor de lo que muchos piensan. 
Para hacerlo realidad son necesarios ciertos ingredientes clave, por ejemplo innovaciones institucionales y disruptivas en las ciencias y en las empresas. 
También es necesario que políticos de todos los colores hagan su parte. 
Pero cuando se combinan los elementos correctos, el potencial de avance humano es enorme. 
Por eso es razonable esperar que la siguiente ronda de victorias en materia de desarrollo global resultará aun más impresionante que la anterior. 


El significado del Brexit 
NUEVA YORK – La votación a favor del Brexit fue una triple protesta: contra la oleada migratoria, contra los banqueros de la City londinense y contra las instituciones de la Unión Europea, en ese orden. 
Y tendrá importantes consecuencias. 
La campaña de Donald Trump por la presidencia de los Estados Unidos recibirá un enorme impulso, lo mismo que otros políticos populistas anti‑inmigrantes. 
Además, la salida de la UE dañará la economía británica, y puede ser que empuje a Escocia a abandonar el Reino Unido (y ni hablar de las ramificaciones del Brexit para el futuro de la integración europea). 
De modo que el Brexit es un punto de inflexión que señala la necesidad de una nueva clase de globalización muy superior al statu quo rechazado en las urnas británicas. 
El Brexit refleja en esencia un fenómeno muy difundido en los países de altos ingresos: el creciente apoyo a partidos populistas que promueven restricciones a la inmigración. 
Alrededor de la mitad de la población de Europa y Estados Unidos, generalmente votantes de clase trabajadora, cree que la inmigración está descontrolada y que plantea una amenaza al orden público y las normas culturales. 
En medio de la campaña por el Brexit, en mayo, se conoció que en 2015 la inmigración neta al RU había sido de 333 000 personas, más del triple de la meta de 100 000 previamente anunciada por el gobierno. 
La noticia se sumó a la crisis de refugiados sirios, a los atentados terroristas cometidos por emigrantes sirios y jóvenes de ascendencia extranjera desvinculados de su país, y a las muy publicitadas historias de agresiones sexuales a mujeres y niñas por parte de emigrantes en Alemania y otros lugares. 
En EE. UU., los simpatizantes de Trump también hacen campaña contra los 11 millones de inmigrantes indocumentados que, se calcula, viven en el país, en su mayoría hispanos que llevan vidas pacíficas y productivas, pero no cuentan con visas o permisos de trabajo adecuados. 
Para muchos simpatizantes de Trump, el quid del reciente ataque en Orlando se reduce a que el perpetrador era hijo de inmigrantes musulmanes afganos y actuó en nombre del sentimiento antiestadounidense (aunque desatar una masacre con armas automáticas sea por desgracia tan típicamente estadounidense). 
Las advertencias en el sentido de que el Brexit reduciría los niveles de ingresos fueron totalmente desestimadas en la errónea creencia de que eran meras amenazas, o superadas por un interés en el control de fronteras. 
Pero hubo otro factor importante: una lucha de clases implícita. 
Los votantes pro‑Brexit de clase trabajadora pensaron que en todo caso la mayor parte de la pérdida de ingresos sería para los ricos, y especialmente para los despreciados banqueros de la City londinense. 
Los estadounidenses ven a Wall Street y su conducta codiciosa y a menudo criminal con no menos desdén que el que la clase trabajadora británica reserva para la City. 
Esto también indica una ventaja de campaña para Trump sobre su oponente en noviembre, Hillary Clinton, cuya candidatura cuenta con amplia financiación de Wall Street (Clinton debería tomar nota y distanciarse). 
En el RU, a estas dos poderosas corrientes políticas (el rechazo a la inmigración y la lucha de clases) se les sumó un difundido sentimiento de que las instituciones de la UE son disfuncionales. 
Y sin duda lo son. 
Basta mencionar los últimos seis años de mala gestión de la crisis griega por políticos europeos miopes e interesados. 
Es comprensible que el desorden continuo en la eurozona haya ahuyentado a millones de votantes británicos. 
Las consecuencias inmediatas del Brexit ya son claras: la libra se hundió a un mínimo en 31 años. 
En el corto plazo, la City londinense se enfrentará a grandes incertidumbres, pérdida de empleos y caída de las bonificaciones. 
Las propiedades inmobiliarias en Londres se desvalorizarán. 
Los efectos secundarios que pueden afectar a Europa a más largo plazo (entre ellos una probable independencia escocesa; la posible independencia de Cataluña; la interrupción del libre movimiento de personas dentro de la UE; y el ascenso de la política anti‑inmigratoria, con la posible elección de Trump, y de Marine Le Pen en Francia) son enormes. 
Otros países tal vez celebren sus propios referendos y algunos tal vez elijan irse de la UE. 
En Europa, ya se oyen llamados a castigar a Gran Bretaña para dar el ejemplo (advertir a otros países que estén pensando lo mismo). 
Es la política europea en el colmo de la estupidez (algo que también se ve claramente en relación con Grecia). 
En vez de eso, lo que queda de la UE debería reflexionar sobre sus propios errores y corregirlos. 
Castigar a Gran Bretaña (por ejemplo, negándole acceso al mercado común europeo) solo logrará profundizar la desintegración de la UE. 
¿Qué debe hacerse entonces? 
Yo sugeriría diversas medidas, tanto para reducir los riesgos de que se formen ciclos de retroalimentación catastróficos en el corto plazo como para maximizar los beneficios de las reformas a largo plazo. 
En primer lugar, poner fin de inmediato a la guerra en Siria, para detener la oleada de inmigrantes. 
Esto puede lograrse cortando el pacto CIA‑Arabia Saudita para derrocar a Bashar al-Assad, lo que permitiría a este último (con apoyo ruso e iraní) derrotar a Estado Islámico y estabilizar Siria (más una estrategia similar en el vecino Irak). 
La adicción estadounidense a los cambios de régimen (en Afganistán, Irak, Libia y Siria) es la causa profunda de la crisis de refugiados en Europa. 
Córtese la adicción, y los refugiados recientes podrán volver a sus hogares. 
En segundo lugar, detener la expansión de la OTAN a Ucrania y Georgia. 
La nueva Guerra Fría con Rusia es otro error garrafal obra de EE. UU., con un montón de ingenuidad europea adicional. 
Cerrar la puerta a la expansión de la OTAN permitiría aliviar tensiones y normalizar las relaciones con Rusia, estabilizar Ucrania y volver a concentrar la atención en la economía y el proyecto europeos. 
En tercer lugar, no castigar a Gran Bretaña. 
En vez de eso, vigilar las fronteras nacionales y de la UE para detener a los inmigrantes ilegales. 
No es xenofobia, racismo o fanatismo: es sentido común. 
Países con la provisión de bienestar social más generosa del mundo (los de Europa occidental) deben poner límites a millones (de hecho, cientos de millones) de potenciales inmigrantes. 
Lo mismo vale para EE. UU. 
En cuarto lugar, restaurar un sentido de justicia y oportunidad para la clase trabajadora desencantada y para aquellos a quienes las crisis financieras y la reubicación de empleos perjudicaron económicamente. 
Esto implica guiarse por el ethos socialdemócrata de implementar amplios programas de gasto social en salud, educación, capacitación, esquemas de pasantías y apoyo familiar, financiados mediante impuestos a los ricos y el cierre de paraísos fiscales, que menoscaban el ingreso público y agravan la injusticia económica. 
También implica darle a Grecia un muy esperado alivio de deuda, lo que pondría fin a la larga crisis de la eurozona. 
En quinto lugar, concentrar recursos, incluidas ayudas adicionales, en el desarrollo económico de los países de bajos ingresos, en vez de la guerra. 
La migración descontrolada desde las regiones pobres y afectadas por conflictos se volverá inmanejable (con cualquier política migratoria) si el cambio climático, la pobreza extrema y la falta de capacidades y educación debilitan el potencial de desarrollo de África, América central y el Caribe, Medio Oriente y Asia central. 
Todo esto subraya la necesidad de cambiar de una estrategia de guerra a una de desarrollo sostenible, especialmente por parte de EE. UU. y Europa. 
Muros y vallas no detendrán a millones de emigrantes que huyen de violencia, pobreza extrema, hambre, enfermedades, sequías, inundaciones y otros males. Solo la cooperación internacional puede hacerlo. 

El Estado Islámico pervierte el significado de la Hijra 
LONDRES– En décadas recientes, la palabra árabe jihad, utilizada para describir el deber de todos los musulmanes de actuar de acuerdo con su fe, se ha asociado principalmente a la guerra contra los infieles. 
El surgimiento del Estado Islámico ha dado lugar a que se redefina otro término para incluirlo en el glosario de la violencia extremista: hijra. 
Al igual que en el caso de la jihad, no se trata de un simple caso de hurto semántico. Las implicaciones reales son muy alarmantes. 
Al militarizar el concepto de la hijra, que tradicionalmente se refería a la migración pacífica de los musulmanes hacia tierras en las que ya no sufrirían persecuciones, han creado una poderosa herramienta para radicalizar y reclutar musulmanes por todo el mundo, incluso en los Estados Unidos y Europa. 
La hijra se relaciona con el Islam desde la huida del Profeta Mahoma de La Meca a Medina en 622 para escapar de un asesinato y preservar a su comunidad. 
Él y sus seguidores sabían que si permanecían en La Meca los no musulmanes los despreciarían; sus vidas mismas corrían peligro. 
Así pues, en un acto de hijra, o migración, el profeta salió de la ciudad de su nacimiento. 
El Islam tendría una base estable, puesto que en Medina los musulmanes tendrían la libertad de actuar según los dictados de su fe. 
En el Corán no se narra la hijra de Mahoma, pero la estructura del libro sagrado se basa en ese evento, pues se divide entre las revelaciones que recibió en La Meca y las que recibió en Medina. 
El año de la hijra de Mahoma se convirtió también en el primer año del calendario islámico. 
A medida que la fe se extendió, la palabra pasó a describir no solo la salida de Mahoma de Medina sino también una obligación general de todos los musulmanes de migrar a tierras bajo control musulmán cuando sea útil para su fe. 
A lo largo de la historia del Islam, la hijra ha ido representando más que un desplazamiento físico. Ahora se considera ampliamente como un mandamiento para crear un mundo mejor en tierras que están bajo control musulmán. 
Para millones de musulmanes ha sido una guía para responder al problema a que se enfrentan todos los creyentes: como ser piadoso en un mundo impío. 
En su significado más profundo, la hijra salva la brecha entre el modo en que desean vivir los creyentes y la forma en que viven realmente. 
No obstante, en la primera parte de la época moderna, tras la expulsión sistemática de los musulmanes de España en 1492 y después de las tierras que fueron conquistando otros imperios coloniales, la hijra adquirió un significado más violento que anticipaba su asociación posterior con la jihad. 
Después de estas expulsiones, en particular de los imperios español y ruso, el concepto pasó a significar no solo la presión para migrar, como en la época de Mahoma, sino también en un ultimátum del Estado: migren o los asesinaremos. 
Siglos después de estas violentas expulsiones por las potencias europeas, actualmente la hijra significa mucho más que un reubicación física. 
Para muchos musulmanes modernos, la hijra representa el tránsito permanente entre el recuerdo y el olvido. 
Es lo que lo que los musulmanes hacen cuando, como en el caso de los palestinos y los chechenos, Estados más poderosos los desposeen. 
Es el modo en el que construyen hogares entre la falta de hogar del exilio y el desplazamiento que es parte de su condición moderna. 
Es el recurso a la historia para mantener vivo al pasado, y a uno mismo, vivo en el presente. 
Siempre que hay episodios de desesperanza y pérdida en la historia islámica, surge la hijra como camino hacia el valor y la victoria espiritual. 
Es a la vez un principio – un mito fundacional – y un desenlace del trauma. 
Más recientemente, sin embargo, bajo el Estado Islámico, hijra ha adquirido una connotación que la aleja su significado previo. 
El Estado Islámico solo puede entender la hijra como la migración física para hacer la jihad. 
Para el medievalismo forzado y crudo del Estado islámico, el pasado tiene solo un valor instrumental, que se puede rediseñar para ponerlo al servicio de una conquista violenta y una represión salvaje. 
Esta forma de recordar el pasado está lejos de ser ética –una fuente de continuidad y consolación política– ha convertido a la hijra en un llamado a las armas por este nuevo califato auto proclamado, que una gran mayoría de los musulmanes no reconoce como su religión. 
Antes de militarizarla, la hijra se usaba para que rendir cuentas al pasado desde el presente. 
En este sentido más rico, aunque más elusivo, la hijra va mucho más allá –de hecho, abate– el cometido del Estado Islámico. 
La evocación original de la palabra de la temprana comunidad islámica de creyentes que tuvieron que migrar no para hacer la guerra sino para vivir en paz, es el sentido que un grupo de ideólogos –cuyos llamados a usar la fuerza de los nuevos necesita de una versión purificada del pasado –muy probablemente quieren hacernos olvidar. 

La política económica que debería implementar Trump 
LONDRES – Ahora que Donald Trump asume la presidencia de Estados Unidos, un grupo de 35 prominentes líderes empresarios internacionales, encabezados por el CEO de Unilever, Paul Polman, y por mí, dará un paso al frente para defender los mercados abiertos, respaldar la lucha contra el cambio climático y exigir un enorme esfuerzo para combatir la desigualdad global. 
Esos son los elementos centrales de lo que vemos como la única estrategia económica viable para Estados Unidos y el mundo. 
Los recientes resultados electorales, incluida la elección de Trump, resaltan los reclamos económicos cada vez más sonoros de muchos hogares en todo el mundo desarrollado. 
En los 20 años previos a la crisis financiera de 2008, una globalización sin precedentes hizo aumentar los ingresos prácticamente de todos. 
Los ingresos de la tercera parte más pobre de la humanidad crecieron el 40-70% y los de la tercera parte del medio aumentaron el 80%. 
Al 1% que más gana le fue inclusive mejor -tanto mejor, de hecho, que la elite empresaria hoy enfrenta un fuerte contragolpe. 
Y, sin embargo, los ingresos de un grupo crucial -los hogares de ingresos medios-bajos- apenas subieron. 
Y, desde 2008, este mismo grupo ha tenido que soportar el embate de la austeridad. 
Como era de esperar, sus miembros sienten que la globalización "los dejó de lado" -y ahora exigen un cambio. 
La administración de Trump podría verse tentada a resolver los problemas de este grupo de manera aislada, con políticas proteccionistas que apunten a industrias específicas, o con un intento de limitar la competencia comercial. 
Pero los problemas que enfrentan estos hogares no son aislados. 
Más bien, surgen de los límites sociales y ambientales que hoy alcanzó el modelo prevaleciente de crecimiento económico -y la versión de globalización que este modelo ha respaldado-. 
Ignorar esta realidad e implementar soluciones estrechas y nacionalistas no hará más que agravar las cosas. 
Desde un punto de vista social, la relativas dificultades del Cinturón de Óxido de Estados Unidos, donde el respaldo a Trump fue fundamental para su victoria, es una consecuencia no deseada de un mercado laboral global en rápida expansión que hace que los trabajadores se tornen vulnerables en casi todas partes -inclusive en las economías emergentes cuyos trabajadores parecían los "ganadores" de la globalización en las últimas décadas-. 
Los países y las regiones que compiten para atraer la inversión corporativa son negociadores débiles y defensores débiles de estándares laborales altos. 
En el frente ambiental, la evidencia es funesta. 
La actividad humana ya ha llevado al planeta a traspasar cuatro de sus nueve límites de seguridad física, incluidos los del cambio climático y la pérdida de integridad de la biósfera. 
Los costos de crecimiento acelerado que produce el daño ambiental están restringiendo el crecimiento económico, y hacen que la relajación de las protecciones ambientales termine siendo un falso ahorro. 
Por ejemplo, el daño a los ecosistemas y a la biodiversidad causado por las prácticas actuales sólo en el sector de alimentos y agricultura podría costar el equivalente al 18% de la producción económica global en 2050, más que el 3% aproximado de 2008. 
En los mercados emergentes, especialmente en Asia, la rápida expansión económica hizo llegar una contaminación letal y un embotellamiento constante a ciudades incapaces de expandir su infraestructura con la suficiente celeridad. 
Ocuparse de los problemas ambientales y ecológicos del mundo, y mejorar la suerte de quienes han quedado rezagados, exigirá una acción pública, como la que yo supervisé cuando me desempeñé en el Banco Mundial, las Naciones Unidas y el gobierno británico. 
Pero también demandará la participación de las empresas. 
En mi propia carrera, comprobé de primera mano que el crecimiento alimentado por la competencia comercial en un mundo en proceso de globalización puede hacer mucho más para combatir la pobreza, el hambre y la enfermedad que los programas financiados por el gobierno por sí solos. 
Pero cuando esa competencia no se lleva a cabo de manera responsable, puede suceder lo contrario -y, en muchos casos, así fue. 
Al aprovechar las oportunidades de la globalización, las empresas muchas veces han ignorado a los trabajadores del mundo desarrollado que dejan atrás, sometiendo al mismo tiempo a los trabajadores de los países en desarrollo a una privación extraordinaria. 
Es más, algunas empresas muchas veces han hecho lobby en contra de protecciones ambientales que indiscutiblemente redundan en nuestro interés colectivo, y hasta las han evadido. 
Hoy me alienta ver que un grupo de rápido crecimiento de líderes empresarios reconoce que las mayores libertades y riqueza que obtienen gracias a la globalización implican una mayor responsabilidad frente a los trabajadores y al medio ambiente. 
Esperamos que nuestra estrategia de asegurar que la globalización continúe -en una forma revisada que sea más sustentable e inclusiva- atraiga a más de estos líderes a la causa. 
El marco de nuestra estrategia ya existe, en los 17 Objetivos de Desarrollo Sustentable que fueron acordados por los estados miembro de la ONU en 2015. 
Lograr estos objetivos implicará un pago, condiciones laborales y redes de seguridad decentes para todos los participantes en el mercado laboral global, así como salvaguardar al medio ambiente. 
Los ODS también prometen ofrecer un campo de juego nivelado para la competencia que estimule el crecimiento. 
En los cuatro sectores principales que consideramos en detalle, vimos oportunidades comerciales de alto rendimiento que surgen de la estrategia, y que impulsan un incremento del PIB global anual de por lo menos 12 billones de dólares. 
Otros cambios que defendemos -especialmente la creación de precios para recursos que reflejen sus costos sociales y ambientales totales- asegurarán que el futuro crecimiento económico proteja tanto a los trabajadores como al planeta. 
Garantizar estos resultados no será tarea fácil, porque exigirá un nuevo contrato social entre gobiernos, empresas y la sociedad civil. 
Para tener éxito, todas las partes deben verse a sí mismas como colaboradores en un acuerdo donde todos ganan, en lugar de adversarios en un juego de suma cero. 
Toda la evidencia indica que sólo una economía mundial más sustentable, abierta e inclusiva puede respaldar un futuro ambientalmente seguro, económicamente próspero y socialmente justo para la humanidad. 
En cuanto a Estados Unidos, esta estrategia se alinea con las prioridades que el propio Trump declaró. 
No sólo ofrece la solución más prometedora para los reclamos económicos de sus principales seguidores; también trae de la mano un incremento del gasto en infraestructura, en sintonía con el que Trump ya prometió. 
En lugar de utilizar el estímulo fiscal en un vano esfuerzo por revivir industrias de chimeneas quebradas y fuentes energéticas obsoletas, la administración de Trump -y el mundo- deberían apostar a un futuro con bajo consumo de carbono. 

¿Cómo medir lo gratuito? 
LONDRES – Las estadísticas económicas confiables son un bien público vital. 
Son esenciales para la eficaz formulación de políticas, para la planificación empresarial y para que el electorado pueda evaluar el desempeño de las autoridades. 
Sin embargo, los métodos de medición de la economía se están quedando cada vez más desactualizados. 
Seguimos basando nuestras estimaciones en convenciones estadísticas adoptadas hace medio siglo, cuando la economía producía bienes materiales relativamente parecidos. 
La economía actual es radicalmente diferente y cambia a toda prisa, como consecuencia de la innovación tecnológica, el creciente valor de lo intangible, la incidencia de activos basados en el conocimiento y la internacionalización de la actividad económica. 
A la luz de estos desafíos, George Osborne, ministro de hacienda del Reino Unido, me pidió hace diez meses que evaluara las necesidades actuales y futuras del país en materia de estadísticas. 
Si bien mi investigación se centró en el RU, el desafío de producir estadísticas económicas relevantes y de alta calidad es el mismo en muchos países. 
Los últimos avances tecnológicos cambiaron radicalmente el día a día de las personas, tanto en el trabajo cuanto en el tiempo de ocio. 
Los avances en poder de cómputo en que se basa la revolución digital llevaron no solo a una veloz mejora de la calidad y a productos innovadores, sino también a nuevas formas de intercambiar y suministrar servicios, basadas en la conectividad. 
Un desafío particular al que se enfrenta la medición económica deriva del hecho de que una parte cada vez mayor del consumo comprende productos digitales cuyo costo de provisión es cero o se financia por medios alternativos, por ejemplo la publicidad. 
A pesar de que los bienes virtuales gratuitos tienen claramente un valor para los consumidores, están totalmente excluidos del PIB, de conformidad con normas estadísticas aceptadas en todo el mundo. 
Tal vez nuestras mediciones omitan una proporción creciente de la actividad económica. 
Pensemos en la industria musical. 
Hoy los servicios de descarga y streaming han prácticamente reemplazado a los CD, el soporte dominante de los noventa. 
Pero el dinero no se sumó al cambio; los ingresos y márgenes de ganancias de la industria se derrumbaron, de modo que su contribución al PIB (tal como lo medimos actualmente) puede estar disminuyendo, aunque la cantidad y calidad de los servicios estén aumentando. 
Hay dos formas de obtener una estimación aproximada de cuánta actividad económica digital escapa a nuestras mediciones. Podemos usar el salario medio para estimar el valor del tiempo que las personas pasan en Internet usando productos digitales gratuitos, o ajustar la producción de los servicios de telecomunicaciones para dar cuenta del veloz crecimiento del tráfico de Internet. 
Por ambos métodos se llega a que incluir estas actividades en los cálculos puede sumar entre un tercio y dos tercios de punto porcentual a la tasa de crecimiento anual medio de la economía del RU a lo largo de la década pasada. 
La revolución digital también trastoca modelos de negocios tradicionales. 
Hay una variedad de plataformas virtuales que permiten reducir el costo de búsqueda y conexión entre demandantes y oferentes, lo que destraba el mercado de habilidades (generando la denominada “economía del trabajo temporal”) y el mercado de bienes subutilizados (la “economía del compartir”). 
Esto también plantea problemas conceptuales y prácticos al cálculo usual del PIB. 
La distinción estadística tradicional entre empresas productoras y hogares consumidores deja poco margen para incluir la creación de valor por parte de los hogares. 
Medir el PIB es como tratar de acertarle a un blanco en movimiento. 
Es probable que tras la revolución digital venga otra ola de tecnologías disruptivas, entre ellas avances en ciencia de materiales, inteligencia artificial e ingeniería genética. 
Conforme evolucione la economía, lo mismo deberá hacer el marco referencial de las estadísticas que usamos para medirla. 
Las normas estadísticas internacionalmente aceptadas estarán casi siempre un poco desactualizadas o incompletas, ya que inevitablemente irán detrás de los cambios en la economía. 
Las oficinas de estadísticas nacionales deben investigar los fenómenos que las normas establecidas no permiten captar, en vez de escudarse en el cumplimiento de aquellas como excusa para no innovar. 
Una solución sería instituir un programa continuo de investigación sobre el impacto de las tendencias económicas emergentes en los métodos de medición, precedido por un estudio inicial que permita calibrar su posible importancia cuantitativa. 
Luego esto podría servir de guía para el desarrollo de métodos estadísticos experimentales que describan los nuevos fenómenos. 
Las nuevas técnicas de recolección y análisis de macrodatos, como la extracción de datos de páginas web, la minería de texto y el aprendizaje automático, son una oportunidad para los estadísticos. 
Los gobiernos ya poseen datos con fines administrativos, pero su uso con fines estadísticos suele demandar cambios legislativos. 
Liberar este tesoro de información extendería las muestras estadísticas hasta casi el tamaño de la población; aumentaría su actualidad y exactitud; y reduciría los costos que supone la recolección de datos para las empresas y las familias. 
Asegurar que los datos reflejen con exactitud los cambios de la economía es una de las tareas más difíciles que enfrentan los institutos de estadísticas nacionales de todo el mundo. 
El éxito demanda no solo comprender las limitaciones de las mediciones tradicionales sino también formar una fuerza laboral curiosa y autocrítica que pueda colaborar con colegas en la academia, la industria, el sector público y otros institutos estadísticos nacionales, para desarrollar métodos más adecuados. 
El RU no está solo ante estos desafíos. Pero debemos actuar con rapidez. 
De lo contrario, la velocidad del cambio económico volverá nuestras estadísticas irrelevantes para la vida moderna. 

Evaluación de la oleada revolucionaria 
NUEVA YORK – Hace tres meses, la predicción de que unas protestas populares no tardarían en derribar una dictadura en Túnez, en desalojar del poder a Hosni Mubarak en Egipto, en provocar una guerra civil en la Libia de Muamar el Gadafi y en sacudir a los regímenes desde Marruecos hasta el Yemen habría inspirado un profundo escepticismo. 
Sabíamos que la yesca estaba seca, pero no podíamos saber cómo o cuándo exactamente ardería. 
Ahora que así ha sido, ¿hasta dónde pueden llegar las llamas? 
Algunos comentaristas han dado en llamar este momento la “primavera árabe”, un despertar que podría dejar permanentemente debilitada la autocracia en Oriente Medio. 
El efecto de contagio parece claro. 
Los países de toda la región tienen un gran número de jóvenes y demasiado pocos puestos de trabajo. 
Los precios de los alimentos están aumentando. 
La corrupción aviva la irritación. 
En Egipto, los jóvenes, inspirados por las imágenes de la televisión por satélite y armados con las comunicaciones modernas, encendieron y avivaron el fuego. 
En vista de la fácil disponibilidad de esas tecnologías, su capacidad para catalizar las protestas podría traspasar fronteras en tiempos consideradas inexpugnables. 
Pero, con su supervivencia en juego, los regimenes autoritarios son expertos en descubrir amenazas en los países vecinos y adaptarse para afrontarlas. 
Si bien la televisión por satélite, los teléfonos portátiles y las redes sociales en línea pueden obligar a algunos autoritarios a mostrarse más receptivos a las exigencias populares, también los gobiernos pueden utilizar las tecnologías para identificar y aislar las amenazas, vigilar las comunicaciones entre los activistas y transmitir sus propios mensajes o, en caso necesario, pueden bloquearlas, sencillamente. 
Volviendo a nuestro asunto, hemos de decir que las protestas que ahora agitan el mundo árabe tienen poco que ver con la “primavera de Praga” de 1968 o con las revoluciones que barrieron la Europa oriental en 1989. 
A diferencia de los alemanes orientales, los checos y los polacos de la época de la Guerra Fría, los manifestantes en el Oriente Medio actual no están unificados por la oposición al dominio extranjero. 
Desde luego, muchos jóvenes árabes culpan a los Estados Unidos de haber fortalecido al dictador local, pero su resentimiento no tiene comparación con las actitudes antisoviéticas en el Pacto de Varsovia. 
Los jóvenes árabes no tienen una Unión Soviética que quitarse de encima ni una Europa a la que adherirse. 
En cambio, la comparación más útil del Oriente Medio de hoy es con las antiguas repúblicas soviéticas, cada vez más inquietas, de hace unos años. 
En 2003, una “revolución rosa” en Georgia elevó al poder a una generación más joven encabezada por un presidente sin vínculos con el comunismo soviético. 
Mijail Saakashvili sigue en el poder, aunque una brutal guerra de cuatro días con Rusia en 2008 límitó abruptamente la capacidad de Georgia para influir en los acontecimientos allende sus fronteras. 
En Ucrania, la “revolución anaranjada” dio un vuelco a los resultados de unas elecciones amañadas, al apartar a ViktorYanukovich y favorecer a Viktor Yushchenko, pero en 2010, en vista de que la popularidad de Yushchenko era más baja con la que había contado jamás, Yanukovich ganó unas elecciones que los observadores internacionales declararon libres y justas. 
En Kirguizstán en 2005, la “revolución de los tulipanes” provocó la destitución de Askar Akayev. 
Unas elecciones celebradas apresuradamente elevaron a Kurmanbek Bakiyev a la presidencia. 
Sin embargo, en 2010 una nueva ronda de protestas obligó a Bakiyev a abandonar el poder. 
Como en Oriente Medio, cada uno de esos levantamientos reflejó la disposición de muchas personas a arriesgar la vida y el sustento para derribar a un gobierno corrupto que no podía o no quería brindarles oportunidades y prosperidad. 
Los tres llegaron de sopetón. 
Hasta ahora, su principal efecto duradero ha sido el de espantar a los autócratas vecinos y moverlos a actuar. 
Los gobiernos de Armenia, Azerbaiyán, Belarús y Uzbequistan se han infiltrado en las organizaciones de la sociedad civil y las han socavado, han expulsado a los observadores occidentales y al personal de asistencia, y han presionado a los tribunales locales para garantizar fallos favorables relacionados con las elecciones. 
Uzbequistán, en particular, ha demostrado su disposición a tratar con brutalidad a los manifestantes. 
Los Estados postsoviéticos más ricos, Rusia y Kazajstán, adoptaron medidas preventivas similares contra una inestabilidad que nunca llegó. 
Como en Georgia y en Ucrania, Túnez y Egipto tendrán nuevos gobiernos para afrontar problemas antiguos. 
Otros regímenes árabes están recuperando la estabilidad mediante el gasto de fondos de los que la mayoría de los antiguos Estados soviéticos carecían. 
Algunos tienen fondos suficientes para conceder nuevas subvenciones y donativos directos, además de pagar más a las fuerzas militares y de seguridad y reforzar sus instrumentos y métodos de dominio de las multitudes. 
Las amenazas a los Estados más ricos del golfo Pérsico, en particular, son exageradas. 
Baréin, el único país del mundo con mayoría chií gobernado por un monarca suní, sigue en tensión, pero el rey Hamad ben Isa Al Jalifa puede seguir contando con la ayuda de sus adinerados amigos de Arabia Saudí, que están decididos a impedir que los disturbios en Baréin contagien a la provincia Oriental de su país, rica en petróleo, donde vive la mayoría de los chiíes saudíes. 
Al final, es probable que la mayoría chií de Baréin consiga más derechos y representación política, además de pagos en efectivo y puestos de trabajo, pero Jalifa seguirá en su puesto. 
Menos riesgo aún hay en la propia Arabia Saudí, donde el rey Abdullah prometió recientemente más de 130.000 millones de dólares para gasto de estímulo. 
Las escasas demostraciones saudíes parecen pobladas casi enteramente por la minoría chií, que encuentra poca comprensión por parte de la mayoría suní, y por trabajadores extranjeros de la construcción que piden mayores salarios y mejores condiciones laborales. 
El Presidente de Siria, Bashar Al Assad, tiene más apoyo interno de lo que indican las crónicas recientes de los medios de comunicación sobre los disturbios en el sur del país. 
Tampoco el gobierno del Irán parece afrontar un peligro real. 
La brutal actuación contra las protestas posteriores a las elecciones de 2009 demostró la determinación del régimen de mantener el orden por cualquier medio necesario. 
De momento, la mayoría de la oposición del Irán seguirá intentando cambiar el país dentro de los límites del sistema actual. 
En Oriente Medio, sólo en el Yemen es probable que los disturbios provoquen otro cambio de régimen. 
Aparte de Libia, donde un violento punto muerto podría continuar durante algún tiempo, los asediados regímenes del África septentrional seguirán tirando mal que bien. 
Las protestas en Marruecos no han acabado con el amplio apoyo popular de que goza el rey Mohamed y probablemente las promesas de reformas económicas y políticas satisfarán de momento a los partidos de la oposición. 
En Argelia, las manifestaciones han perdido fuerza y el Presidente Abdelaziz Buteflika puede confiar en su ejército para mantener a raya a los activistas intransigentes. 
La “primavera árabe” ha acabado con las suposiciones sobre la paciencia popular en la región. 
Ha comenzado un nuevo capítulo, pero nunca debemos sobreestimar la capacidad de gobiernos nuevos para resolver problemas antiguos... ni subestimar el ingenio y la brutalidad de los regímenes viejos. 



La captura de los medios en la era digital 
NUEVA YORK – El último par de años no han sido buenos para la libertad de expresión. 
Los gobiernos de Polonia, Hungría y Turquía se han vuelto cada vez más autoritarios y -como los líderes en los Balcanes, China y Rusia- están cada vez más ansiosos por controlar el discurso público. 
También en Estados Unidos el presidente Donald Trump es implacable en sus intentos por desacreditar a los medios, y no hay antecedentes de una administración tan inaccesible a la prensa. 
La era de los censores que editaban físicamente los periódicos, como he visto en Vietnam y Myanmar, prácticamente terminó. 
Pero, como demuestran los acontecimientos recientes, la libertad de prensa sigue siendo sumamente vulnerable, en tanto los gobiernos y "los intereses creados entrelazados con la política", según las palabras de la politóloga Alina Mungiu-Pippidi, ejercen una suerte de control blando que se puede describir como "captura de los medios". 
Los economistas utilizaron el término "captura" después de la crisis financiera de 2008 para describir de qué manera los reguladores, que muchas veces provenían de la industria que supuestamente tenían que supervisar (y a la que solían regresar), no fiscalizaban el sector como correspondía. 
La captura de los medios funciona esencialmente de la misma manera: los líderes políticos directamente son dueños de los medios (pensemos en Silvio Berlusconi en Italia) o garantizan que los directores de los medios les sean leales, a través del favoritismo o del castigo. 
Una de las primeras órdenes del día para el gobierno de extrema derecha de Polonia, liderado extraoficialmente por Jaroslaw Kaczyński, fue adoptar una nueva ley de medios que le permitía contratar y despedir a los jefes de los canales de televisión pública. 
En Turquía, el gobierno del presidente Recep Tayyip Erdoğan ha encarcelado a periodistas críticos -como el reconocido columnista Ahmet Altan y su hermano Mehmet, un profesor - y ha cerrado y tomado el control de empresas de medios, apelando al miedo para moldear la cobertura. 
En una versión menos extrema de la estrategia de Erdoğan, Trump hostiga a sus críticos, como la CNN y The New York Times, alentando a otros, como el Wall Street Journal, a tratarlo favorablemente. 
En otras partes, los compinches del gobierno se encargan del asedio: en Sudáfrica, la familia Gupta, muy conectada políticamente, ha apuntado contra el ex editor de Business Day y Financial Mail Peter Bruce por criticar al presidente Jacob Zuma. 
Los líderes también pueden intentar controlar el discurso negándoles el acceso a organizaciones de medios potencialmente críticas, como sucedió en Estados Unidos y, más agresivamente, en la Venezuela sacudida por la crisis bajo el régimen del presidente Nicolás Maduro. 
Esa captura de los medios es vital para que los gobiernos puedan sustentar el respaldo público -especialmente aquellos gobiernos que aspiran a implementar lo que podrían considerarse políticas impopulares-. 
La campaña de Trump contra "los medios de noticias falsas" le ha permitido retener la lealtad de gran parte de sus seguidores, a pesar de revelaciones que habrían sepultado a cualquier otro político estadounidense. 
De la misma manera que la captura de los medios moldea las percepciones públicas, también puede forjar los resultados económicos. 
La economista Maria Petrova sostiene que la captura de los medios puede fomentar la desigualdad, especialmente si los ricos son los que hacen la captura (en lugar de los políticos, que muchas veces pueden ser destituidos mediante el voto). 
De la misma manera, Giacomo Corneo de la Free University de Berlín cree que una mayor concentración económica hace que el sesgo mediático se vuelva más factible. 
La captura de los medios no es un fenómeno nuevo. 
Pero se suponía que Internet nos iba a liberar de ella, al menos a quienes viven en países sin una censura online manifiesta. 
Cuando cayeron las barreras de acceso, se creía que la proliferación de medios haría difícil que se los pudiera capturar a todos. 
Aun si algunos medios de comunicación fueran capturados, los medios de todas maneras podrían seguir siendo guardianes efectivos, siempre y cuando hubiera diversidad suficiente. 
La suposición de que una mayor competencia podía traducirse en noticias de mejor calidad sustentaba esta expectativa. 
Sin embargo, quizá sucedió lo contrario. 
El crecimiento de los medios digitales hizo que los modelos de negocios de los medios tradicionales resultaran insostenibles. 
Los anunciantes migraron a Internet, donde la publicidad es barata, y los consumidores, con opciones gratuitas aparentemente infinitas, pasaron a mostrarse más reticentes a pagar por contenido. 
En consecuencia, los medios tradicionales han sufrido caídas precipitosas de los ingresos y pérdidas de empleos en gran escala. 
Los recursos menguantes minaron la calidad de la cobertura periodística, especialmente porque muchos medios agobiados por la falta de dinero, como sostiene Julia Cagé de Science Po, intentaron seducir a una audiencia lo más amplia posible. 
La necesidad de capturar clics en sitios como Facebook, Twitter y Google erosionó la capacidad de los propietarios de medios heredados de llevar a cabo su papel tradicional de garantizar la transparencia. 
La merma de los ingresos de los medios promovió la captura de otra manera fundamental: alteró los incentivos para ser dueño de un medio. 
Si un diario no ofrece demasiado en términos de retornos económicos, el principal aliciente para comprar o dirigir uno pasa a ser la influencia. 
Por ejemplo, el multimillonario norteamericano Sheldon Adelson, propietario de casinos, no compró The Las Vegas Review-Journal en 2015 o capturó los medios israelíes por dinero. 
En la medida que el paisaje mediático se preste cada vez más a la captura, la responsabilidad política y corporativa no hará más que decaer. 
Es por eso que el Centro para la Asistencia de Medios Internacionales acaba de divulgar un nuevo informe que coloca el foco en el fenómeno -y reclama soluciones. 
Los medios de comunicación libres y saludables son esenciales para una democracia que funciona correctamente. 
Si queremos proteger esta democracia, debemos defender estos medios a cualquier costo. 



Aprender de la otra guerra mediática de Rusia 
WASHINGTON, DC – Desde que existe la comunicación de masas ha habido desinformación y propaganda. 
Lo que ha cambiado es su velocidad y escala. 
Las plataformas de redes sociales han intensificado la difusión de las seudociencias y las teorías conspirativas, amenazando las instituciones democráticas de nuevas y aterradoras maneras. 
Basta solamente con escribir “Rusia” y “Trump” en Google para ver el impacto de las llamadas noticias falsas sobre la democracia. 
Pero puede que la mejor manera de luchar contra la desinformación sea seguir el ejemplo de Ucrania, país que ha enfrentado su propia lluvia de engaños financiados por Rusia. 
En todo el mundo, la gente que cree que los hechos siguen importando está contraatacando. 
Las organizaciones noticiosas de Estados Unidos están reforzando sus posiciones, enfatizando prácticas periodísticas básicas como la verificación de fuentes y la comprobación de hechos. 
Además, los verificadores independientes y los comprobadores de hechos se han convertido en recursos importantes para el público. 
Pero a medida que se difumina la línea entre quien produce las noticias y sus consumidores, se vuelve cada vez más difícil orientarse en la ciénaga de la desinformación. 
Si bien hay varias iniciativas (como los cursos de capacitación Checkology del Proyecto de Alfabetización Noticiosa y Factitious, un juego en línea que prueba la capacidad de los usuarios de identificar noticias falsas) que intentan reforzar la capacidad de filtrado de la gente, hasta ahora su impacto ha sido más bien limitado. 
Debido al sesgo de confirmación, la exposición a conceptos que entran en conflicto con creencias arraigadas pueden intensificar los supuestos, en lugar de llevarnos a revisarlos. 
Y, en un paisaje mediático en que hasta los políticos dependen de la minería de datos y las neurociencias para crear mensajes basados en la mentalidad de los votantes, es difícil distinguir la falsedad de la verdad. 
En este contexto, capacitarse en “alfabetización mediática” (es decir, las habilidades para analizar y evaluar las noticias) se ha convertido en algo hasta sexy. 
Por décadas han existido programas de alfabetización mediática en los Estados Unidos, centrándose en asuntos como el sesgo mediático y el impacto de la violencia sobre los niños. 
Pero en la actualidad también significa navegar en un ecosistema de información cada vez más enrevesado. 
Y, como demuestra la experiencia reciente de mi organización en Ucrania, la capacitación formal en alfabetización mediática puede ser la mejor manera de ganar la guerra propagandística con motivaciones políticas y el auspicio estatal. 
La guerra propagandística de Rusia en Ucrania, una campaña mediática bien financiada, con amplia distribución y gran nivel de sofisticación, ha continuado por años. 
El impulso ruso ha sido tan agresivo que, supuestamente, en 2015 el gobierno ucraniano advirtió a los altos directivos de Facebook y a las autoridades del gobierno estadounidense que una estrategia similar podría emprenderse contra EE.UU. 
Facebook parece haber desoído la advertencia, pero las organizaciones de desarrollo de medios como la mía no lo hicieron. 
En octubre de 2015, los expertos de IREX (con el respaldo del gobierno canadiense y el apoyo de organizaciones locales de Ucrania) lanzaron un curso de alfabetización mediática de nueve meses de duración llamado Aprender a Discernir (Learn to Discern, o L2D). 
Mediante talleres de desarrollo de habilidades y campañas de conciencia de falsas noticias, intentamos dotar a los ciudadanos con herramientas para identificar las historias fabricadas desde Rusia. 
Los resultados fueron estimulantes. 
Los participantes del programa informaron haber obtenido una mayor apreciación de lo que se necesita para consumir noticias más sensatamente. 
Por ejemplo, cuando encuestamos a la gente al comienzo del curso, solo un 21% dijo comprobar “casi siempre” de varias fuentes las noticias que consumían, una tasa preocupante para un país en que los medios son pocos pero el consumo es alto. 
Tras la capacitación, el porcentaje ascendió a un 81%. 
También encontramos que el programa tuvo un efecto dominó: un 91% de quienes lo recibieron compartió sus conocimientos con un promedio de seis personas, como familiares y colegas de trabajo. 
Se estima que se llegó indirectamente a 90.000 ucranianos. 
El L2D se inspiró en principios desarrollados en EE.UU., pero se basó en metodología creada desde cero. 
En colaboración con expertos ucranianos, incorporamos patrones reales de consumo, uso compartido y producción de medios al diseño del curso. 
Lo que es más importante, impartimos habilidades de pensamiento crítico, enseñando a los participantes cómo seleccionar y procesar medios, no qué consumir. 
Los formadores de L2D trabajaron centrándose en redes de colegas, desarrollando conocimientos y habilidades en base a relaciones de confianza. 
Los estudios demuestran que la lealtad a grupos sociales, además de una identidad y valores en común, tiene una gran influencia en lo que discernimos como cierto. 
Quizás el rasgo más innovador del programa fue su énfasis en enseñar a los consumidores cómo detectar la manipulación emocional y desvincularse de tal información. 
En un país donde son muy intensas las emociones acerca de la influencia rusa, esta habilidad es esencial. 
Largo tiempo después del término formal de L2D, los formadores han seguido impartiendo programas de manera independiente, lo que refleja una creciente demanda por sus servicios. 
Los estudios realizados este año indican que también los alumnos siguen involucrados en combatir el fenómeno de las falsas noticias en su país. 
Nuestra experiencia en Ucrania demuestra que un enfoque múltiple que aborde los niveles del pensamiento crítico, la psicología individual y grupal y la confianza social, proporcionan una mejor defensa frente a las falsas noticias que la simple comprobación de hechos. 
Está claro que se debe trabajar más para impulsar un sano escepticismo entre los consumidores de noticias y aumentar la demanda de información factual. 
Pero la capacitación sobre alfabetización mediática puede ayudar, si se organiza teniendo en mente las necesidades locales. 
A medida que la desinformación amplía las amenazas a la democracia y se intensifica el debate sobre cómo desactivar las falsas noticias, los consumidores pueden reconfortarse en saber que con un poco de práctica se puede distinguir la diferencia entre los hechos y una ficción bien disimulada. 


Una relato con moraleja para los reguladores de los medios de comunicación 
QUITO – Para comprender las posibles consecuencias de las constantes denuncias del presidente estadounidense Donald Trump contra la prensa, no hay más que mirar a Ecuador, donde el gobierno del ex presidente Rafael Correa atacó a los medios de comunicación a lo largo de muchos años. 
Durante su presidencia, entre los años 2007 al 2017, Correa implementó una serie de medidas destinadas a sofocar la libertad de prensa. 
Y, al igual que Trump, utilizó regularmente a los medios de comunicación como chivo expiatorio para aglutinar a sus partidarios. 
En el 2015, Correa logró aprobar una enmienda constitucional que cambió la categorización de las comunicaciones, clasificándola como un servicio público, similar al agua o la electricidad, lo que permite un mayor control estatal sobre la libertad de expresión. 
Y, con el objetivo declarado de garantizar “una cobertura mediática equilibrada”, Correa impulsó la Ley Orgánica de Comunicación del Ecuador del año 2013 y promulgó normas adicionales que permiten al gobierno tomar medidas enérgicas contra los periodistas, como multas, disculpas públicas forzadas e incluso penas de prisión. 
Al igual que Trump, Correa a veces solía ir a programas de televisión o radio para denunciar a periodistas, individualizándolos por sus nombres; y, su gobierno demandó en los tribunales a medios informativos. 
Por ejemplo, Correa presentó una demanda judicial por 80 millones de dólares contra El Universo, uno de los principales periódicos del país. 
Al final, se forzó a este periódico a pagar 40 millones de dólares a cambio de un “perdón”. 
Ya que la difusión de desinformación vía Internet alimenta la desconfianza en los medios de comunicación y otras instituciones, las normativas para controlar algunos tipos de discurso pueden parecer una buena idea. 
Claramente, se debe regular más fuertemente a las principales plataformas de distribución, como por ejemplo a Facebook. 
Sin embargo, en algunos casos, las leyes promulgadas en “interés público” en realidad pueden actuar de manera contraria al mismo. 
Y, al mismo tiempo, las leyes destinadas a apoyar al periodismo legítimo generalmente ofrecen escasa protección contra aquellos que están decididos a actuar de mala fe. 
Aprendí esto de primera mano cuando acompañé a un grupo del Comité para la Protección de Periodistas (CPJ) durante un reciente viaje a Ecuador. 
Al hablar con periodistas ecuatorianos, queda claro que la mayoría de las políticas y las aplicaciones de prácticas de Correa con respecto a los medios de comunicación cruzaron la línea de la censura abierta. 
Se multaron a los medios de comunicación que no proporcionaron una amplia cobertura a las declaraciones gubernamentales, así como también a los medios que no recircularon los informes de la prensa extranjera que eran favorables al gobierno o que criticaban a las figuras de la oposición. 
En algunas ocasiones, los medios de comunicación incluso se vieron obligados a imprimir o emitir largas y discrepantes declaraciones de funcionarios del gobierno a quienes no les gustaba el trato que ellos recibían de los medios de comunicación. 
La experiencia de Ecuador muestra cómo las leyes que parecen razonables en papel – como aquellas que garantizan a los sujetos de las noticias un “derecho de réplica” – pueden ser fácilmente abusadas. 
Según los periodistas ecuatorianos, los funcionarios del gobierno a menudo se niegan a hablar con los periodistas porque saben que, si se publica una historia sobre ellos, simplemente ellos pueden obligar al medio de comunicación a publicar una larga y no editada declaración propia. 
Y, aunque los medios de comunicación pueden apelar en casos de “derecho de réplica”, hacerlo puede llevar a procesos judiciales largos y costosos. 
Del mismo modo, las leyes que otorgan a los ciudadanos comunes el derecho a quejarse sobre los informes de prensa son fácilmente burladas. 
Los funcionarios del gobierno rutinariamente encuentran a “ciudadanos comunes” para que estos presenten quejas contra las organizaciones de medios en su representación. 
El actual presidente de Ecuador, Lenín Moreno, prometió aliviar las restricciones de los medios de comunicación del país. 
Y, en una reunión reciente con el CPJ, el Secretario de Comunicación ecuatoriano, Andrés Michelena, dijo que el gobierno planea reformar la Ley de Comunicación del Ecuador este año. 
Incluso así, según lo señalado por los periodistas con los que nos reunimos, la estructura y el lenguaje de la ley no han cambiado. 
En general, los medios latinoamericanos tienden a ser capturados por las élites, con propietarios ricos cuyos intereses están representados en la forma en que se informan las noticias. 
Esta es la razón por la cual muchos de los políticos de izquierda que llegaron al poder en las últimas dos décadas se comprometieron a hacer que los medios sean más representativos de las comunidades marginadas y sin voz. 
Por ejemplo, en Argentina, se prohibieron ciertas formas de propiedad cruzada. 
En otros países, las comunidades indígenas subrepresentadas recibieron cámaras y licencias de transmisión. 
Y en algunos casos, los gobiernos han interrumpido la programación de estaciones de televisión de propiedad privada para emitir declaraciones políticas. 
Durante el mandato de Correa, el gobierno incluso asumió la gestión editorial del periódico más antiguo del país, El Telégrafo. 
En Ecuador, lo que comenzó como un avance hacia la diversidad de los medios de comunicación hace diez años ha terminado eliminando gran parte de la capacidad del país para la presentación de informes de prensa investigativos y críticos. 
Esto no es un buen augurio para el futuro del país. 
El periodismo agresivo basado en hechos es un bien público. 
En su calidad de cuarto poder del Estado, los medios de comunicación son quienes responsabilizan a los gobiernos y a las corporaciones cuando informan sobre la corrupción, la degradación ambiental y sobre otras violaciones de la confianza pública. 
Pero, en Ecuador, los periodistas ahora deben temer las consecuencias de hacer su trabajo. 
Al igual que muchos países de América Latina, Ecuador está profundamente polarizado. 
Correa todavía tiene muchos partidarios de izquierda que apuntan a los increíbles logros de su gobierno con respecto a la reducción de la pobreza y el aumento de los gastos en salud y educación. 
Dicen que la corrupción durante la presidencia de Correa no fue peorque la que ocurrió durante gobiernos anteriores, y aplauden los esfuerzos de su gobierno para frenar a los medios de comunicación, que estos seguidores ven como deshonestos y representativos de los intereses corporativos de la derecha. 
En este punto hay una lección para Estados Unidos y para otros países donde está creciendo la desconfianza en los medios de comunicación. 
Desde que se develó que Facebook y Twitter desempeñaron un papel clave en la difusión de información falsa y el sembrado de desconfianza y tensiones raciales durante las elecciones estadounidenses del año 2016, aumentó la cantidad de voces que exigen normativas más estrictas. 
Sin embargo, tales normativas pueden ser difíciles de implementar de manera justa y pueden acarrear consecuencias no deseadas. 
Ecuador aprendió de manera dolorosa que si luchar contra la desinformación significa la pérdida de informes de prensa verídicos y a profundidad, así como la pérdida de medios de comunicación que puedan desempeñar un papel de vigilancia, el precio a pagar es demasiado alto. 
Esperemos que esta lección sea aceptada no sólo en Ecuador, sino que también en las democracias de todo el mundo. 

Respaldando a los innovadores de la salud en el mundo en desarrollo 
DHAKA – En 2012, la Declaración de Londres sobre las Enfermedades Tropicales Desatendidas señaló una nueva visión audaz para la cooperación internacional, en la cual la creación de una red de contactos y la globalización podían respaldar esfuerzos en el sur global destinados a erradicar enfermedades mortales que afectan de manera desproporcionada a las comunidades más pobres. 
La Declaración de Londres -la mayor colaboración en materia de salud pública global hasta la fecha- ayudó a impulsar la confianza en el orden global basado en reglas que surgió después de la Segunda Guerra Mundial. 
Sin embargo, esta confianza ganada con esfuerzo hoy corre un serio peligro en tanto las fuerzas populistas en todo el mundo occidental tienen en la mira los acuerdos de ayuda externa de sus países. 
En particular, el presidente Donald Trump ha anunciado recortes indiscriminados en el presupuesto de ayuda internacional de Estados Unidos, para apaciguar a los votantes estadounidenses económicamente frustrados que quieren que el dinero que pagan en impuestos se gaste en casa. 
Lo que esta estrategia no reconoce es que las recompensas a largo plazo de respaldar la investigación médica en el sur global superan con creces los costos a corto plazo. 
En mi condición de investigador bangladesí en el Centro Internacional de Investigación sobre las Enfermedades Diarreicas, Bangladesh (icddr,b por su sigla en inglés), estuve íntimamente involucrado en los esfuerzos locales por erradicar la leishmaniasis visceral (LV, también conocida como kala-azar), una de las enfermedades cubiertas por la Declaración de Londres. 
Gracias al apoyo generoso de donantes internacionales, he podido llevar a cabo una investigación innovadora en el terreno. 
En 2006, a través de investigación financiada por el Programa Especial para la Investigación y Capacitación de Enfermedades Tropicales (TDR por su sigla en inglés) de la Organización Mundial de la Salud, no encontré prácticamente ninguna iniciativa de control de los flebótomos que se estuviera aplicando en distritos donde la LV -propagada por una especie única del mosquito flebótomo- era endémica. 
El tomar conciencia de ello fue un llamado de atención para los responsables de las políticas y llevó al inicio de esfuerzos de control del mosquito flebótomo en todo el país. 
Años más tarde, como parte de una investigación financiada por la UBS Optimus Foundation sobre métodos de control de insectos a nivel de los hogares, mi equipo descubrió que una nueva tecnología -revestimientos duraderos de paredes impregnados de insecticida deltametrina- era efectiva a la hora de erradicar flebótomos hasta un año después de la aplicación. 
Actualmente estamos probando otras soluciones duraderas de control de insectos, que incluyen pinturas de pared mezcladas con tres insecticidas diferentes. 
Este trabajo tiene implicancias más allá de la LV -y más allá de Bangladesh-. 
Los aerosoles interiores siguen siendo el método de control de insectos más utilizado en los hogares. 
Pero en comunidades rurales aisladas, las soluciones que estamos investigando tal vez sean más sólidas, convenientes y efectivas, no sólo contra los mosquitos flebótomos sino también contra otros tipos de insectos que transportan enfermedades, como los mosquitos infectados con zika. 
También he participado en investigaciones sobre tipos novedosos de transmisión de la LV. 
Después de recuperarse de la LV, muchos pacientes en Bangladesh pasan a desarrollar una enfermedad conocida como leishmaniasis cutánea macular post-kala-azar (PKDL por su sigla en inglés). 
Para determinar si los pacientes con PKDL pueden actuar como un reservorio para la LV -y, por lo tanto, mejorar nuestra capacidad para erradicar la enfermedad-, mi equipo y yo hemos creado un insectario para reproducir mosquitos flebótomos estériles. 
Nuestro insectario -financiado por la Iniciativa Medicamentos para Enfermedades Olvidadas y la Fundación Española para la Cooperación Internacional- es uno de los únicos siete que existen en el mundo (la mayoría de ellos se encuentran en países desarrollados). 
Representa un recurso permanente y valioso para la investigación del control de portadores y transmisión de enfermedades en Bangladesh. 
El insectario ya ha permitido que se hiciera un progreso importante. 
Experimentos piloto recientes demostraron que la PKDL macular puede actuar como un foco de infección, y los resultados se publicaron en la revista Clinical Infectious Diseases (Enfermedades Infecciosas Clínicas). 
También estamos utilizando el insectario para probar la resistencia y susceptibilidad a los insecticidas de los flebótomos cautivos -investigación que reforzará la optimización de las estrategias de control de los mosquitos flebótomos en el subcontinente indio. 
Por supuesto, un elemento clave de cualquier estrategia para erradicar la enfermedad es un diagnóstico temprano y efectivo. 
En el caso de la LV, los diagnósticos estándar se basan en la detección de anticuerpos que circulan en sangre u orina. 
Pero como los anticuerpos persisten en la sangre inclusive después de la recuperación, este método identifica erróneamente que pacientes saludables y no contagiosos necesitan tratamiento. 
Mientras que una prueba de diagnóstico basada en el ADN ofrece resultados más precisos, los métodos utilizados hoy en día dependen de equipos costosos como máquinas cicladoras térmicas y cadenas de frío que funcionen. 
De modo que mi equipo se puso a trabajar en el desarrollo de un sistema que permita un diagnóstico basado en ADN en ambientes de bajos recursos. 
Mediante la utilización de un método de amplificación de ADN isotérmica, llamado amplificación de la polimerasa recombinasa, desarrollamos un método independiente de la cadena de frío para detectar LV, que luego incorporamos a una "maleta de laboratorio" móvil alimentada a energía solar que se puede utilizar fácilmente en contextos rurales. 
Hoy estamos intentando readaptar esa maleta, para que también permita el diagnóstico de fiebre tifoidea y tuberculosis, revolucionando aún más la supervisión de enfermedades en comunidades pobres y rurales. 
En toras palabras, el desarrollo de una detección de enfermedades independiente de la cadena de frío, como el resto de nuestra investigación e innovaciones, tiene implicancias de amplio alcance para la salud global. 
Sin embargo, todo el éxito que hemos alcanzado en los últimos veinte años hoy está en riesgo. 
Las agencias donantes, frente a una ayuda reducida por parte de actores principales como Estados Unidos, podrían verse obligadas a cancelar el financiamiento para el tipo de investigación que describo aquí. 
Si Bangladesh no puede tomar el relevo, los proyectos que salvan vidas como los nuestros colapsarán; los recursos de largo plazo que hemos desarrollado, desde el insectario hasta los nuevos dispositivos de diagnóstico, tendrán que abandonarse; y las comunidades más pobres del mundo en desarrollo se verán afectadas. 
Lo que está en juego es algo más que la generosidad. 
Los donantes de ayuda reciben importantes beneficios a partir del financiamiento de la investigación científica en el sur global, empezando por el fortalecimiento de la confianza que sustenta el frágil orden internacional del que todos dependemos. 
Más directamente, respaldar el desarrollo de innovaciones de bajo costo en el ámbito de la salud podría desempeñar un papel vital en la reducción del gasto en atención médica, hoy colosal, de países avanzados como Estados Unidos. 
Esos ahorros, en el largo plazo, podrían compensar fácilmente el costo de respaldar el trabajo vital de organizaciones como icddr,b. 

Revertir la fuga de cerebros médicos 
GRANADA – En tiempos que ya hay escasez de médicos en el mundo, la demanda en Estados Unidos y el Reino Unido de doctores nacidos en el extranjero está llevando al límite los recursos médicos de los países en desarrollo y de ingresos medios. 
Por ejemplo, en EE.UU. la falta de este tipo de profesionales podría llegar a cerca de 95.000 para 2025, equivalente a un 43% de todos los que trabajan en la actualidad. 
Cuando hay escasez de médicos, Estados Unidos y el Reino Unido recurren a países como Filipinas para cerrar la brecha, dejándolos con su propia e importante brecha de profesionales. 
La situación en África no es mucho mejor. 
En Kenia, más del 50% de los médicos ejercen en el extranjero, dejando apenas 20 profesionales por cada 100.000 habitantes. 
En contraste, en el Reino Unido existen 270 doctores por cada 100.000 habitantes. 
No tiene nada de malo que los médicos dediquen tiempo a trabajar y formarse en el exterior; por el contrario, ejercer en una variedad de sistemas de sanidad es esencial para producir médicos experimentados y equilibrados. 
El problema fundamental es que el personal y los estudiantes médicos están abandonando en masa el mundo en desarrollo para formarse en países como Estados Unidos y el Reino Unido y jamás regresar a sus comunidades de origen. 
Más aún, a menudo los países de los que proceden pagan directa o indirectamente su educación sin recibir ninguno de los beneficios. 
Para revertir esta tendencia debemos permitir que los estudiantes de medicina se formen en espacios clínicos de primera clase, al tiempo que se les incentiva a ejercer en sus países de origen. 
No será fácil, en parte porque ejercer en países desarrollados es mucho más lucrativo que en el mundo en desarrollo, y los doctores prefieren por abrumadora mayoría trabajar en los países donde se han formado. 
Cualquier iniciativa para detener este flujo de talentos médicos desde los países en desarrollo tendrá que abordar estos factores. 
Para comenzar, tenemos que centrarnos en dónde ocurre la formación médica. 
Los estudiantes podrían completar su formación preclínica y parte de la clínica en sus países de origen, y luego tener la opción de realizar un periodo de formación clínica temporal en EE.UU. o el Reino Unido. 
Los programas de residencia son la última etapa del proceso de formación clínica, y a menudo determinan el ámbito de práctica preferido por los doctores. 
Cuando los profesionales extranjeros completas sus programas de residencia en EE.UU. o el Reino Unido, raramente regresan a su patria. 
De hecho, a menudo reciben fuertes incentivos para quedarse: visas permanentes y una licencia válida para practicar la medicina. 
Por consiguiente, los países de ingresos bajos y medios deben ofrecer más programas de residencia y EE.UU. y el Reino Unido, que tienen parte de la responsabilidad del actual desequilibrio, deberían asistirles con financiación y conocimientos. 
También debemos hacer frente a los incentivos financieros que tientan en primer lugar a una cantidad insosteniblemente grande de médicos del mundo desarrollado a emigrar, quizás obligando a los doctores que emigran y cuyos países de origen han financiado su formación a pagar el coste antes de poder ejercer fuera. 
Así se harían responsables del valor de su formación subsidiada si optan por trabajar en el extranjero. 
Esta condición se podría imponer a través de un sistema de becas del tipo “si no regresa, pague”. 
Bajo este sistema, menos estudiantes que tengan intenciones de trabajar permanentemente en el extranjero aceptarán subsidios públicos, y habrá más fondos disponibles para aquellos que deseen ejercer en sus países de origen o para la inversión en infraestructura sanitaria. 
Trinidad ha implementado con éxito una estrategia de este tipo (los médicos que trabajen en el exterior deben regresar a casa durante cinco años para pagar sus becas) y Estados Unidos tiene un programa similar para fomentar la práctica de los estudiantes en áreas geográficas específicas del país. 
En la Universidad de Saint George, de la cual soy Presidente y Director Ejecutivo, contamos con el programa CityDoctors Scholarship, por el cual los estudiantes de Nueva York que reciben becas completas para sus estudios médicos deben regresar a ejercer en el sistema hospitalario público de la Ciudad de Nueva York durante cinco años tras su formación. 
Si no lo hacen, deben pagar su beca como si hubiera sido un préstamo. 
Los programas de formación médica en los países en desarrollo también deben tomar en cuenta cómo dirigir a los futuros médicos hacia la satisfacción de las necesidades internas de sus respectivos países. 
Los estudiantes provienen abrumadoramente de ámbitos con recursos, lo que significa a menudo que proceden de las ciudades más grandes. 
Es necesario reclutar a una mayor cantidad en áreas rurales (en las que a menudo hay las mayores carencias) y formarlos en los ámbitos donde más se los necesite. 
Al ampliar la base de talentos geográfica y socioeconómica e identificar con mayor prontitud a los candidatos más idóneos podríamos elevar las probabilidades de que los estudiantes regresen a ejercer en sus comunidades locales. 
Todos tenemos algo que ganar de unas prácticas de formación médica más sostenibles a nivel global que aseguren la satisfacción de las necesidades sanitarias de todos los países. 
Para los países en desarrollo no existe otro camino de progreso. 



Sombras y luces de la economía 
ANKARA – Si es cierto que vivimos en una “aldea global”, relacionados entre sí por vínculos comerciales, financieros y sociales, entonces también es cierto que la actividad económica informal en un lugar del mundo tiene un impacto negativo en otros lugares. 
Esto significa que formalizar las economías debería de considerarse como un bien público mundial. 
El G-20 y otras entidades internacionales deberían tomar la iniciativa y asegurar la coordinación y cooperación necesarias para lograr este objetivo. 
Los grandes perdedores de la economía informal son los ciudadanos ordinarios, porque la informalidad inhibe el crecimiento económico de largo plazo y aumento de la productividad; crea una competencia injusta, obstaculiza el crecimiento de pequeñas y medianas empresas (las principales fuentes de empleo); y deja a millones de trabajadores sin derechos básicos, como seguro de salud y pensiones. 
De igual manera, conduce a pérdidas importantes en los ingresos fiscales, reduce la calidad y cantidad de servicios públicos. 
La desigualdad en el ingreso y la injusticia social aumentan también invariablemente. 
Reducir el alcance de la economía formal bien puede parecer una tarea nacional; y los gobiernos realmente deberían actuar. 
Deberían disminuir la carga fiscal, simplificar los sistemas fiscales y reducir los costos de cumplimiento de normas, y al mismo tiempo fortalecer el cumplimiento. 
Del mismo modo, deberían eliminar los obstáculos a la competencia, simplificar los procesos de registro comercial, aumentar la transparencia de contrataciones públicas y mejorar el acceso al crédito. 
Sin embargo, combatir la economía informal también necesita de la cooperación internacional. 
De acuerdo con la Comisión Europea, las jurisdicciones “no cooperativas” y “no transparentes” –también conocidas como paraísos fiscales– cuestan a los Estados miembros de la Unión Europea más de un billón de dólares en ingresos anualmente. 
Controlar y disminuir los riesgos que estas jurisdicciones plantean solo puede suceder a nivel mundial. 
En este punto, la OCDE y el G-20 pueden participar significativamente. 
La OCDE ya ofrece un apoyo crucial a la promoción de cooperación internacional en cuestiones de imposición fiscal. 
El artículo 26 del Modelo de convenio tributario de la OCDE sobre la renta y el patrimonio regula el contenido y práctica de intercambios bilaterales de información tributaria, que son esenciales para luchar contra la evasión y fraude fiscal y combatir la competencia fiscal perjudicial. 
De igual manera, el Foro global de la OCDE sobre transparencia e intercambio de información con fines tributarios está encabezando un exhaustivo proceso de revisión de pares de marcos normativos y aplicación de estándares. 
La OCDE emitió hace poco un Plan de acción para la lucha de la erosión de la base imponible y traslado de beneficios (BEPS, por sus siglas en inglés) que identifica medidas específicas para luchar contra la doble no imposición y establecer estándares amplios y transparentes para una tributación justa. 
La focalización de las reuniones del G-20 sobre erosión global de la base imponible de años recientes también es alentadora. 
Cuando los dirigentes del G-20 se reunieron en Los Cabos, México, en junio de 2012, reiteraron su compromiso para fortalecer el intercambio de información fiscal amplia y transparente. 
También hicieron hincapié en la necesidad de avisar al BEPS. 
Además, el G-20 ha emprendido esfuerzos para alentar a todas las jurisdicciones a firmar el Convenio multilateral sobre asistencia administrativa mutua en materia fiscal, elaborado conjuntamente por el Consejo de Europa y la OCDE. 
Sin embargo, se debe hacer más para combatir la economía informal. 
Pienso en acuerdos bilaterales –y después en uno multilateral– que establece una identificación tributaria única para todos los contribuyentes. 
En Turquía, un plan integral para reducir el alcance de la economía informal incluye catorce instituciones públicas importantes, entre ellas, el Ministerio de Finanzas. 
Se han puesto en aplicación mecanismos proactivos de recaudación fiscal para mejorar el cumplimiento fiscal voluntario. 
Por ejemplo, se desarrolló un sistema para los arrendadores que ayuda a incrementar al doble el número de contribuyentes que reportan ingresos de alquiler. 
Turquía también ha fortalecido el cumplimiento normativo y creó un consejo de auditoría fiscal más efectivo, e invirtió en capital humano y tecnología. 
Las reformas macroeconómicas también han ayudado a reducir la economía subterránea de Turquía. 
En 2006, la tasa del impuesto de sociedades disminuyó de 33% a 20%, al igual que el impuesto sobre la renta, cuya reducción mayor pasó de 49.5% a 35%, y la menor fue de 22% a 15%. 
Además, en 2008 la carga fiscal del impuesto sobre la renta a trabajadores que perciben el salario mínimo se fijo en un insignificante 0%, según el estado civil y el número de hijos. 
Además, el impuesto al valor agregado sobre los servicios de salud, educación, vestido y turismo se redujo de 18% a 8%, mientras que el IVA sobre los principales productos alimenticios ahora es de 1%. 
Finalmente, pero no menos importante, las autoridades turcas han puesto en aplicación reformas importantes destinadas a mejorar el ambiente empresarial. 
Estas incluyen un nuevo código de comercio y legislación en materia de deuda. 
Actualmente se revisa en el Parlamento una nueva ley sobre el impuesto sobre la renta, y pronto se presentará una ley sobre procedimientos fiscales. 
Los responsables del diseño de políticas también se han centrado en la cooperación internacional y coordinación durante la creación de una plataforma de participación a nivel mundial. 
Ahora tiene acuerdos de doble imposición con 82 países y acuerdos de intercambio de información con cinco países. 
Estos esfuerzos han desembocado en una disminución de 14.5 puntos porcentuales del empleo informal turco desde 2002, a 37.6% en abril de 2013. 
Del mismo modo, la economía informal, como proporción del PIB, se redujo en seis puntos porcentuales durante dicho periodo, a 26.5% en 2013. 
Sin embargo, estas proporciones siguen siendo demasiado altas. 
El objetivo de medio plazo de las autoridades es reducir la proporción de la economía informal en el PIB en otros cinco puntos porcentuales y disminuir el empleo informal en sectores no agrícolas también en cinco puntos porcentuales. 
Son indispensables este tipo de esfuerzos decisivos para disipar las sombras por las que existe la actividad económica informal. 
Pero los responsables del diseño de políticas nacionales no pueden aclararlas solos. 

Para acabar con las diferencias entre los sexos en la agricultura de África 
SEATTLE – Actualmente, el PIB de África está creciendo más rápidamnente que el de ningún otro continente. 
Cuando muchos piensan en los motores que lo impulsan, se imaginan que se trata de productos básicos como el petróleo, el oro y el cacao o tal vez sectores como los de la banca y las telecomunicaciones. 
Yo pienso en una mujer llamada Joyce Sandir. 
Joyce es una agricultora que cultiva plátanos, verduras y maíz en un pequeño terreno de la Tanzania rural. 
Cuando la conocí en 2012, acababa de recolectar su primera cosecha de maíz resultante de una semilla adaptada específicamente al clima de Tanzania. 
Incluso durante un año de mala cosecha que hizo marchitarse y morir muchas de las verduras de Joyce, su cosecha de maíz creció vigorosamente. 
Sin ella, su familia habría corrido peligro de pasar hambre. 
En cambio, la cosecha de maíz permitió a la familia de Joyce disponer de comida suficiente y obtener ingresos suplementarios para que Joyce pagara las matrículas de la escuela de sus hijos. 
Como demuestra la historia de Joyce, la agricultura es decisiva para el futuro de África. 
Los agricultores representan el 70 por ciento de la mano de obra de África. 
Son el fundamento de su economía y la clave para desencadenar su crecimiento más amplio. 
Las investigaciones muestran que el aumento de la productividad agrícola es la forma más eficaz de reducir la pobreza en el África subsahariana. 
En realidad, la agricultura ofrece al continente su mejor oportunidad de convertir un círculo vicioso de pobreza en un ciclo virtuoso de desarrollo. 
Ésa es la razón por la que los dirigentes y las autoridades de todo el continente han declarado 2014 el Año de la Agricultura y la Seguridad Alimentaria de África. 
La historia de Joyce es importante también por otra razón. 
Es importante para el futuro de África no sólo porque es una agricultora, sino también porque es una mujer. 
En la Fundación Gates, yo dedico gran parte de mi tiempo a entender las numerosas formas como las mujeres y las muchachas hacen avanzar el desarrollo: invirtiendo en la alimentación, la salud básica y la educación de sus hijos... y también ofreciendo mano de obra agrícola. 
Lo que ahora estoy descubriendo es que, si África abriga la esperanza de inducir una transformación agrícola, primero los países deberán eliminar uno de los principales obstáculos que frenan el sector: la omnipresente diferencia entre los sexos. 
Dicha diferencia no radica sólo en el número de agricultoras. 
En realidad, la mitad, aproximadamente, de los agricultores de África son mujeres. 
La diferencia es de productividad. 
En todo el continente, las explotaciones a cargo de mujeres suelen producir menos por hectárea que las de los hombres, 
El mundo ha tenido pruebas de esa diferencia entre los sexos desde al menos 2011, pero sólo datos limitados sobre su alcance, configuración y causas. 
Para ayudarnos a entender mejor el problema, el Banco Mundial y la Campaña ONE hicieron recientemente un análisis sin precedentes de las dificultades que afrontan las agricultoras. 
Su informe pone de relieve un dato claro desde el principio: la diferencia entre los sexos es real y en algunos casos es extrema. 
Cuando comparamos agricultores y agricultoras con explotaciones de superficies similares y en zonas similares, la diferencia de productividad puede ser de nada menos que el 66 por ciento, como en Níger. 
Antes, los expertos creían que las explotaciones de las mujeres producían menos porque éstas tenían menos acceso a insumos como fertilizantes, agua e incluso información, pero ahora sabemos que la historia es mucho más complicada. 
Con los nuevos datos disponibles, vemos que, sorprendentemente, la diferencia de productividad persiste incluso cuando las mujeres tienen un acceso igual a los insumos. 
Las razones concretas varían de país a país, pero muchas de ellas se deben a normas culturales muy arraigadas que impiden a las mujeres hacer realidad todas sus posibilidades. 
Por ejemplo, según las conclusiones del informe, las mujeres afrontan obstáculos para movilizar la mano de obra que necesitan a fin de que sus explotaciones den de sí al máximo. 
Las mujeres suelen tener más responsabilidades domésticas y de atención de los hijos que los hombres, lo que les impide dedicar el mismo tiempo a la labor agrícola o incluso supervisar a los trabajadores contratados. 
El hecho de que las mujeres suelan tener también menos ingresos para contratar a trabajadores agrava el problema. 
Por fortuna, los nuevos datos no sólo muestran en detalle la complejidad y la profundidad del problema, sino que, además, indican oportunidades concretas para formular políticas que tengan en cuenta las diferencias entre los sexos y contribuyan a brindar la realización de la promesa a todos los agricultores de África. 
En algunos lugares, eso puede significar enseñar a los agentes de extensión agraria a formular los mensajes de forma más pertinente para los auditorios femeninos o alentarlos a que hagan sus visitas en los momentos en que sea más probable que las mujeres estén en casa. 
En otros lugares, puede significar aumentar el acceso de las mujeres a los mercados o introducir instrumentos que reduzcan la necesidad de mano de obra para ayudarlas a obtener el mayor rendimiento de su tierra. 
También puede requerir la creación de centros comunitarios de servicios para los niños a fin de que sus madres tengan la posibilidad de dedicar más tiempo a la agricultura. 
En cualquier caso, las autoridades africanas deberán empezar a reconocer a las agricultoras africanas como las asociadas económicas esenciales que son. 
El próximo mes de junio, dirigentes de toda África se reunirán en Malabo (Guinea Ecuatorial) a fin de fijar el programa de política agrícola para el próximo decenio. 
Para que el sector agrícola de Africa logre hacer realidad su promesa y continúe el crecimiento económico de África, las autoridades deben tener en cuenta las necesidades de agricultoras como Joyce. 
El suyo es un caso de éxito que se puede –y se debe– reproducir en todo el continente. 


Deshielo en la cima del mundo 
POTSDAM – En el año 1845, Sir John Franklin, capitán de la Marina Real Británica condujo a 128 hombres en dos barcos blindados de vapor, el Erebus y el Terror, hacia el Ártico, lugar donde después de un algún tiempo de viaje desaparecieron. 
El viaje fue la culminación de cuatro siglos de intentos fallidos por navegar por el Paso del Noroeste – una ruta directa que va desde Europa hacia Asia atravesando el Océano Ártico – y permanece en la memoria como una de las mayores tragedias en la historia de la exploración polar. 
Hoy en día, una tragedia ártica mucho mayor está en pleno desarrollo: el casquete polar del Ártico se derrite. 
El mes pasado, después de décadas de descenso, alcanzó su nuevo nivel más bajo. 
En efecto, la zona del casquete polar se ha reducido a la mitad desde la década de 1980, época en la que el hielo marino de verano aún se extendía sobre aproximadamente unos siete millones de kilómetros cuadrados, en contraposición a menos de cuatro millones en la actualidad. 
Es probable que hoy en día tenga un tamaño menor al que ha tenido durante al menos un milenio y medio (at least a millennium and a half). 
En 2007, el Paso del Noroeste estuvo por primera vez libre de hielo desde que se puede recordad. 
Desde entonces, embarcaciones de todos los tamaños – incluyendo barcos cruceros – navegan con facilidad a través de este paso durante los veranos. 
Walt Meier del Centro Nacional de Datos de Hielo y Nieve de los Estados Unidos (National Snow and Ice Data Center) describe al actual casquete polar como “hielo picado”. 
Y, dicho casquete cada vez se torna más delgado. 
En las últimas tres décadas, su volumen se ha reducido en aproximadamente tres cuartas partes. 
En palabras de Louis Fortier de la Universidad de Laval, “hemos recorrido ya tres cuartas partes del camino que nos lleva a tener veranos sin hielo en el Océano Ártico”. 
Además de la pérdida de hielo marino, los datos provenientes del satélite muestran que el manto de hielo continental de tres kilómetros de espesor de Groenlandia también se derrite a una velocidad récord. 
En julio, 97% de la superficie del manto se encontraba afectada. 
El escurrimiento de agua de deshielo en Groenlandia occidental fue tan fuerte que arrasó un puente vial importante que se encontraba sobre el río Watson. 
Esta pérdida de hielo, causada en gran parte por el calentamiento global inducido por el hombre, tiene profundas consecuencias ambientales, geopolíticas y económicas. 
Para empezar, el agua de deshielo de Groenlandia fluye hacia el océano, lo que eleva los niveles del mar en todo el mundo. 
A medida que las temperaturas han aumentado, la subida del nivel del mar se ha acelerado desde un centímetro por década a principios del siglo XX a más de tres centímetros durante cada una de las dos últimas décadas – un aumento total de casi 20 centímetros desde el año 1900. 
A pesar de que las cifras pueden parecer pequeñas, la subida aumenta significativamente la probabilidad de inundaciones severas a lo largo de las costas vulnerables en todo el planeta. 
El agua de deshielo de Groenlandia es responsable de una quinta parte de la subida del nivel del mar a nivel mundial durante la última década. 
Si el manto de hielo de Groenlandia se derrite por completo, los niveles del mar se elevarían en siete metros – lo que significa que no podemos darnos el lujo de perder ni siquiera una pequeña fracción del manto de hielo. 
Entre tanto, los datos provenientes del satélite muestran que el manto de hielo de la Antártida, que es diez veces más grande que el de Groenlandia, también está perdiendo hielo. 
La desaparición del hielo del océano Ártico también afecta a la atmósfera. 
Menos hielo refleja menos luz solar, y más mar abierto absorbe más calor, que luego se libera a la atmósfera, afectando los patrones de viento y presión a lo largo y ancho del hemisferio norte. 
En un estudio reciente (recent study), Jennifer Francis y Vavrus Stephen demostraron que la corriente en chorro del polo del hemisferio norte, una corriente de aire que fluye sobre la zona comprendida entre las latitudes medias y septentrionales de América del Norte, Europa y Asia, ha comenzado a mostrar meandros de mayor tamaño y más persistentes. 
Esto aumenta la probabilidad de eventos climáticos extremos, como por ejemplo la ola de calor de Rusia y las inundaciones de Pakistán en el año 2010, que afectaron a millones de personas. 
Para exacerbar aún más el problema, la desaparición del hielo marino en el Ártico ha desencadenado una carrera por obtener recursos que recientemente se han hecho más accesibles, especialmente combustibles fósiles, que son la causa principal del calentamiento global. 
(Incluso la desaparición del hielo ha reavivado los esfuerzos por encontrar los restos de los barcos perdidos de Franklin.) 
La reciente Evaluación Global de la Energía (Global Energy Assessment), publicada por el Instituto Internacional para el Análisis de Sistemas Aplicados (IIASA) muestra que es factible tecnológica y económicamente luchar contra el calentamiento global mientras que al mismo tiempo se proporcione energía asequible en todo el mundo. 
Pero la transformación de la energía debe comenzar ahora. 
Cuanto más se prolongue la negación por parte de los intereses poderosos acerca de la contribución que tiene la humanidad en el calentamiento global, tanto más difícil será detener y revertir sus efectos. 
Aún quedan esperanzas sobre que las imágenes satelitales (satellite footage) del deshielo del Ártico sirvan como inspiración para que se lleven a cabo medidas radicales. 

Crisol de culturas o descomposición económica 
Los antiguos miembros de la UE, preocupados por una invasión de trabajadores migrantes procedentes de los nuevos miembros de la Europa central y oriental, han erigido barreras altas para impedir esa corriente. 
Pese a la retórica del mercado abierto de la UE, para la mayoría de los ciudadanos de los nuevos Estados miembros la libertad de movilidad laboral no será una realidad al menos durante los siete próximos años. 
Se trata de una medida políticamente comprensible, pero errónea. 
Uno de los logros decisivos de la Unión Europea es la movilidad de bienes e insumos. 
Sin ella, ¿qué clase de unión sería la UE? 
Si no, ¿qué obtienen exactamente los nuevos países de su adhesión, aparte de las fastidiosas intrusiones de la burocracia de Bruselas? 
En vista de las grandes esperanzas que precedieron a la ascensión a la UE y la mezquina actitud de la Unión para con sus nuevos miembros, no ha de sorprender a nadie que no tarde en surgir una reacción antieuropea en esos países. 
De modo que la cura es tan mala como la enfermedad: la discriminación contra los nuevos miembros crea problemas políticos propios a la Unión. 
Lo que hay que preguntarse, en realidad, es si de verdad hay una enfermedad. 
¿De verdad debe estar preocupada la Europa occidental por una enorme afluencia de nuevos inmigrantes? 
De hecho, las posibles corrientes migratorias del Este al Oeste serán, según los cálculos existentes, relativamente pequeñas. 
Según An agenda for a growing Europa ("Programa para una Europa que crece"), informe publicado por la Oxford University Press en 2004 para la Comisión Europea, durante los dos primeros años de 250.000 a 450.000 trabajadores se trasladarán al Oeste y posteriormente les seguirán de 100.000 a 200.000, aproximadamente, al año. 
A lo largo del primer decenio, el número acumulativo de migrantes podría oscilar entre un millón y medio y cuatro millones, es decir, entre el 2,4 por ciento y el cinco por ciento de la población total de los nuevos Estados miembros... y una fracción minúscula de la población total de la Unión actual. 
El envejecimiento de las poblaciones y unas tasas de fecundidad menores en los nuevos Estados miembros podrían reducir incluso esas corrientes. 
Existe otra razón, menos evidente, por la que la política de la UE en materia de migración es errónea. 
Como dijo recientemente Mircea Geoana, el joven y brillante Ministro de Asuntos Exteriores de Rumania: "Si la UE espera otros siete o diez años para abrirse del todo, los trabajadores que recibirá de mi país serán los menos competentes, campesinos y personas con poco capital humano: a esas alturas, todos los doctores, arquitectos e ingenieros habrán emigrado a los Estados Unidos". 
De hecho, eso es exactamente lo que ha ocurrido con los rusos: los más competentes ya se han ido a los EE.UU. Europa apenas ha sabido atraerse a unos pocos oligarcas de dudosa reputación, que migraron a la Costa Azul, y un puñado de animados cantantes callejeros. 
La Europa occidental está habitada cada vez más por poblaciones envejecidas que han perdido el incentivo y el entusiasmo para trabajar denodadamente, correr riesgos y mostrarse ambiciosas. 
Sin una afluencia de nueva sangre y nuevas ideas, el futuro económico del viejo Continente parece sombrío. 
Basta con mirar a los EE.UU.: ¿dónde estarían, si hubieran impedido la entrada de diversas olas de nuevos inmigrantes y hubiesen permanecido limitados a los colonos anglosajones? 
Desde luego, gestionar un crisol de culturas no es fácil y muchos de los problemas sociales de los Estados Unidos están relacionados con las difíciles relaciones raciales, pero Nueva York y Los Ángeles, las dos ciudades con mayor diversidad étnica de los EE.UU., constituyen también la vanguardia de los Estados Unidos en los negocios y las artes. 
Nada resulta fácil en este mundo: si la Unión no puede gestionar una sociedad multicultural en Europa, deberá prepararse para un estancamiento permanente. 
Mientras las fronteras de la Unión permanezcan cerradas, también existe el riesgo de que la inversión extranjera pase volando por encima de la Europa occidental y aterrice en la Europa central y oriental, donde hay personas dispuestas a trabajar más horas, las reglamentaciones del mercado entrañan menos obstáculos y existe un capital humano relativamente grande, porque la formación técnica impartida en las escuelas comunistas era buena. 
Esos países han abierto sus mercados a los inversores extranjeros... y éstos están respondiendo con entusiasmo. 
En vista de la necesidad en aumento de mano de obra que tendrá la Europa occidental en los próximos años, lo que hay que preguntarse no es si debe haber inmigración, sino de dónde procederá ésta. 
¿Será la legal de personas de la Europa central y oriental fáciles de asimilar o la ilegal procedente del Magreb? 


Memorias de un antisemita 
El político ultranacionalista y antisemita mas feroz de Rumania, Corneliu Vadim Tudor, esta esforzándose al máximo para convencer a la gente de que ha cambiado de actitudes. 
Para la mayoría de los periodistas y los expertos políticos de ese país, esa autoproclamada conversión de damasceno parece simplemente otra farsa política por parte de alguien con incomparables dotes histriónicas. 
Si Tudor fuera un simple payaso político, la cuestión de si sigue o no odiando a los judíos no importaría, pero Tudor es un poder político al que hay que tener en cuenta. 
Como se acercan las elecciones legislativas y presidenciales, todo el mundo quiere saber qué se trae entre manos. 
Tudor fue el poeta cortesano del ex dictador Nicolae Ceausescu. 
Apoyó a la Securitate (la policía secreta de la Rumania comunista) y elogió el patriotismo de Ceausescu. 
Cuando se desplomó el comunismo, achacó cualquier deficiencia en el proceso de reforma a "extranjeros"... con lo que se refería a Occidente, a la minoría étnica húngara de Rumania y en particular a los judíos. 
De hecho, profesó un culto al mariscal Ion Antonescu, dictador de Rumania entre 1940 y 1944 y aliado de Hitler, que ordenó la matanza de unos 200.000 judíos. 
La violencia de la retórica de Tudor, dirigida contra quienquiera que se le opusiese, alcanzó proporciones no vistas desde la era fascista. 
En 1990, Tudor fundó un semanario mediante el cual incitó a la organización de campañas feroces y reaccionarias. 
Poco después fundó el ultranacionalista Partido de la Gran Rumania (PGR) y confeccionó la "lista nacional de la traición", en la que reservó un lugar para casi todas las figuras políticas y culturales notables. 
Formuló la amenaza (o promesa) de apiñar en los estadios, en caso de llegar al poder, a los delincuentes y ametrallarlos. 
Aunque Tudor tuvo que afrontar numerosos juicios por difamación, no se pudo silenciarlo. 
En las elecciones generales de 2000, al implosionar de la coalición de centro derecha, el PGR recibió el 20 por ciento, aproximadamente, del voto popular, con lo que pasó a ser el segundo partido en importancia del Parlamento. 
Posteriormente, Tudor acabó en segunda posición en las elecciones presidenciales. 
Después, hace dos meses, Tudor anunció de repente que había experimentado una conversión religiosa y había cambiado de opinión sobre los judíos. 
Reconoció haber sido antisemita, pero afirmó que Dios le había abierto los ojos y ahora amaba a los judíos tanto como antes los había odiado. 
De hecho, comenzó disculpándose por su anterior profesión de odio antisemita. 
El hombre que en cierta ocasión había dicho que podía "imaginar perfectamente la cultura mundial sin los judíos" afirmaba ahora haber comprendido lo esenciales que son los judíos para la cultura mundial. 
Anunció que había contratado a Eyal Arad, un conocido relaciones publicas israelí, para que dirigiera su campaña presidencial. 
Según dijo, "los judíos" habían dejado de ser sus enemigos; incluso trabajaban para él. 
Pero no pararon ahí las prolijas disculpas de Tudor. 
No tardó en patrocinar el descubrimiento en Brasov (Transilvana) de un busto del primer ministro israelí asesinado Yitzak Rabin. 
Para aquella ocasión Tudor llevó puesto un yarmulke y habló de su "filosemitismo" durante más de dos horas. 
Otros representantes del PGR, entre los que Tudor distribuyó yarmulkes, hicieron lo propio torpemente. 
Un coro cantó canciones rumanas y judías y todo el mundo hizo votos por que Vadim fuera el "próximo Presidente y el primero cristiano" de Rumania, ¡pese al yarmulke! 
A continuación, Tudor encabezó una delegación del PGR para colocar una corona en Auschwitz, donde el en tiempos negador del Holocausto declaró que en Rumania se había exterminado a los judíos. 
¿Qué se oculta tras ese oportunismo político? 
Tudor sabe que su éxito electoral en 2000 es cosa del pasado. 
En las elecciones locales celebradas en junio, el PGR obtuvo resultados decepcionantes. 
En la gran batalla de verdad, el próximo noviembre, participarán los socialdemócratas (PDSR) y la centrista Alianza Democrática. 
Tudor no tiene posibilidades de llegar a ser "el primer Presidente cristiano de Rumania". 
Su única posibilidad de participar siquiera en el poder es la de unirse a una futura coalición y para eso tiene que parecer semirrespetable. 
En realidad, la estrategia de Tudor puede dar resultado, porque el ex comunista PDSR, encabezado por el Presidente Ion Iliescu y el Primer Ministro Adrian Nastase, probablemente no se oponga a semejante alianza, si le resulta necesaria para obtener una mayoría después de las elecciones generales de noviembre. 
Se aferra con desesperación al poder, pase lo que pase, por lo que no es probable que discuta el pedigrí democrático de Tudor. 
Al fin y al cabo, de 1992 a 1996 gobernó con el PGR. 
Sin embargo, hay una pega: en 2007 Rumania debe ingresar en la UE y la presencia del PGR en el gobierno, pero tildado de partido extremista y antisemita, podría desbaratar el proceso de integración. 
Ningún gobierno de la UE deseará invitar al club a un gobierno del que forme parte una versión mas fea aún de Le Pen y Haider. 
Ésa es la razón por la que Tudor necesita urgentemente una pátina de respetabilidad democrática. 
Tudor parece abrigar la esperanza de que poniéndose un yarmulke y arrepintiéndose de su antisemitismo engañará a unos pocos políticos occidentales ingenuos. 
Pero nadie debe dejarse engañar. 
Pese a sus zigzags políticos, Tudor ha sido extraordinariamente coherente. 
Siempre ha pensado y escrito que "los judíos" llevaron el capitalismo, el comunismo, el espiritismo, el alcoholismo, las decadentes películas de Hollywood y la pornografía a Rumania. 
Pero decir eso públicamente ya no da resultado, no porque los rumanos no piensen así (muchos sí que lo piensan, desde luego), sino porque la clase política desde la izquierda hasta la derecha quiere formar parte de Europa y no se asociará con nadie que ponga en peligro la materialización de ese deseo. 
Así, pues, el abrazo de Tudor a los judíos es una conversión de conveniencia. 
Si París bien valía una misa para los reyes franceses de antaño, Bucarest bien vale un yarmulke para Tudor. 


Una prueba del precio del petróleo para los gobiernos de Oriente Medio y el Norte de África 
WASHINGTON, DC – Desde enero de 2016, cuando acabó la fuerte curva en caída de los precios del petróleo que duró dos años, estos se han más que duplicado. 
Como regla general, los precios más altos perjudican a los países importadores de crudo y benefician a los productores de petróleo. 
Sin embargo, en Oriente Medio y el Norte de África (MENA, por sus siglas en inglés), este rebote presenta una prueba crítica para importadores y productores, cuyo resultado determinará la trayectoria económica futura de la región. 
Por largo tiempo, tanto los países importadores como productores de energía de la región MENA han dependido de subsidios energéticos para ofrecer protección social y, en el caso de los productores, distribuir los beneficios que les reporta su riqueza de recursos. 
Según el Fondo Monetario Internacional, los subsidios energéticos previos a impuestos totales de la región ascendieron a cerca de $240 mil millones en 2011, el equivalente a un 22% de los ingresos estatales y casi la mitad de todos los subsidios energéticos globales. 
Sin embargo, en los últimos años y especialmente desde que los precios del petróleo comenzaron a bajar, los países MENA se han esforzado por hacer que los consumidores y empresas dependan menos de la energía subsidiada, mientras modernizan y diversifican sus economías. 
Pero con la subida de los precios del petróleo, existe el riesgo de que estos países vuelvan a gastar sin control, elevando las probabilidades de aumento de sus niveles de endeudamiento. 
Una vuelta a los viejos hábitos es particularmente arriesgada, porque no hay garantías de que los precios del petróleo sigan subiendo, o siquiera se mantengan en los niveles actuales. 
[Cuadro] 
No hay duda de que el fuerte aumento global de la demanda petrolera, el restablecimiento de las sanciones a Irán por parte de Estados Unidos y la menor producción en Venezuela y Angola presionan al alza de los precios. 
Pero es probable que la rápida respuesta de los productores de esquisto estadounidenses a los cambios en el mercado tenga un gran efecto mitigador, lo que significa que es difícil que vuelvan los precios máximos de tres dígitos alcanzados en 2014. 
Más aún, si bien el alza de los precios que comenzara en 2015 se aceleró considerablemente a fines de 2016, cuando los miembros de la Organización de Países Exportadores de Petróleo (OPEC), Rusia y algunos otros países productores acordaron limitar la producción, no está claro si se podrá extender las restricciones. 
De hecho, a medida que aumentan los precios, los miembros de la OPEC (en particular) no sentirán la presión de cumplir las restricciones e impulsarán la producción, lo que su vez bajará los precios. 
Todo esto significa que, en el mejor de los casos, son inciertas las perspectivas de corto plazo para los precios del petróleo. 
Así, los gobiernos de la región MENA que aprovecharon los menores precios del petróleo para reducir los subsidios energéticos que elevan los presupuestos deberían ponderar la situación con cautela. 
Las consecuencias de largo plazo de abandonar reformas críticas y difíciles podrían superar con creces los beneficios cortoplacistas. 
Por ahora, los crecientes precios globales del petróleo harán que los precios internos de los países suban también, a menos que los gobiernos usen subsidios para limitar el traspaso a los consumidores locales. 
Pero, si bien ese enfoque podría evitar que caiga la demanda en el corto plazo, también elevaría los niveles de deuda pública y limitaría los recursos que se pueden invertir en el desarrollo del sector privado y una transformación económica más amplia. 
Incluso si los gobiernos dependieran de recortes al gasto en otros sectores para pagar los subsidios, el resultado neto seguiría siendo negativo. 
Por ejemplo, si redujeran las transferencias a hogares de bajos ingresos, impondrían más dificultades a algunos de sus ciudadanos más vulnerables. 
Dada la alta tendencia de los hogares pobres tienen a consumir, estos recortes también debilitarían la demanda agregada nacional, lo que se traduciría en un menor ritmo de crecimiento económico y creación de empleos en países que luchan por generar oportunidades de empleo para altas cantidades de jóvenes. 
En resumen, mientras más intenten los gobiernos proteger a los consumidores de los precios del petróleo más elevados, más tendrán que perder (en algunos casos, también los distribuidores). 
En consecuencia, en vez de optar por este camino los gobiernos de la región MENA deberían seguir esforzándose por elevar la eficiencia de la inversión pública, lo que incluye la eliminación de los subsidios al petróleo. 
A continuación, estos gobiernos deberían usar sus ahorros para ampliar y fortalecer sus redes de seguridad social, protegiendo a los pobres mientras impulsan el dinamismo económico necesario para darles la posibilidad de salir de la pobreza. 
Al mismo tiempo, deberían invertir en reformas estructurales para apoyar a un sector privado renovado y más competitivo y desarrollar regulaciones inteligentes para atraer la inversión privada. 
En algunos países, esto implicaría eliminar los obstáculos que impiden la adopción de una infraestructura digital y sistemas de pago modernos. 
La combinación de sectores privados prósperos y fuertes redes de seguridad social estimularía la toma de riesgos y el emprendimiento, ambos potentes motores de un crecimiento de largo plazo. 
Eso es lo que los países de esta región necesitan, no más subsidios energéticos que eleven los presupuestos. 

Una economía sustentable para el mundo árabe 
WASHINGTON, DC – En las últimas décadas, millones de personas en el mundo árabe han sido sacadas de la extrema pobreza. 
Pero el progreso hoy corre el riesgo de desacelerarse, o inclusive de revertirse, debido a un círculo vicioso de fracaso económico y desorden violento. 
Para impedir este desenlace, los países árabes deben actuar con celeridad para construir una economía más sostenible, sustentada por una mayor creatividad y vitalidad del sector privado, mejores servicios públicos y la creación de bienes públicos regionales y globales. 
El primer paso para lograr este objetivo es reconocer la escala y la naturaleza de las potenciales barreras para el éxito. 
Los países árabes hoy enfrentan un crecimiento general lento del PIB y restricciones fiscales cada vez más severas. 
Las disparidades en el acceso a la educación, la capacitación y la atención médica -en parte, un reflejo de esas limitaciones fiscales- exacerban la desigualdad ya en aumento. 
Como hemos visto en la región, estas circunstancias pueden alimentar la polarización política y el conflicto violento, lo que trae aparejado desplazamiento, pérdida de vidas, destrucción de infraestructura y costos económicos espeluznantes. 
Si bien el desarrollo económico no es una garantía de paz, la falta de desarrollo sí contribuye, muchas veces, al extremismo y a la violencia, ya que la ira popular se combina con una pérdida de legitimidad institucional. 
La existencia de conflictos cercanos, que pueden tener efectos secundarios desestabilizadores, resalta el riesgo de una agitación. 
La innovación tecnológica puede ser parte de la solución para las economías árabes, pero la alteración de los mercados y los estilos de vida que esa innovación conlleva plantea sus propios desafíos. 
Igualmente difícil de manejar son riesgos como el cambio climático y las pandemias, que trascienden las fronteras y, por ende, no pueden ser encarados por un solo país. 
Superar esos desafíos no será una tarea sencilla. 
La clave para el éxito será una cooperación inteligente: entre la población y los sectores privados; entre el gobierno y la sociedad civil; entre países, y entre los países y las organizaciones internacionales. 
Una de esas organizaciones internacionales es el Grupo del Banco Mundial, que trabaja junto con los países para ayudar a proteger a los pobres y a los vulnerables, mejorar la resiliencia a los shocks generados por los refugiados y la migración, y garantizar un suministro de servicios inclusivo y responsable. 
También trabajamos para fortalecer al sector privado, para que pueda crear empleos y oportunidades para los jóvenes en todo el mundo árabe. 
Y promovemos otros tipos de cooperación, particularmente la cooperación regional de bienes públicos compartidos y en sectores como la educación, el agua, la energía y el cambio climático. 
Un objetivo importante de la cooperación también deber ser el de recaudar fondos. 
La ayuda oficial al desarrollo (ODA por su sigla en inglés), que el año pasado fue de 142.000 millones de dólares, nunca será suficiente para satisfacer las extraordinarias necesidades de financiamiento de la región, aunque se combinara con recursos del gobierno. 
Para ponerlo en contexto, la ODA en 2015 equivalió a apenas un tercio del gasto anual en atención médica de Alemania. 
El brazo comercial de las Naciones Unidas, la UNCTAD (Conferencia de las Naciones Unidas sobre Comercio y Desarrollo), estima que, para alcanzar los Objetivos de Desarrollo Sostenible (ODS), el mundo tendrá que cerrar una brecha de 2,5 billones de dólares -anualmente-. 
Para lograrlo, debemos utilizar mecanismos innovadores para apalancar y movilizar fondos globales, especialmente del sector privado. 
Afortunadamente, el sector privado tiene billones de dólares que puede destinar al esfuerzo de construir una economía más sustentable y, específicamente, alcanzar los ODS. 
Pero necesita estímulo, que el Grupo del Banco Mundial ha intentado brindar, mediante financiamiento concesional, garantías de inversión e inversiones paralelas. 
También nos hemos esforzado en alentar a los países a mejorar el contexto de políticas y regulaciones para el desarrollo y el crecimiento, convirtiéndose así en destinos más atractivos para los recursos del sector privado. 
Pero es necesario seguir trabajando para alentar al sector privado a invertir en desarrollo sustentable. 
Para empezar, las empresas necesitan un objetivo. 
Como señala un informe reciente de Deloitte, las empresas deberían poder articular un objetivo claro que esté conectado con una meta social, ambiental o hasta económica más amplia. 
Ese objetivo puede actuar como una brújula para la empresa, influyendo en su cultura y valores organizacionales y guiando el comportamiento individual y colectivo de los accionistas. 
Por supuesto, una sensación de propósito por sí sola no llevará al sector privado a destinar inversión a la sustentabilidad. 
La Comisión de Comercio y Desarrollo Sostenible (BSDC por su sigla en inglés) ha informado que las inversiones en los ODS generan enormes retornos, entre ellos nuevas oportunidades, importantes mejoras de la eficiencia, ímpetu por la innovación y mejores reputaciones. 
Una vez que las empresas reconocen estos beneficios y deciden adoptar una estrategia impulsada por un objetivo, necesitan ayudar a monitorear y reportar los resultados. 
Específicamente, necesitan un marco transparente que les permita compartir de manera más fácil información sobre el progreso en sus objetivos económicos, sociales y ambientales de largo plazo. 
Hay esfuerzos en marcha para crear este tipo de marco, pero todavía hay mucho más por hacer a fin de crear los incentivos apropiados para que las empresas participen. 
Los rangos de empresas que respaldan la transición hacia una economía sustentable están creciendo. 
Pero, para completar esa transición, particularmente en los países árabes, será necesario que se sumen muchas más empresas y otras entidades del sector privado. 
Por supuesto, sus promesas deben estar acompañadas y reforzadas por el compromiso de gobiernos, instituciones multilaterales y la sociedad civil. 
El camino por delante está plagado de dificultades, pero el mundo árabe ha superado desafíos igual de abrumadores en el pasado. 
Hoy tanto como siempre, la región cuenta con la gente, los recursos y la oportunidad para prosperar. 

Victoria contra la meningitis en África 
SEATTLE – El avance de África en la lucha contra la meningitis A es uno de los secretos mejor guardados de la salud mundial. 
Gracias al desarrollo y la aplicación de una vacuna de bajo costo, fue posible salvar las vidas de cientos de miles de niños y la prosperidad de comunidades que sin aquella hubieran sido devastadas por la enfermedad. 
La meningitis A meningocócica es una infección bacteriana (potencialmente mortal) de la delgada membrana que recubre el cerebro y la médula espinal. 
Por más de un siglo, 26 países del África subsahariana fueron azotados por epidemias que cada año mataron o dejaron con secuelas a decenas de miles de personas, en su mayoría jóvenes. 
La enfermedad, muy temida en el continente, puede matar en cuestión de horas, o dejar a las víctimas con graves daños cerebrales. 
Los brotes suelen darse al comienzo del año calendario, cuando desde el desierto del Sahara empiezan a soplar vientos secos hacia el sur. 
La epidemia de 1996 y 1997 causó más de 250 000 afectados y 25 000 muertes en el África subsahariana, en muchos casos niños. 
Uno de cada cuatro sobrevivientes quedó con secuelas permanentes, algunas de las cuales son: parálisis, ceguera, pérdida de audición, epilepsia y daño cerebral. 
El impacto de la meningitis A sobre familias y comunidades es devastador. 
Para pagar el tratamiento, muchas familias tienen que vender bienes que necesitan para su sustento: ganado, semillas y herramientas. 
Además, las secuelas de la infección pueden dejar a los sobrevivientes menos capacitados para obtener ingresos o cuidar de sí mismos y sus familias. 
Comunidades enteras pueden hundirse en la pobreza mientras los trabajadores sanitarios luchan por contener los brotes. 
El sufrimiento causado por la enfermedad fue un llamado a la acción. 
Hace dieciséis años, los ministros de salud africanos, la ONG sanitaria internacional PATH, la Organización Mundial de la Salud (OMS), el Serum Institute de India, la Fundación Bill y Melinda Gates y muchos otros se unieron para crear el Proyecto Vacunas para la Meningitis (PVM). 
Su misión era simple: desarrollar una vacuna económica para combatir la meningitis A en África. 
El proyecto fue exitoso. 
En menos de diez años, se obtuvo la vacuna MenAfriVac, que produjo un corte inmediato y drástico en el ciclo de las epidemias de meningitis A. En diciembre de 2010 fui a Burkina Faso para el lanzamiento de la campaña de vacunación, y mi principal temor era que no viniera nadie. 
Pero el día antes del inicio me presentaron al ministro de salud, y cuando le pregunté cuál era su mayor inquietud, quedé sorprendido por su respuesta: “el control de multitudes”. 
No se equivocó. 
En cada vacunatorio se formaron largas filas de personas que esperaron turno bajo un sol tórrido para recibir protección contra la mortal enfermedad. 
Fue, literalmente, un evento de Estado, con la presencia del presidente. 
La primera campaña de vacunación llegó a casi todos los habitantes del país de edades entre 1 y 29 años. 
En los cinco años que pasaron desde entonces, en toda África subsahariana se han vacunado más de 235 millones de personas. 
Se espera que en 2020 la vacuna proteja a más de 400 millones de personas y evite un millón de casos de meningitis A, 150 000 muertes y 250 000 casos de discapacidad grave entre los sobrevivientes. 
El PVM es un ejemplo elocuente de lo que puede hacerse con el trabajo conjunto de los líderes africanos y expertos de todo el espectro de la salud mundial. 
Alianzas temporales pero firmes y con un objetivo claro pueden ser auténticos catalizadores. 
Pero aún queda mucho por hacer. 
El año pasado, la OMS aprobó la incorporación de MenAfriVac al calendario regular de vacunación; esto ayudará a proteger a varios millones de personas más. 
Hay mucho en juego. 
El acceso universal a la inmunización es esencial para la salud, el desarrollo y el crecimiento económico. 
Por eso varios países africanos ya hacen planes para empezar a incorporar desde este año las vacunas contra la meningitis y otras enfermedades a los calendarios de vacunación. 
A los líderes africanos les aguarda la tarea de asegurar una transición fluida y plena entre las campañas de vacunación en masa y la inmunización de rutina. 
La semana pasada, en Etiopía se celebró la primera Conferencia Ministerial sobre la Inmunización en África de la historia, y las autoridades participantes reafirmaron su compromiso de asegurar que todos en el continente tengan acceso a las vacunas que necesitan. 
Esto demandará más inversión en inmunización, mejoras en la recolección y el análisis de los datos, nuevas herramientas y metodologías, y lo más importante, fuertes alianzas. 
Debemos continuar el legado del PVM y trabajar por un mundo en el que todos los niños reciban las vacunas vitales que necesitan para sobrevivir y crecer sanos. 

Mengele en América 
LONDRES – Estamos en 1946. 
A un lado del Atlántico, abogados americanos están acusando a doctores nazis en Nuremberg de crímenes contra la Humanidad: supuestas “investigaciones” hechas en prisioneros de campos de concentración. 
Al otro lado del Atlántico, en Guatemala, el Servicio de Salud Pública de los Estados Unidos (SSP) está infectando deliberadamente a prisioneros y pacientes mentales con sífilis en otro “experimento” encaminado a substituir los ineficaces medicamentos utilizados por los soldados durante la guerra que acaba de terminar. 
Parece demasiado perverso para ser cierto y, sin embargo, una comisión especial nombrada por el Presidente Barack Obama acaba de confirmar que los experimentos de Guatemala se llevaron a cabo efectivamente. 
Además, Obama ha pedido perdón públicamente al pueblo de Guatemala, pero, ¿por qué se ha tardado tanto en llegar a esto? 
Sesenta y tres años después de los experimentos de Guatemala, una historiadora americana, Susan Reverby, estaba rebuscando entre documentos médicos archivados desde el decenio de 1940. 
Reverby estaba concluyendo una tarea final en sus dos decenios de estudio de los detestables experimentos Tuskegee del SSP, en los que centenares de hombres afroamericanos que padecían sífilis en su última fase fueron observados, pero no tratados, aun después de que se hubiera descubierto la penicilina. 
Estaba examinando los documentos de Thomas Parran, director general de Salud Pública de los Estados Unidos entre 1936 y 1948, época en la que la investigación Tuskegee estaba ya en marcha. Se descubrió también el hasta entonces desconocido experimento de Guatemala. 
Durante años, Tuskegee ha sido un sinónimo de violaciones de la ética en las investigaciones científicas... hasta el punto de que el Presidente Bill Clinton pidió perdón a sus “sujetos” supervivientes. 
Aunque cueste creerlo, las violaciones en Guatemala fueron, como iba a descubrir Reverby, aún más atroces. 
Como dice Reverby: “He pasado dos decenios explicando que en Tuskegee no hubo inoculación y que, si bien el SSP tuvo un comportamiento éticamente deplorable, nunca se infectó a nadie con sífilis”. 
No así en Guatemala. 
Allí, “el Servicio de Salud del Gobierno de los Estados Unidos infectó deliberadamente a 427 hombres y mujeres guatemaltecos, prisioneros y pacientes mentales, con sífilis”. 
Los fiscales de los EE.UU. en Nuremberg no conocían los experimentos de Guatemala, por lo que no se puede hacer la acusación de hipocresía deliberada. 
Ahora bien, no por ello deja de ser preocupante aquel caso. 
¿Cómo pudieron las autoridades de salud pública transgredir la norma ética básica de la medicina: “Por encima de todo, no dañar”? 
¿Por qué se consideró innecesario el consentimiento con conocimiento de causa de los “sujetos” investigados? 
¿Podría volver a ocurrir algo semejante? 
La mayoría de los expertos creen que la respuesta a la última pregunta es que no: al menos no de la misma forma. 
De hecho, debemos considerar el estudio hecho en Guatemala, con sus horrores incontrovertibles, un ejemplo extremo de los mayores problemas éticos que plantean las investigaciones actuales. 
Ahora, como entonces, países desarrollados más ricos pueden ejercer presiones sobre otros más débiles y pobres. 
Un informe de 2010 reveló que las tres cuartas partes de todos los sujetos de ensayos clínicos hechos por empresas e investigadores de los EE.UU. eran ciudadanos extranjeros. 
La Administración de Alimentos y Medicamentos de los EE.UU. sólo inspeccionó 45 de esas instalaciones, el 0,7 por ciento, aproximadamente. 
No quiere decir que, cuando se externaliza la investigación, se esté haciendo enfermar deliberadamente–a diferencia de lo ocurrido en el caso de Guatemala– a pacientes del Tercer Mundo, pero no por ello se atenúa la inherente vulnerabilidad de poblaciones que carecen de una atención de salud básica o padecen epidemias. 
Durante una grave epidemia de meningitis habida en el norte de Nigeria en 1996, la empresa farmacéutica Pfizer suministró a los médicos el antibiótico oral Trovan, que la empresa quería ensayar, frente al medicamento más eficaz conocido, Ceftriaxone, como “control”. 
Ese procedimiento es conforme al consenso general en materia de ética de investigación de que el grupo de control debe recibir el tratamiento mejor de que se disponga para la comparación. 
Sin embargo, el ensayo de Trovan causó un aluvión de polémica, por dos razones. 
En primer lugar, aunque los ensayos dieron resultados favorables, en ningún momento se había pensado en la posibilidad de vender Trovan en África, sino en los mercados europeo y de los EE.UU. En segundo lugar, aquellos equipos clínicos, dotados de muy escaso personal, estaban ya afrontando también epidemias de sarampión y de cólera. 
Como dijo Jean Hervé Bradol, que entonces era presidente de Médecins sans Frontières y dirigía sus equipos en África: “No era el momento adecuado para hacer ensayo alguno de medicamentos. 
En el hospital eran presa del pánico, pues estaban desbordados por casos al borde de la muerte. 
El equipo se sintió escandalizado de que Pfizer continuara la supuesta labor científica en medio de aquel infierno”. 
Actualmente, ha surgido otra gran controversia en varios estados de la India por un proyecto de investigación sobre la vacunación de muchachas contra el cáncer cervical, asunto que ahora ha entrado en la campaña presidencial de los EE.UU., porque el gobernador de Texas, Rick Perry, quien ahora aspira al nombramiento de candidato republicano a la presidencia, respaldó un programa obligatorio similar. 
Si bien la prevención del cáncer cervical puede parecer un beneficio auténtico, los críticos alegan que el programa parece ir encaminado principalmente a la consecución de determinados objetivos fijados, en lugar de a atender las necesidades en materia de atención de salud de grupos desfavorecidos. 
Aparte de una recomendación –la de la creación de un programa gubernamental de compensación por los daños causados a ciudadanos de países del Tercer Mundo por los ensayos encaminados a beneficiar a sujetos del Primer Mundo–, la Comisión Presidencial de los EE.UU. para el estudio de las cuestiones éticas, presidida por la Dra. Amy Gutmann, Presidenta de la Universidad de Pensilvania, no ofreció gran cosa más que ideas vagas de compromiso de la comunidad y transparencia, pero, en vista de que ahora el 70 por ciento de todos los ensayos de medicamentos corren a cargo de empresas privadas, esos conceptos no contribuirán demasiado a una reglamentación más estricta. 
Y, en cualquier caso, ¿por qué habría de sufragar los costos el Gobierno? 
Como las empresas privadas cosechan los beneficios de los ensayos que dan resultados positivos, deberían cargar también con los riesgos. 

Para afrontar las enfermedades mentales 
DAVOS – Al contrario de la impresión común, las enfermedades mentales son un problema que no es nuevo ni exclusivo del mundo desarrollado. 
Lo que llamamos esquizofrenia y trastorno bipolar resultan reconocibles en la literatura que se remonta a la Grecia antigua y La anatomía de la melancolía, publicado en 1621 por el erudito inglés Robert Burton, sigue siendo una de las más sagaces descripciones de la depresión. 
Actualmente, los países de renta baja o media representan la mayor parte de la morbilidad y el 75 por ciento de los suicidios resultantes de las enfermedades mentales. 
Lo nuevo –y alentador– es la mayor atención que ahora se está prestando a ese problema. 
El año pasado en Davos, contribuí a lanzar un nuevo Consejo del Programa Mundial sobre las Enfermedades Mentales, después de que un estudio por el Foro Económico Mundial y la Escuela de Salud Pública de Harvard previera que los costos económicos de las enfermedades mentales a lo largo de los dos próximos decenios superarían los del cáncer, la diabetes y las enfermedades respiratorias combinados. 
Al ser tanto lo que está en juego, la necesidad humana y económica de que los dirigentes se tomen la salud mental en serio resulta claramente apremiante. 
Sería conveniente que las autoridades tuvieran presente en sus actuaciones que los trastornos mentales son trastornos cerebrales. 
Demasiadas personas quitan importancia a las enfermedades mentales por considerarlas problemas caracteriales o de falta de voluntad, en lugar de reconocerlas como trastornos médicos graves y con frecuencia fatales. 
El cerebro es un órgano corporal como cualquier otro. 
No debemos culpar a una persona del malfuncionamiento de su cerebro, del mismo modo que no lo hacemos por el malfuncionamiento de su páncreas, hígado o corazón. 
Las personas con trastornos cerebrales merecen exactamente el mismo nivel y la misma calidad de atención médica que esperamos al afrontar trastornos de cualquier otra parte del cuerpo. 
Pensemos en la depresión, la enfermedad mental más común, que se debe distinguir de la tristeza, la decepción o la frustración que todos experimentamos en nuestra vida. 
En sus memorias de 1989, Darkness Visible (“Esa visible obscuridad”), William Styron considera con razón que “depresión” es una palabra insuficiente para referirse a una afección debilitante, que se caracteriza por desesperanza, desamparo y terror. 
En sus formas extremas, la depresión puede ser tan incapacitante, que la idea de salir de la cama o hacer una llamada de teléfono resulte abrumadora. 
Actuar con eficacia en el lugar de trabajo puede ser extraordinariamente arduo, lo que se refleja en el reconocimiento cada vez mayor de un estado llamado “presentismo”, variación del “absentismo”: los empleados deprimidos están físicamente presentes, pero mentalmente ausentes. 
Las enfermedades mentales pueden provocar con frecuencia otros problemas de salud. 
Los trastornos cerebrales como la depresión y la esquizofrenia aumentan en gran medida el riesgo de contraer afecciones crónicas, como, por ejemplo, enfermedades cardiovasculares y respiratorias. 
Las personas con enfermedades mentales y problemas de uso indebido de substancias tienen mayor riesgo de contraer enfermedades infecciosas como el VIH/SIDA. 
Además, los trastornos mentales tienen profundas repercusiones en el resultado de otras enfermedades. 
Después de un ataque al corazón, por ejemplo, el pronóstico depende de la presencia o ausencia de depresión más que de prácticamente cualquier otra medida de la función cardíaca. 
Ésa es la razón por la que las autoridades sanitarias deben hacer suyo el adagio: “No hay salud sin salud mental”. 
De hecho, las enfermedades mentales pueden ser tan fatales como las físicas. 
El suicidio causa más muertes que el homicidio. 
El siete por ciento, aproximadamente, de quienes tienen graves trastornos depresivos se quitan la vida. 
A escala mundial, más de 800.000 personas se suicidan todos los años. El número de personas marcadas por la muerte de un ser querido es mucho mayor; todos los suicidios tienen muchas víctimas. 
Para abordar ese problema, harán falta métodos innovadores. 
No basta simplemente con que se disponga de un tratamiento. 
Las personas con trastornos psicóticos pueden negar que están enfermas y las que padecen depresión pueden estar demasiado consumidas por el autodesprecio para sentirse dignas de ayuda. 
Incluso en el mundo desarrollado, se calcula que sólo la mitad de todas las personas que padecen depresión son diagnosticadas y tratadas. 
Según la Organización Mundial de la Salud, en los países en desarrollo entre el 76 por ciento y el 85 por ciento de las personas con trastornos mentales graves no reciben tratamiento. Necesitamos formas sensibles de determinar a quienes están en peligro y ayudar a los más discapacitados. 
No todos cuantos tienen una enfermedad mental necesitan medicamentos y atención hospitalaria caros ni acceso directo siquiera a psiquiatras muy especializados. 
Puede que no tengamos el equivalente de una vacuna para el sarampión o un mosquitero para el paludismo, pero para la mayoría de las personas con riesgo de enfermedad mental o que ya la padezcan hay intervenciones poco costosas y muy eficaces. 
En situaciones de bajos recursos, los residentes locales o sus familiares pueden recibir también capacitación para impartir psicoterapias breves y eficaces, que traten las formas moderadas de depresión o ansiedad. 
También se puede recurrir a la terapia basada en el teléfono o en la red Internet. 
Ahora bien, hemos de reconocer que los tratamientos para las enfermedades mentales distan mucho de ser infalibles. 
De los que reciben ayuda, sólo la mitad, aproximadamente, reciben el tratamiento adecuado y la mitad, más o menos, de los que reciben tratamiento recaen. 
La única forma de mejorar esos porcentajes es la de profundizar en nuestra comprensión del funcionamiento cerebral normal y anormal. 
Hemos de investigar a fin de obtener mejores tratamientos para los trastornos cerebrales en general y para las enfermedades mentales en particular. 
Por fortuna, algunas iniciativas importantes lanzadas en el último año nos están haciendo avanzar en la dirección correcta. 
En el pasado mes de abril, los Institutos Nacionales de Salud de los Estados Unidos iniciaron la Iniciativa BRAIN, con la que se unieron a medidas similares adoptadas en la Unión Europea, Israel, el Japón, China, Australia y el Canadá. 
También hemos visto niveles sin precedentes de apoyo de filántropos. 
En los EE.UU., por ejemplo, el Centro Stanley para la Investigación Psiquiátrica recibió 650 millones de dólares recientemente. 
En el Reino Unido, una nueva organización caritativa, MQ, concede fondos para la investigación sobre tratamientos psicológicos. 
Lo avances de la investigación biomédica infunden esperanzas de que se encuentren curas para los trastornos cerebrales. 
Al ampliar el acceso a los tratamientos existentes e invertir en la investigación para obtener nuevas terapias, podemos aspirar a eliminar una de las causas más antiguas y más extendidas de sufrimiento humano. 

Nuevo examen del mercantilismo 
CAMBRIDGE – Un empresario acude a la oficina de un ministro del Gobierno y dice que necesita ayuda. 
¿Qué debe hacer el ministro? 
¿Invitarlo a una taza de café y preguntarle cómo puede serle útil el Gobierno? 
¿O echarlo conforme al principio de que el Gobierno no debe repartir favores a los empresarios? 
Esa cuestión constituye una prueba de Rorschach para los encargados de la formulación de políticas y los economistas. 
En un bando se encuentran los entusiastas del mercado libre y los economistas neoclásicos, partidarios de una separación total entre el Estado y las empresas. 
En su opinión, el papel del Gobierno es el de establecer normas y regulaciones oficiales claras y después dejar que los empresarios se salven o se hundan por sí solos. 
Los funcionarios públicos deben mantenerse a una distancia prudencial de los intereses privados y nunca trabar relaciones de amistad con ellos. 
Son los consumidores y no los productores los que mandan. 
Esa opinión refleja una tradición venerable que se remonta a Adam Smith y pervive con orgullo en los libros de texto de economía actuales. 
Es también la perspectiva predominante en la gobernación de los Estados Unidos, Gran Bretaña y otras sociedades organizadas conforme a esa concepción anglosajona, si bien en la práctica real con frecuencia se desvía de los principios idealizados. 
En el otro bando se encuentran lo que podemos llamar corporativistas o neomercantilistas, que consideran decisiva una alianza entre el Gobierno y las empresas para la consecución de un buen rendimiento económico y la armonía social. 
En ese modelo, la economía necesita un Estado que preste oídos con interés a las empresas y, en caso necesario, engrase las ruedas del comercio concediendo incentivos, subvenciones y otros beneficios discrecionales. 
Como la inversión y la creación de puestos de trabajo garantizan la prosperidad económica, el objetivo de la política gubernamental debe ser el de tener contentos a los productores. 
Las normas rígidas y las autoridades distantes sólo consiguen sofocar el instinto animal de la clase empresarial. 
Esa opinión refleja una tradición aún más antigua. que se remonta a los usos mercantilistas del siglo XVII. 
Los mercantilistas eran partidarios de una función económica activa del Estado: para fomentar las exportaciones, disuadir las importaciones de productos acabados y establecer monopolios comerciales que enriquecieran a las empresas y a la Corona a la vez. 
Esa idea sobrevive en la actualidad en los usos de las superpotencias exportadoras asiáticas (muy en particular, China). 
Adam Smith y sus seguidores ganaron claramente la batalla intelectual entre esos dos modelos de capitalismo, pero los datos de la realidad revelan una historia más ambigua. 
Todos los campeones del crecimiento de los últimos decenios –el Japón en los decenios de 1950 y 1960, Corea del Sur desde el decenio de 1960 hasta el de 1980 y China desde comienzos del decenio de 1980– han tenido gobiernos activistas que colaboraban estrechamente con las grandes empresas. 
Todos ellos fomentaron enérgicamente la inversión y las exportaciones, al tiempo que disuadían (o adoptaban una postura agnóstica sobre) las importaciones. 
La estrategia de China en pro de una economía con mucho ahorro y gran superávit comercial de los últimos años encarna las enseñanzas mercantilistas. 
También el primer mercantilismo merece un nuevo examen. 
Es dudoso que el gran aumento del comercio intercontinental en los siglos XVII y XVIII hubiera sido posible sin los incentivos que los Estados ofrecieron, como, por ejemplo, las cartas de monopolio. 
Como sostienen muchos especialistas en historia económica, las redes comerciales y los beneficios que el mercantilismo brindó a Gran Bretaña pudieron ser decisivos para lanzar la revolución industrial del país hacia mediados del siglo XVIII. 
Con esto no pretendo idealizar los usos mercantilistas, cuyos efectos perjudiciales son fáciles de ver. 
Los gobiernos pueden acabar con demasiada facilidad en los bolsillos de las empresas, con los consiguientes amiguismo y sistemas de captación de rentas, en lugar de crecimiento económico. 
Incluso cuando al comienzo da resultado, la intervención gubernamental a favor de las empresas puede perdurar más de lo conveniente y quedar anquilosada. 
El objetivo de los superávits comerciales dsesencadena inevitablemente conflictos con los interlocutores comerciales, por lo que la eficacia de las políticas mercantilistas depende en parte de la inexistencia de políticas similares en otros lugares. 
Además, el mercantilismo unilateral no es una garantía de éxito. 
La relación comercial entre China y los Estados Unidos puede haber parecido un matrimonio ideal –entre practicantes de los respectivos modelos mercantilista y liberal–, pero con una observación retrospectiva resulta claro que ha acabado mal, sencillamente. 
A consecuencia de ello, China tendrá que hacer importantes cambios en su estrategia económica, para los que no está preparada aún. 
No obstante, la mentalidad mercantilista brinda a los encargados de la formulación de políticas algunas ventajas importantes: mejor información retrospectiva sobre las limitaciones que afronta y las oportunidades de que dispone la actividad económica privada y capacidad para crear una conciencia de propósito nacional en torno a las metas económicas. 
Los liberales pueden aprender mucho de ello. 
De hecho, la incapacidad para ver las ventajas de las estrechas relaciones entre el Estado y las empresas es el ángulo muerto del liberalismo económico moderno. 
Basta con ver cómo se ha desarrollado la búsqueda de las causas de la crisis financiera en los EE.UU. La teoría oficial actual atribuye la culpa directamente a los estrechos vínculos creados entre la autoridades y el sector financiero en los últimos decenios. 
Para los liberales de manual, el Estado debería haberse mantenido a distancia y haberse limitado a actuar como un guardián platónico de la soberanía de los consumidores. 
Pero el problema no es el de que el Gobierno escuchara demasiado a Wall Street, sino el de que no escuchó lo suficiente a la calle, donde estaban los productores e innovadores reales. 
Así es como teorías económicas no demostradas sobre los mercados eficientes y la autorregulación pueden substituir el sentido común y permitir a los intereses financieros adquirir hegemonía y dejar a todos los demás, incluidos los gobiernos, para recoger los platos rotos. 

Las prometedoras fusiones bancarias 
BARCELONA – La banca atraviesa por tiempos difíciles. 
La combinación de tasas de interés persistentemente bajas, costos de cumplimiento en aumento y el surgimiento de nuevos competidores que ganan ventajas al hacer uso de tecnologías financieras (“fintech”, para abreviar) ha producido, en Europa en especial, un exceso de capacidad y baja rentabilidad – así como también una fuerte tentación que conduce a la fusión. 
Dentro de un mercado difícil, las fusiones se constituyen en una decisión coherente – ya que permiten que los bancos reduzcan costos, compartan plataformas de tecnología de la información y aumenten su poder de mercado, y consecuentemente alivien la presión que se ejerce sobre sus márgenes de ganancia y, a por lo tanto, puedan reconstituir su capital. 
Y, por supuesto, los bancos sí saben todo esto. Somos testigos de las recientes conversaciones sobre una posible fusión entre el Deutsche Bank y el Commerzbank, ambos de los cuales se enfrentaron a enormes disminuciones en su capitalización de mercado. 
Por lo tanto, puede que una ola de fusiones esté en camino. 
La pregunta es si este abordaje realmente puede resolver los problemas de los bancos y beneficiar a la sociedad. 
Sin lugar a dudas, las fusiones y las adquisiciones no siempre son una forma de escapar de los problemas. 
De hecho, la actividad de fusiones y adquisiciones – tanto en número y tamaño de transacciones – iba en aumento antes de la crisis financiera mundial del año 2008, incluso esto ocurría en varios países dentro y fuera de la eurozona. 
Tras alcanzar un pico máximo en el año 2007, dicha actividad disminuyó, a medida que la reestructuración interna ganaba primacía, sobre todo en países como Grecia y España, donde se tuvieron que implementar programas de ajuste muy duros. 
Además, el abordaje de fusiones y adquisidores no siempre funciona. 
En octubre del año 2007, un consorcio formado por el Royal Bank of Scotland, Fortis y el Banco Santander adquirió ABN AMRO – la mayor adquisición bancaria del mundo hasta la fecha. 
RBS y Fortis poco después se encontraron en problemas financieros y tuvieron que ser rescatados. 
No obstante, los órganos de control están a favor de las fusiones con el propósito de salvar a los bancos en problemas. 
Las autoridades que regulan la competencia tienden a ser más reacias, ya que reconocen el peligro de que las fusiones a gran escala pueden consolidar estructuras de mercado que son contrarias a la competencia; y, simultáneamente pueden crear una cantidad incluyo mayor de bancos que son “demasiado grandes para quebrar”, mismos que pueden causar inestabilidad financiera en el futuro. 
Sin embargo, a menudo se desautoriza a los reguladores de la competencia y estos se ven obligados a ceder y permitir dichas fusiones. 
El Departamento de Justicia de Estados Unidos estuvo de acuerdo con la fusión de Wells Fargo y Wachovia, entre otras fusiones, poco después de la crisis financiera del año 2008, y se revocó la autoridad de la Oficina de Comercio Justo del Reino Unido en la fusión entre HBOS y Lloyds. 
La competencia no es la única fuente de tensión entre autoridades cuando se trata de fusiones. 
También existe fricción entre los supervisores nacionales – quienes prefieren las fusiones nacionales – y los supervisores supranacionales – quienes prefieren las fusiones transfronterizas dentro de su jurisdicción (dentro de la eurozona, en el caso del Banco Central Europeo). 
Entre los beneficios de la consolidación transfronteriza se encuentran el hecho de que el poder de mercado se diluye dentro de un mercado más grande y se logra una mayor diversificación; sin embargo la ganancia de estos beneficios tiene un precio: las sinergias de costos se debilitan. 
Desde la perspectiva de los bancos, las fusiones transfronterizas pueden, potencialmente, ser la mejor opción, siempre y cuando se produzcan dentro de un mismo marco de supervisión. 
De esa manera, pueden beneficiarse de supervisión y determinaciones comunes. 
El nuevo marco de supervisión de la eurozona, que está bajo la supervisión del BCE y que posee la autoridad para tomar determinaciones comunes, refleja el reconocimiento de los beneficios de las fusiones transfronterizas. 
No obstante, Europa está retrasada con respecto a dicho tipo de fusiones, debido a una carencia más amplia de integración financiera. 
En los hechos, en la Unión Europea, son los bancos grandes de los países miembros los que tienden a ser los jugadores dominantes en el mercado nacional – por ejemplo, BNP Paribas en Francia o UniCredit en Italia. 
En los Estados Unidos, ocurre lo contrario, son dichos bancos grandes – por ejemplo, el Bank of America, JP Morgan Chase y Wells Fargo – los que tienden a ser las instituciones dominantes en un gran número de distintos Estados. 
Los bancos estadounidenses han tenido más espacio para diversificarse. 
Para los bancos europeos – que deben sortear grandes diferencias en cuanto a cultura, idioma y legislaciones cuando van tras la búsqueda de las fusiones transfronterizas – esto ha sido mucho más difícil, sobre todo porque muchos de ellos también tienen que cortar drásticamente sus excesos de capacidad. 
Como resultado, en el corto plazo, los bancos europeos suelen ser proclives a ir tras la búsqueda de su consolidación a nivel nacional – o, a lo sumo, a nivel regional. 
En el caso del Reino Unido, que votó el mes de junio pasado a favor de su salida, o “Brexit”, de la UE, la situación es particularmente complicada. 
El Reino Unido siempre se benefició de una política abierta en cuanto a adquisiciones por parte de bancos extranjeros, lo que permitió, por ejemplo, que el grupo español Santander haga una oferta para la adquisición del Abbey National de Gran Bretaña en el año 2001. 
Sin embargo, la Brexit probablemente desplazará la supervisión de los bancos con sede en el Reino Unido fuera del marco de la UE, consiguientemente elevando el costo de las operaciones transfronterizas, lo que implica una pérdida para los consumidores británicos. 
A medida que la competitividad del sector bancario del Reino Unido sufra, se puede intensificar la tentación de volver a la clase de regulación mínima que permitió, en primer lugar, que se suscitara la crisis. 
En cuanto al resto de los bancos de Europa, ahora podría ser el momento de considerar la opción de fusión. 
Las fusiones no son una bala de plata que resuelve todo; sin embargo, podrían ayudar a aliviar los problemas graves con relativa rapidez – pero, en el largo plazo, los bancos todavía tienen que abordar el legado de estructuras pesadas y rígidas y deben reconstruir su reputación, con un enfoque muy fuerte en el servicio al consumidor y la equidad. 
De igual manera, si una estrategia de fusión va a funcionar en el bien de la sociedad, se debe preservar la competencia. 
Si los bancos establecidos simplemente siguen creciendo, y bloquean el ingreso de nuevos competidores, estos bancos van a acabar haciéndole frente a programas de cumplimiento regulatorio de carácter intrusivo y a requerimientos de capital más altos. 
A su vez, los nuevos participantes tendrían una mayor flexibilidad y, por lo tanto, tendrían la capacidad de brindar ofertas nuevas y más atractivas a los clientes. 
Esta es la razón por la que la supervisión bancaria y la política de competencia deben trabajar de manera conjunta para garantizar la igualdad de condiciones. 
Por un lado, las regulaciones deben aplicarse a todas las instituciones que realizan funciones bancarias, incluidas las nuevas instituciones que usan las llamadas “fintech”. 
Por el otro lado, se deben descartar los subsidios implícitos a los bancos que son demasiado grandes para quebrar. 
Las fusiones bancarias son muy prometedoras, especialmente en Europa. 
Hacer que su potencial se haga realidad requerirá de la combinación correcta de políticas, que se deberán centrar en la protección de los consumidores y la competencia leal. 
Los bancos y las autoridades bancarias de Europa tendrán que mejorar su forma de actuar para ponerse a la altura de las circunstancias. 

El momento de la verdad de Angela Merkel 
BERLÍN – En las dos últimas semanas, las dos crisis que enfrenta Europa -en Ucrania y en Grecia- escalaron. 
En cada caso, Alemania y su canciller, Angela Merkel, estuvieron en el corazón de los esfuerzos por alcanzar una resolución diplomática. 
Este es un nuevo papel para Alemania, y el país todavía no se hizo a la idea. 
El último intento por frenar la guerra en el este de Ucrania por medios diplomáticos duró incluso menos que el primer intento en septiembre pasado. 
El nuevo acuerdo -que, al igual que el anterior, tuvo lugar en Minsk- reconoció de facto que Ucrania ha quedado dividida por medios militares. 
Pero todavía no está claro dónde está la línea divisoria, porque el presidente ruso, Vladimir Putin, tal vez todavía intente capturar el puerto estratégico de Mariupol, en el Mar Negro, permitiéndole así al Kremlin crear un puente terrestre entre Rusia y la península de Crimea. 
Es más, la captura de Mariupol mantendría abierta la opción de conquistar el sur de Ucrania, incluida Odessa, y extender el control ruso hasta Transnistria, el enclave ilegal de Rusia en Moldavia. 
Mediante el uso continuo de la fuerza militar, Putin ha alcanzado el objetivo principal de la política de Rusia: el control del este de Ucrania y la desestabilización en curso del país en su totalidad. 
De hecho, Minsk II no es más que un reflejo de lo que allí está sucediendo. 
Sin embargo, sigue en pie el interrogante de si habría sido más inteligente permitir que la única potencia que Putin toma en serio -Estados Unidos- conduzca las negociaciones. 
Dada la poca consideración que siente Putin por Europa, lo más probable es que esto, tarde o temprano, se torne inevitable. 
Aun así, a pesar de los riesgos implícitos, es importante que Alemania y Francia, en coordinación con la Unión Europea y Estados Unidos, hayan emprendido este esfuerzo diplomático. 
Si bien la iniciativa de Minsk II expuso la influencia política exigua de Europa, también confirmó lo indispensable que es la cooperación franco-alemana, así como el rol diferente de Alemania dentro de la UE. 
La propia Merkel refleja este papel diferente. 
Sus diez años en el poder se caracterizaron, en gran medida, por una nueva era Biedermeier alemana. 
El sol brillaba sobre Alemania y su economía, y Merkel consideraba que su máxima obligación era mantener la sensación de bienestar de los ciudadanos sin perturbarlos con la política. 
Pero el nuevo significado de Alemania en Europa puso fin de manera brutal a la era neo-Biedermeier de Merkel. 
Ya no define sus políticas en términos de "pequeños pasos"; ahora se toma las amenazas estratégicas en serio y las enfrenta sin rodeos. 
Esto también es válido para la crisis griega, en la que Merkel -a pesar de su imagen pública en el sur de Europa- no estaba alineada con los halcones en su partido y en su gobierno. 
De hecho, Merkel parece ser plenamente consciente de los riesgos inmanejables de una salida griega del euro -aunque todavía está por verse si puede dar muestras de una determinación para revisar la política de austeridad fallida que se le impuso a Grecia. 
Sin una revisión de estas características destinada a fomentar el crecimiento, Europa se mantendrá alarmantemente débil, tanto interna como externamente. 
Si consideramos el ataque de Rusia a Ucrania, estaos frente a una perspectiva lúgubre, porque la debilidad interna y las amenazas externas están directamente asociadas. 
Grecia también demostró que la crisis del euro no es tanto una crisis financiera como una crisis de soberanía. 
Con la reciente elección del partido anti-austeridad Syriza, los votantes griegos se opusieron férreamente al control externo de su país por parte de la "troika" (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional), Alemania o algún otro. 
Sin embargo, si Grecia ha de salvarse de la bancarrota, se lo tendrá que agradecer exclusivamente al dinero de los contribuyentes extranjeros. 
Y será prácticamente imposible convencer a los contribuyentes y gobiernos europeos para que ofrezcan otros miles de millones de euros sin garantías verificables y las reformas necesarias. 
El conflicto griego muestra que la unión monetaria de Europa no está funcionando porque la soberanía democráticamente legitimada de un país se topó con la soberanía democráticamente legitimada de otros países. 
Los estados nación y una unión monetaria no conviven bien. 
Pero no es difícil entender que, si se produce el "Grexit", el único ganador geopolítico sería Rusia, mientras que en Europa todos llevan las de perder. 
Si bien los riesgos geopolíticos, hasta ahora, apenas aparecieron en el debate alemán, pesan mucho más que cualquier riesgo de políticas domésticas que implique sincerarse finalmente con el pueblo alemán. 
Grecia, se les debería decir a los alemanes, seguirá siendo miembro de la eurozona, y preservar el euro requerirá nuevas medidas hacia la integración, que pueden llegar a incluir transferencias y una mutualización de la deuda, siempre que se establezcan para esto las instituciones apropiadas. 
Una medida de esta naturaleza exigirá coraje, pero las alternativas -la continuación de la crisis de la eurozona o el retorno a un sistema de estados nación- son mucho menos atractivas. 
(Alemania tiene un nuevo partido nacional conservador cuyos líderes tienen como objetivo declarado perseguir una política exterior similar a la que regía antes de 1914). 
En vista de los dramáticos cambios globales y la amenaza militar directa a Europa planteada por la Rusia de Putin, estas alternativas directamente no son alternativas, y el "problema" griego parece insignificante. 
Merkel y el presidente francés, François Hollande, deberían tomar la iniciativa nuevamente y colocar por fin a la eurozona en una posición sólida. 
Alemania tendrá que aflojar su amado presupuesto y Francia tendrá que renunciar a parte de su preciada soberanía política. 
La alternativa es quedarse inmóvil viendo cómo los nacionalistas de Europa se vuelven más fuertes, mientras que el proyecto de integración europeo, a pesar de seis décadas de éxito, se tambalea cada vez más cerca del abismo. 

Merkel en China 
NUEVA DELHI – La segunda visita de la canciller alemana Ángela Merkel a China en el periodo de un año llega con un trasfondo de nefastas predicciones de una septiembre difícil para la eurozona. 
Teniendo en cuenta estas preocupaciones y el pesimismo persistente en los mercados financieros internacionales, Merkel está tomando audaces iniciativas políticas en su país y en el extranjero. 
De hecho, su viaje a China debe ser visto como un esfuerzo por reafirmar el liderazgo alemán a lo largo y ancho de la eurozona. 
En casa, Merkel recientemente envió un mensaje claro a sus críticos, indicando que Alemania debe pagar un precio por el liderazgo de la eurozona. 
Advirtió a sus colegas acerca de que no deben realizar comentarios a la ligera sobre una “Grexit” – una salida de Grecia de la eurozona – y aseguró al primer ministro griego, Antonis Samaras, quien se encontraba de visita, que Alemania conserva su compromiso de mantener a su país como miembro de la eurozona. 
Si bien se necesitó valor para tomar una postura tan firme, hacerlo ayudó a fortificar la posición de Merkel en Alemania y a lo largo y ancho de la eurozona. 
Ahora no queda duda de que ella está dispuesta a comprometer a Alemania a la causa de la conservación de la Unión Europea y de la eurozona, y que trabajará para lograr ese objetivo. 
Si tiene éxito, va a surgir como la primera gran líder europea del siglo XXI. 
Esta postura sugiere que Merkel aprecia la esencia de la tesis que François Heisbourg, el presidente del Consejo del Instituto Internacional de Estudios Estratégicos (IISS, por su nombre en inglés), presentó en un ensayo reciente (recent essay): un acuerdo federal no se derrumba a causa de problemas en la periferia, sino que se derrumba a causa de una “falla en el corazón del sistema”. 
Merkel ha asumido y aceptado la posición de Alemania – y debe actuar para preservar la unidad del conjunto. 
No se puede salvar a la eurozona (y probablemente a la UE) en Grecia o en Finlandia, sino que se la puede salvar en Alemania. 
Comprometer a Alemania a dicho objetivo es precisamente lo que Merkel ha definido como su objetivo político para el resto de su mandato. 
Pocas horas después de declarar su liderazgo sobre el asunto en su propio país, Merkel anunció que visitaría Pekín. 
El momento fue muy significativo: Merkel va a China, la potencia mundial emergente, después de declarar su propio compromiso con el fortalecimiento de la eurozona, y si posible de la UE en su conjunto, con lo que enfatizó que China es un polo digno de confianza en un mundo multi-polar en formación. 
En reconocimiento de la creciente importancia de Alemania, el primer ministro chino Wen Jiabao este pasado mes de mayo dio la bienvenida a una delegación de empresarios alemanes a Pekín con las siguientes palabras: “Una cooperación chino-alemana más fuerte es buena para los dos países, es buena para las relaciones entre China y la UE, y es buena para la prosperidad y la estabilidad mundial. 
La dimensión estratégica de las relaciones entre Alemania y China, por lo tanto, sólo puede ser fortalecida, no debilitada”. 
La relación bilateral tiene varias dimensiones. 
Alemania necesita de ambos: de los mercados chinos y de los fondos que el gobierno chino puede destinar para comprar bonos alemanes y europeos. 
También tiene más de 7.500 empresas que operan en China, con una inversión bruta total de $18.5 mil millones. 
Por otra parte, Alemania ha vendido tecnología a China por un valor de $15 mil millones, y el comercio bilateral alcanzó un pico máximo de $169 mil millones en el año 2011, monto que representa un 30% del total del comercio entre China y la UE. 
Los dos países han establecido una meta de comercio bilateral de $280 mil millones para el año 2015. 
El comercio, sin embargo, no es la única preocupación inmediata. 
Mucho más importante, sobre todo para Alemania, es lograr que China invierta en bonos y mantenga los bonos que ya tiene. 
A mediados de agosto, en la Primera Conferencia IISS-Oberoi en Bombay, Klaus Regling, Presidente del Fondo Europeo de Estabilidad Financiera, subrayó la importancia de la demanda china de bonos del FEEF y el papel que tiene China en la estabilización de la eurozona. 
Regling también reveló que ahora existe mayor y más frecuente coordinación entre las autoridades monetarias de los Estados Unidos, Alemania y China, enfatizando el hecho de que la “Antigua Tríada” dólar, euro y yen, puede que ahora se haya reemplazado por una “Nueva Tríada” compuesta por el dólar, el euro y el yuan chino. 
Si bien Regling habló de un “sistema monetario multi-polar” emergente, sus palabras claramente indican el funcionamiento de un sistema “tripolar”. 
Ubicado en dos extremos de dicho triángulo monetario, la eurozona y China tienen intereses geopolíticos para ayudarse mutuamente. 
Hans Kundnani y Jonas Parello-Plesner del Consejo Europeo de Relaciones Exteriores ven la relación entre China y Alemania como una que dará forma a la relación general entre China y la UE. 
Al igual que a muchos analistas estratégicos les preocupan que Alemania, motivada puramente por perseguir el logro de intereses económicos de corto plazo, pudiera abandonar los intereses y preocupaciones estratégicas de largo plazo referentes a derechos humanos, problemas ambientales, libertades de prensa y otros asuntos políticos y geopolíticos. 
Por tanto, es significativo que los partidos políticos alemanes hubiesen enfatizado la necesidad de que Merkel plantee estos asuntos en sus conversaciones con los líderes chinos. 
Sin embargo, el enfoque de Merkel podría permanecer en los ámbitos del comercio internacional, la inversión y los flujos de divisas. 
Después de todo, a menos que ella pueda cambiar lo que ocurre en la eurozona, su creciente perfil de líder en Alemania y en Europa podría fácilmente marchitarse. 
Lo que esto significa es que para garantizar el liderazgo alemán de Europa, y su propio liderazgo en Alemania, Merkel tiene que, por así decirlo, “caminar sobre dos piernas”. 
Ella tiene que equilibrar ambos factores, tanto los factores geoeconómicos como los factores geopolíticos – en lo referente a intereses y valores – al momento de promocionar el avance de las relaciones de Alemania con China. 

La política exterior alemana maduró 
BERLÍN – La reunificación alemana, de la que pronto se cumplirán 25 años, volvió a poner en el centro de Europa una gran potencia cuya ubicación, su capacidad económica y también su historia despertaron temores a un renacer de ambiciones hegemónicas. 
Los principales líderes europeos de la época (entre ellos Giulio Andreotti, Margaret Thatcher y François Mitterrand) temían que Alemania quisiera rever el resultado de las dos guerras mundiales. 
En los círculos políticos alemanes de 1990, la sola idea hubiera parecido monstruosa y absurda. 
Pero el fin de la partición alemana también supuso el fin del orden mundial bipolar de la Guerra Fría; y ahora que el mundo se enfrenta a una peligrosa acumulación de tensiones y crisis regionales (en Ucrania, Medio Oriente y Extremo Oriente), es demasiado evidente la falta de un orden nuevo. 
Hasta ahora, los temores a un regreso de los fantasmas de la historia han sido infundados, al menos por cuanto atañe a Alemania. 
A pesar de que la crisis financiera global y sus efectos en Europa convirtieron a Alemania en hegemón económico de facto, no es un papel que el gobierno haya buscado o disfrute. 
La Alemania reunificada sigue siendo una democracia pacífica, reconoce las fronteras con todos sus vecinos y se mantiene firme en sus vínculos con la OTAN y la Unión Europea. 
Pero aunque Alemania hoy no plantea ninguna amenaza a sus vecinos o al orden europeo, no siempre fue así. 
Durante los primeros 70 años tras su unificación en 1871, Alemania trató de imponer (más o menos en soledad y contra Francia) su dominio político y militar en Europa. 
El fracaso en la Primera Guerra Mundial llevó a la radicalización con Adolf Hitler, que terminó en la derrota total y la partición de Alemania. 
Alemania Occidental, fundada en 1949, distaba de ser una potencia soberana en política exterior. 
El inicio de la Guerra Fría supuso la firme integración de la joven democracia del oeste al bloque occidental, bajo la tutela de las tres potencias aliadas: Gran Bretaña, Francia y Estados Unidos. 
La integración con Occidente se impuso a la unidad alemana. 
La idea de neutralidad a cambio de reunificación no contaba con apoyo mayoritario en la República Federal, ni mucho menos el de las potencias aliadas. 
Pero el éxito de la integración con Occidente presuponía la reconciliación con Francia, vieja enemiga y vecina. 
Alemania también debía superar la catástrofe moral del nazismo. 
La principal preocupación alemana en materia de política exterior era recuperar el respeto de la comunidad internacional y, en última instancia, dejar abierta la posibilidad de una posterior reunificación. 
Estos objetivos fueron la base del apoyo de la República Federal a la integración europea, su actitud hacia el bloque oriental (la Ostpolitik) y la reconciliación con los antiguos enemigos y con las víctimas del nazismo, en particular, los judíos. 
Con la llegada de la reunificación, el 3 de octubre de 1990, Alemania recuperó la plena soberanía, y lleva desde entonces tratando de aprender a usarla. 
La principal potencia de Europa ya no podía reclamar un papel especial dentro de la OTAN y al mismo tiempo abstenerse de participar en cualquier operación militar fuera de su territorio. 
Eso podía crear un vacío estratégico en el corazón de Europa y suscitar dudas respecto de que el país estuviera buscando otra vez un camino propio, esta vez entre el este y el oeste. 
De modo que Alemania tuvo que hallar una salida compatible tanto con el pacifismo de una gran mayoría de los alemanes cuanto con las necesidades militares de la OTAN. 
La fragilidad de los cimientos de la política exterior alemana quedó al descubierto tras la crisis financiera de 2008. 
Aunque los principales partidos democráticos acordaron después de 1990 que la continuidad y la previsibilidad de esa política eran esenciales, Alemania se opuso a una respuesta europea a la crisis e insistió en que se adoptaran soluciones nacionales, coordinadas por la Unión Europea. 
Ser la economía más fuerte de Europa obligó a Alemania a liderar, pero lo único que supo hacer fue imponer al resto de Europa las lecciones de su propia experiencia, en particular, su preocupación por la estabilidad de precios, que se remite a la hiperinflación de entreguerras. 
El gobierno alemán sigue confundiendo las recetas exitosas de la República Federal con las necesidades, muy diferentes, de la potencia líder de una economía continental. 
Por eso la Unión Europea ha estado en una crisis permanente con estancamiento económico y alto desempleo. 
Pero eso está empezando a cambiar, y la causa es el regreso de Rusia al militarismo en el este de Europa. 
De pronto, la seguridad del propio territorio alemán está en juego otra vez. 
Las políticas del presidente ruso Vladímir Putin son una amenaza directa a los principios fundamentales de la Unión Europea, que han definido la política exterior de Alemania por décadas. 
No es coincidencia que uno de los objetivos centrales de Putin sea desacoplar a Alemania de Occidente (o al menos neutralizarla). 
Pero la canciller alemana, Angela Merkel, ha tenido una transformación notable. 
Aunque sigue dispuesta a conversar con el Kremlin, dio muestras de un compromiso inquebrantable con la unidad de Occidente. 
Eso quedó de manifiesto en un discurso que dio hace poco en Sydney, en el que, abandonando la “política de pequeños pasos” por la que se había guiado desde la crisis del euro en 2008, Merkel denunció claramente que Putin plantea una amenaza para Europa, precisamente, porque la amenaza no se limita a Ucrania. 
Fue un discurso notable, que deja abierta la esperanza de que, confrontada a las crisis actuales en la Unión Europea y el este de Europa, Alemania finalmente esté hallando su lugar en política exterior. 

La tragedia de Angela Merkel 
BERLÍN – Muchas veces aquello que más nos preocupa termina siendo nuestra ruina. 
Es lo que le ocurrió a Angela Merkel, que acaba de anunciar su intención de renunciar como líder de la Unión Demócrata Cristiana (CDU) en diciembre y como canciller de Alemania en 2021. 
La historia puso a Merkel en medio de furiosas tormentas: una serie de crisis en la eurozona que generaron divisiones entre los europeos; tensiones económicas internas que alimentaron la fragmentación social; y la mayor oleada migratoria desde la Segunda Guerra Mundial, que generó temor en Europa y Alemania. 
Pero Merkel no quiso sacudir el barco (lo que hubiera puesto en riesgo su supervivencia), y optó en cambio por soluciones temporales que permitieron un agravamiento de las vulnerabilidades. 
Tal vez la haya condicionado su dramático ascenso al poder. 
En la elección de septiembre de 2005 arrancó con una importante ventaja en las encuestas de opinión. 
El entonces canciller Gerhard Schröder no había logrado disminuir un casi 12% de desempleo, y su Partido Socialdemócrata había perdido una serie de elecciones en los estados. 
Pero Merkel no comunicó sus propuestas con precisión, lo que sumado a un deslucido desempeño en los debates casi le cuesta la elección. 
En las elecciones siguientes, Merkel se negó a hacer campaña con cuestiones de política sustantivas. 
La de 2009 fue deliberadamente aburrida y banal, y Merkel adoptó (aunque con reparos) la caracterización que hicieron de ella sus oponentes como una “Mutti” (un desfavorable estereotipo de madre ama de casa). 
En 2013 reforzó la imagen de Mutti con su eslogan: “Ustedes me conocen”. 
Como no presentó plataformas políticas claras, los gobiernos de Merkel han estado casi desprovistos de mandato. 
Después de cada elección, diversos grupos de intereses esperaban que adoptara una posición favorable a sus respectivas preferencias. 
Pero ella sabía que su negativa a hacerlo era la razón misma de su supervivencia. 
La inclinación de Merkel a poner parches es evidente en su estrategia para la reforma de la eurozona. 
Siempre supo que la solución de los problemas de la unión monetaria le exigía correr el riesgo político de pedir a los alemanes un sacrificio financiero. 
Era una decisión peligrosa, porque el excanciller Helmut Kohl (el hombre que por sí solo llevó al euro hasta la línea de llegada) les había prometido que no habría necesidad de sacrificios. 
De allí que por temor a perder el apoyo de los alemanes, Merkel haya hecho siempre lo mínimo necesario para mantener la eurozona unida. 
En mayo de 2010 aceptó (tras una espera insoportable) la concesión de un préstamo conjunto de la Unión Europea y el Fondo Monetario Internacional a Grecia. Eso llevó a la creación de un instrumento más permanente para rescates, el Mecanismo Europeo de Estabilidad. 
Luego, durante la crisis existencial del euro en julio de 2012, Merkel apoyó la iniciativa del presidente del Banco Central Europeo, Mario Draghi, de crear un mecanismo de “transacciones monetarias directas”, que permitió al BCE comprar bonos de los países de la eurozona en problemas. 
Si bien estas correcciones ayudaron a evitar un colapso de la eurozona, no bastaron para asegurar la resiliencia futura de la unión monetaria, una falencia que dejó a la eurozona vulnerable a la crisis en gestación en Italia. 
A Merkel la derribó la única postura principista que tuvo. 
En 2015, mientras una oleada de solicitantes de asilo y migrantes económicos inundaba Europa, anunció una política de puertas abiertas para los refugiados sirios. 
Cuando el primer ministro nacionalista de Hungría, Viktor Orbán, sugirió que Alemania debía levantar una valla contra el ingreso de migrantes, Merkel tuvo una muestra infrecuente de emoción pura. 
Rememorando su niñez en Alemania del Este, dijo: “Viví mucho tiempo detrás de una valla. 
No es algo que quiera volver a hacer”. 
La humanidad de Merkel le valió alabanzas de la comunidad internacional; pero en Alemania, la oposición a su política para los refugiados arreció. 
Alternative für Deutschland (AfD), el partido creado en febrero de 2013 para oponerse al euro, renació convertido en una vocinglera fuerza nacionalista antiinmigrantes, que le robó simpatizantes a la CDU de Merkel y a su aliada bávara, la Unión Social Cristiana (CSU). 
En 2016, Merkel consiguió aliviar la presión migratoria sobre Europa mediante un acuerdo para la retención de migrantes en Turquía (todavía muy discutido, sobre todo por razones humanitarias). 
La adopción del mismo modelo en otros lugares pone a los migrantes en riesgo creciente. 
Aunque el año pasado el estilo de campaña típicamente insustancial de Merkel le valió un cuarto mandato, su base electoral se debilitó considerablemente, y los fracasos económicos internos refuerzan la tendencia. 
Merkel enfrenta la herencia de las controvertidas reformas de Schröder en el mercado laboral y en las prestaciones sociales, que entre otras cosas, facilitaron el despido de trabajadores y, al reducir las prestaciones por desempleo, obligaron a muchos desempleados a aceptar puestos precarios con pocos beneficios. 
Las reformas ayudaron a reducir la tasa de desempleo, pero al costo de un estancamiento de los salarios reales y amplias dificultades financieras para las personas. 
Es verdad que en todo el mundo desarrollado se ve un aumento de la desigualdad, estancamiento de los salarios y malestar de la clase trabajadora. 
Merkel (como sus homólogos en otros países) hizo poco por resolver los problemas. 
No fue por falta de visión: en abril de 2010, describió una Alemania impulsada por la innovación y mejoras en la educación, y señaló que sólo el avance tecnológico permite a las sociedades dar oportunidades dignas a todos. 
Pero por no cuestionar el consenso político interno en torno de la austeridad fiscal, Merkel se negó a invertir en el futuro de Alemania; por ejemplo, reparando la decadente infraestructura y mejorando las oportunidades educativas. 
En vez de eso, hizo intentos desesperados de proteger la cada vez más obsoleta base de tecnología diésel de las automotrices alemanas; esa demora en el fortalecimiento de esta industria puede hundir a toda la economía. 
La incapacidad de Merkel para revertir la fragmentación social llevó a un aumento del apoyo a AfD. 
En la elección de 2017, la mayoría de los votos de la AfD fueron de hombres de entre 30 y 59 años de edad, con sólo educación secundaria o formación profesional, con empleos obreros (a menudo, con poca seguridad laboral) y residentes en ciudades pequeñas y áreas rurales. 
Muchos de esos votantes antes apoyaban a la CDU y a la CSU, pero los atrajo la plataforma nacionalista xenófoba de AfD. 
La CDU quedó debilitada, y también el control de Merkel sobre su partido. 
Es hora de que dé un paso al costado. 
Merkel llevó el barco en rumbo firme, pero las tormentas no amainaron. 
El continuo clima de malestar popular y agitación política puede arrastrar muy fácilmente a los futuros cancilleres. 


La paradoja mexicana 
CAMBRIDGE – Pocas economías plantean una paradoja tan grande como la de México. 
Tras surgir de una serie de crisis macroeconómicas a mediados de los años 1990, México sobrellevó reformas audaces que deberían haber encaminado al país hacia un rápido crecimiento económico. 
Adoptó una prudencia macroeconómica, liberalizó sus políticas económicas, firmó el Tratado de Libre Comercio de América del Norte (TLCAN), invirtió en educación e implementó políticas innovadoras para combatir la pobreza. 
En muchos sentidos, estas reformas rindieron sus frutos. 
Se alcanzó una estabilidad económica, la inversión doméstica aumentó dos puntos porcentuales del PIB y el logro educativo promedio creció casi tres años. 
Quizá los beneficios más visibles se puedan ver en el frente externo. 
Las exportaciones se dispararon del 5% al 30% del PIB y el porcentaje del PIB que corresponde a la inversión extranjera directa en el país se triplicó. 
Sin embargo, donde realmente cuenta -que es en el crecimiento económico y de la productividad en general-, la historia es de una desilusión sustancial. 
Desde 1996, el crecimiento económico per capita ha registrado un promedio muy por debajo del 1,5% y la productividad total de los factores se ha estancado o ha declinado. 
Si alguna vez existió un país destinado a ser el paradigma de la nueva ortodoxia en materia de desarrollo económico, ése era México. 
Por el contrario, el país quedó rezagado detrás de sus pares latinoamericanos. 
¿Por qué? 
Gran parte de la respuesta tiene que ver con el dualismo extremo de la economía mexicana -un problema que se ha dado en llamar los "dos Méxicos"-. 
El grueso de los trabajadores mexicanos sigue estando empleado en empresas "informales" -especialmente firmas en las que los empleados no son trabajadores asalariados-, donde la productividad es una fracción del nivel que tienen las firmas grandes y modernas que están integradas en la economía mundial. 
Lo que sorprende es que este dualismo se ha agravado durante el período de las reformas de liberalización de México. 
La investigación que realizó uno de nosotros (Levy) demuestra que las empresas informales han absorbido una proporción creciente de los recursos de la economía. 
El crecimiento acumulado del empleo entre 1998 y 2013 en el sector informal fue de un gigantesco 115%, comparado con el 6% en la economía formal. 
Para el capital, el crecimiento acumulado fue del 134% en el sector informal y del 9% en el sector formal. 
A México no parece faltarle dinamismo económico. 
Una cantidad considerable de nuevas empresas son la fuente principal de crecimiento del empleo. 
Pero este movimiento no parece ser del tipo que mejorar la productividad general. 
La evidencia demuestra que muchas empresas de baja productividad sobreviven, mientras que firmas de alta productividad mueren. 
La heterogeneidad productiva, y la asignación inapropiada que conlleva, han venido aumentando en el comercio, los servicios y la industria por igual. 
En consecuencia, la productividad general de la economía se ha estancado o está declinado. 
No resulta del todo claro por qué el cambio estructural ha reducido, de manera negativa, el crecimiento. 
Una explicación posible es el sistema paralelo de seguro social de México. 
Las empresas y los trabajadores en el sector formal deben pagar por su seguro médico, sus jubilaciones y otros beneficios para empleados. 
Pero, como los trabajadores menosprecian estos beneficios, el resultado es un impuesto neto al empleo formal. 
Por el contrario, cuando las empresas y los trabajadores son informales, los trabajadores reciben un conjunto similar de beneficios de salud y jubilación gratis. 
El resultado es que el empleo formal está involuntariamente penalizado, mientras que el empleo informal está subsidiado. 
Otra posibilidad, que puede acompañar la primera, es que la rápida apertura de México a las importaciones ha bifurcado su economía entre una cantidad relativamente pequeña de empresas tecnológicamente avanzadas y globalmente competitivas, y un segmento creciente de empresas, particularmente en el sector de servicios y de comercio minorista, que se desempeñan como la fuente residual de empleo. 
A falta de políticas de desarrollo productivas del tipo utilizadas en el este de Asia, las empresas modernas tal vez no hayan podido expandirse lo suficientemente rápido. 
Los beneficiarios de la globalización son, por lo general, aquellos países que la complementaron con una estrategia destinada a promover nuevas actividades, políticas que favorecieron a la economía real por sobre las finanzas y reformas secuenciales que hicieron hincapié en el empleo de alta productividad. 
Sea cual fuere la historia correcta, parece evidente que el problema de crecimiento de México no es consecuencia de la inestabilidad macroeconómica, la ausencia de competencia extranjera o la falta de capital humano. 
En verdad, los retornos de la inversión en educación han venido cayendo en parte porque la oferta de trabajadores capacitados ha superado la demanda, ya que la mayoría de las empresas informales no los requieren. 
Al final de cuentas, los efectos de las reformas pensadas en la eficiencia han sido compensados por factores -políticas de seguro social e imperfecciones del mercado- que canalizan sistemáticamente demasiados recursos a las empresas informales y crean obstáculos para las empresas formales. 
Dada la retórica incendiaria del presidente de Estados Unidos, Donald Trump, la discusión en México entendiblemente gira alrededor de la renegociación del TLCAN. 
Pero si los responsables de las políticas no quieren fracasar en el intento, después de concluido este proceso, deben virar su atención a los factores estructurales que están deprimiendo el crecimiento de México. 
Hay dos lecciones importantes aquí para otros países en desarrollo. 
Primero, durante demasiado tiempo estas economías han estado obsesionadas con la apertura al comercio internacional, con atraer inversión extranjera directa, con liberalizar los precios y con lograr una estabilización macroeconómica. 
Estas reformas funcionan, normalmente en conjunto con otras, cuando promueven una transformación estructural que mejore la productividad. 
Cuando no es así, o cuando otras políticas las contrarrestan negativamente, los resultados serán desalentadores. 
La segunda lección es que los países tienen que prestar mucha atención a cómo las políticas de seguro social afectan el comportamiento de las empresas y los trabajadores. 
Dejando de lado las buenas intenciones, el resultado puede ser que el segmento de baja productividad de la economía esté subsidiado, mientras que el segmento de alta productividad pague impuestos. 
México ha demostrado que las estrategias de crecimiento exitosas no se pueden edificar en base a modelos preconcebidos. 
Más bien, requieren de reformas bien orientadas y específicas para cada país que eliminen los obstáculos reales para la expansión de los sectores modernos, y políticas sociales que sean compatibles con la transformación estructural. 


El problema del crecimiento en México 
PRINCETON – Cuando el entonces presidente mexicano Carlos Salinas de Gortari y su contraparte estadounidense Bill Clinton firmaron el Tratado de Libre Comercio de América del Norte (NAFTA) hace más de 20 años, la esperanza era que la economía mexicana se viera impulsada por la creciente ola de la globalización. 
Según muchos indicadores, esa esperanza se ha cumplido ampliamente. 
El volumen de comercio exterior (exportaciones más importaciones) mexicano creció continuamente después de la entrada en vigencia del NAFTA y aproximadamente se duplicó para alcanzar el 60 % de su PIB. 
La inversión extranjera neta respecto del PIB se triplicó. 
Si bien México es un país exportador de petróleo, sus exportaciones de manufacturas han liderado el avance y su economía se ha integrado cada vez más a las cadenas de aprovisionamiento norteamericanas. 
Las industrias automotriz y del acero, alguna vez ineficientes y cuya supervivencia dependía del abrigo de barreras comerciales proteccionistas, son hoy extremadamente prósperas y productivas. 
Como tantos otros países, México fue inicialmente sufrió el duro golpe de la competencia china en los mercados mundiales, especialmente después de que China se convirtiera en miembro de la Organización Mundial del Comercio a fines de 2001. 
Sin embargo, su proximidad al mercado estadounidense y sus políticas monetarias, fiscales y laborales conservadoras le han brindado una protección significativa. 
Los salarios en dólares, además, han crecido mucho más lentamente que en China; por ello, la mano de obra es ahora aproximadamente un 20 % más barata en México, en términos relativos. 
Considerando las tendencias de productividad, los costos laborales unitarios también han aumentado menos que en China y otros de sus principales competidores; esto permitió a México recuperar, desde la crisis de mediados de la década de 2000, parte de la participación que había perdido en el mercado. 
No solo hubo buenos resultados en el frente externo. 
Es destacable que los extremadamente elevados niveles de desigualdad en México han comenzado a disminuir desde 1994, en gran parte gracias a reformas en sus políticas sociales y educativas. 
El éxito de México se ve en todas partes, excepto donde más cuenta en el largo plazo: su productividad general y crecimiento económico. 
En ambas áreas hay desilusión en abundancia. 
Aunque parezca increíble, el crecimiento promedio de la productividad total de los factores (PTF) –una medida de la eficiencia con que se usan los recursos humanos y físicos de la economía– ha sido negativo desde principios de la década de 1990. 
Como consecuencia, el nivel de vida en México ha caído aún más respecto del estadounidense y del de la mayoría de las economías de mercados emergentes. 
Probablemente ningún otro país en el mundo presenta un contraste más crudo entre el éxito exterior y el fracaso interno. 
Detrás de esta aparente paradoja se encuentra el fenómeno de los «dos Méxicos», el vívido término elegido por el McKinsey Global Institute para representar el dualismo extremo que caracteriza a la economía mexicana. 
A las grandes empresas orientadas hacia la economía mundial les ha ido muy bien, mientras que las empresas tradicionales e informales –cuyo ejemplo son las ubicuas tortillerías de barrio– han tenido un desempeño pobre, mientras continúan absorbiendo la mayor parte de la fuerza de trabajo de la economía. 
Los éxitos de las primeras se han visto contrarrestados por la carga de las segundas. 
Pero el entusiasmo por las perspectivas de México va en aumento. 
El presidente Enrique Peña Nieto ha lanzado una nueva ola de reformas, encabezadas por la liberalización del sector energético, que permitirá la inversión extranjera para la exploración y la producción del petróleo. 
La empresa petrolera estatal, Pemex, un monopolio durante tres cuartos de siglo, finalmente enfrentará competencia interna. 
Incluso un observador tan sobrio como Martin Feldstein, de la Universidad de Harvard, se deshizo en elogios hacia México, y declaró que las reformas de Peña posicionan al país para convertirlo en la «estrella económica latinoamericana de la próxima década». 
Sin embargo, la experiencia mexicana con el NAFTA debiera llevarnos a ser extremadamente cautos sobre ese tipo de pronósticos. 
Hemos visto el fracaso de propuestas aún más integrales. 
¿Producirán las reformas energéticas otro falso amanecer? 
Los responsables de las políticas deben tener presentes dos lecciones del frustrante encuentro mexicano con la globalización hasta la fecha. 
En primer lugar, el comercio exterior y la inversión extranjera no pueden mejorar a una economía en ausencia del desarrollo simultáneo de capacidades productivas internas. 
El motivo por el cual las superpotencias exportadoras del este asiático –Japón, Corea del Sur y China– experimentaron milagros de crecimiento fue que sus gobiernos trabajaron simultáneamente sobre ambos frentes. 
Es cierto, impulsaron a sus empresas hacia los mercados globales, Pero también participaron en una amplia gama de políticas industriales para garantizar que crecieran y lograran diversificar sus líneas de productos. 
De hecho, a menudo los productores locales fueron protegidos de la competencia extranjera al interior del país para garantizar que fueran lo suficientemente rentables como para afrontar las inversiones necesarias. 
Los países como México ya no pueden dar un paso atrás y proteger las importaciones. 
Tendrán que experimentar con estrategias alternativas de apoyo a sus empresas locales. 
La segunda lección es la necesidad del pragmatismo en el diseño de las políticas. 
Durante demasiado tiempo las políticas económicas mexicanas han reflejado la percepción de que la economía real se ocupará de sí misma una vez que se hayan solucionado las «cuestiones fundamentales» (estabilidad macroeconómica, apertura y regulación básica). 
En palabras del economista Mexicano Enrique Dussel Peters, esta es la mentalidad del «macroeconomista», muy diferente de la mentalidad del «ingeniero» centrada en resolver problemas y que tradicionalmente ha caracterizado a las políticas asiáticas. 
Los funcionarios mexicanos tendrán que ampliar el diálogo y las asociaciones con el sector privado para diagnosticar y eliminar los obstáculos sectoriales específicos que enfrentan las empresas locales. 
Esa colaboración es particularmente importante en el caso de las empresas medianas a punto de ingresar en las ligas mayores. 
Tendrán que actuar menos como «macroeconomistas» y más como «ingenieros». 
La incapacidad para crecer de México continúa siendo un enigma, para el cual no existe una respuesta simple. 
Es improbable que una estrategia única en gran escala –ya sea la apertura del sector petrolero, la mejora del acceso las finanzas, la lucha contra la informalidad o, ya que estamos, la modificación de la política industrial– logre abrir las puertas a un crecimiento rápido con una base amplia. 
Esta incertidumbre resalta la necesidad de un gobierno ágil y receptivo que pueda actuar simultáneamente en diversos frentes, aprender sobre los problemas que enfrenta la economía real y responder de manera pragmática. 

México arde 
CIUDAD DE MÉXICO – La ultima vez en que México experimentó una crisis política más grave que la de hoy fue en 1994, cuando un grupo de guerrilleros llamados zapatistas llevaron a cabo un levantamiento semiarmado en el Estado meridional de Chiapas. 
El sucesor del Presidente, elegido a dedo, fue asesinado y, como si eso no fuera bastante, el valor del peso se había desplomado casi un 70 por ciento. 
La crisis actual no es tan grave, pero se le aproxima. 
En diciembre de 2012, el Presidente Enriqe Peña Nieto tomó posesión de su cargo en circunstancias no halagüeñas. 
Fue elegido con tan sólo el 38 por ciento de los votos, sin mayoría en ninguna de las cámaras del Congreso y con el control por la oposición de la Ciudad de México, la capital. 
El candidato que le siguió en votos, el dirigente de la oposición Andrés Manuel López Obrador, impugnó los resultados de la elección. 
Peña Nieto afrontaba dificultades graves. 
Su Partido Revolucionario Institucional (PRI) había gobernado a México durante 70 años, hasta que fue desalojado del poder en 2000. 
Una gran mayoría de los votantes mexicanos seguían sospechando de su corrupción, autoritarismo e incompetencia económica. 
El predecesor de Peña Nieto, Felipe Calderón, le había legado una guerra contra las drogas que ya había causado más de 60.000 muertes; al menos otros 22.000 mexicanos estaban desaparecidos. 
Al principio, pareció que Peña Nieto podría dar la vuelta a la situación. 
Concertó un acuerdo con los dos partidos de la oposición –el Partido de Acción Nacional (PAN), de centro derecha, y el Partido de la Revolución Democrática (PRD), de centro izquierda– y consiguió importantes cambios legislativos. 
Fue aclamado como un reformador de primera. El país estaba viviendo el “momento mexicano”, como lo denominaron sus preparadores, y parecía estar a punto de cumplir, por fin, su gran promesa. 
Dos años después, el éxito parece estar escapándosele de las manos a Peña Nieto. 
El país y su Presidente, cada vez más canoso, están experimentando un escándalo, tragedia, o decepción tras otro. 
El precio del petróleo, del que el Gobierno obtiene una tercera parte de sus ingresos, se ha desplomado un 40 por ciento en seis meses. 
Como se prevé que el crecimiento económico del año pasado habrá sido del dos por ciento, después de un crecimiento del 1,1 por ciento en 2013, México apenas habrá crecido más rápido que en el primer tercio del mandato de seis años de Peña Nieto que durante el último cuarto de siglo. 
Entretanto, un pacto que Peña Nieto hizo con su predecesor se está volviendo contra él. 
A cambio de su apoyo en el Senado a la reforma del sector energético, concedió a Calderón y sus ayudantes un perdón general tácito por cualesquiera fechorías imaginables que hubiera cometido su gobierno presidencial, lo que perjudica al prestigio de Peña Nieto exactamente en los sectores en que los mexicanos más desconfían de sus dirigentes: los de la violencia y la corrupción política. 
La matanza en el pasado mes de junio de veintidós civiles por el Ejército en Tlatlaya, ciudad pequeña al oeste de la Ciudad de México, y la desaparición y posterior asesinato e incineración de 43 estudiantes cerca también de la capital no fueron una novedad en México. 
Las ejecuciones y desapariciones extrajudiciales fueron corrientes durante el gobierno de Calderón. 
Pero esa vez hubo reacción. 
Estallaron protestas en todo México. 
El Gobierno abordó torpemente los dos episodios, por creer que pronto llegaría la calma. 
Peña Nieto no ha visitado aún Iguala, la ciudad en la que los estudiantes fueron raptados y asesinados. 
Esperó un mes desde que desaparecieron antes de reunirse con sus padres y pasó una semana en China y Australia en plena crisis. 
Entretanto, se han ido acumulando las acusaciones de corrupción. 
Tan sólo unas horas después de que Peña Nieto anulara un contrato con una empresa ferroviaria de China para construir un tren rápido al norte de Ciudad de México, se reveló que su esposa había adquirido una mansión ostentosa, gracias a una hipoteca que le concedió el socio mexicano de la empresa ferroviaria china. 
El conflicto de intereses fue tan desvergonzado, incluso para lo que es habitual en México, que la primera dama, una popular ex actriz de telenovela, se apresuró a anunciar que vendería la mansión. 
Después, a comienzos del pasado mes de diciembre, el Wall Street Journal revelóque el ministro de Hacienda de Peña Nieto, Luis Videgaray, había comprado también una casa a finales de 2012, justo antes de ocupar su cargo, al mismo contratista y con una hipoteca similar. 
En el segundo aniversario de la toma de posesión de su cargo por parte de Peña Nieto, su tasa de aprobación había mermado hasta el 39 por ciento y el 58 por ciento del público desaprobaba su desempeño en el cargo. 
Peña Nieto ha intentado salir del paso en la crisis prometiendo reformas encaminadas a mejorar la seguridad y fortalecer el Estado de derecho. 
El problema de esa estrategia estriba en lo que ningún presidente mexicano ha estado dispuesto a reconocer: el país nunca ha conocido el Estado de derecho. 
Antes del advenimiento de la democracia en 2000, la mano de hierro de un Estado autoritario y corrupto imponía el orden. 
Cuando se aflojó, cualquier parecido de ley y orden despareció. 
Mientras no se reconozca, las reformas al respecto carecerán de credibilidad tanto para los mexicanos como para los inversores extranjeros y, por tanto no es probable que resulten eficaces. 
Lamentablemente, no es probable que Peña Nieto, cuyo partido gobernó a México en los malos tiempos pasados, sea el Presidente que rompa el molde. 
En tiempos México estaba acostumbrado a las crisis (aunque no ha tenido ninguna durante veinte años), pero solían estallar al final de un mandato presidencial. 
A Peña Nieto le quedan cuatro años más en el cargo y la minoría política selecta que lo llevó al poder le impide adoptar las medidas drásticas –cambio de gobierno, rendición de cuentas en materia de delitos de corrupción y violaciones de los derechos humanos y reformas judiciales radicales– que México necesita. 
Pero la opción substitutiva podría ser peor: una violenta reacción populista que destruya gran parte de lo que México ha logrado a lo largo de los dos últimos decenios. 

México ya tiene su propio Trump 
CIUDAD DE MÉXICO – El presidente estadounidense Donald Trump ha sido el peor dolor de cabeza del mundo por dieciocho meses, y es probable que ningún país lo haya sufrido tanto como México. 
De los tres principales contendientes en la elección presidencial mexicana que acaba de finalizar, ninguno era menos apto que el vencedor, Andrés Manuel López Obrador (conocido como AMLO), para manejar al matón que ocupa la Casa Blanca. 
Pero el pueblo mexicano lo eligió, y será él quien deba lidiar con Trump durante buena parte (o la totalidad) de los seis años de su mandato. 
Las relaciones de México con Estados Unidos no fueron un tema central de la campaña, ni figurarán en las prioridades de AMLO. 
Pero es seguro que afectarán a los mexicanos más que la mayoría de las otras cuestiones. 
Entre AMLO y Trump hay semejanzas. 
Los dos parecen nacionalistas sinceros en lo económico: Trump espera hacer a EE. UU. autosuficiente en aluminio y acero, mientras que AMLO busca lo mismo para México en cuestión de maíz, trigo, carne vacuna y porcina, y madera. 
Los dos son contrarios a tratados comerciales, aunque moderan su aversión con pragmática selectividad: Trump abandonó el Acuerdo Transpacífico, pero no el Tratado de Libre Comercio de América del Norte (por ahora), mientras que AMLO dice que seguirá renegociando el TLCAN con EE. UU. y Canadá según las líneas trazadas por el presidente en ejercicio, Enrique Peña Nieto. 
Ambos sienten profundo desagrado por el país del otro y son complacientes con sus partidarios nacionalistas, que en ocasiones llevan sus arraigadas pasiones hasta los extremos. 
Pero los dos saben que deben negociar, adaptarse y compatibilizar realidades prácticas. 
Pese a estos parecidos (o precisamente por ellos), es casi seguro que Trump y AMLO llevarán las relaciones entre EE. UU. y México a nuevos abismos de sospecha y tirantez, conforme factores objetivos y fervores subjetivos agraven viejas tensiones y alimenten otras nuevas. 
La agenda bilateral seguirá dominada por el comercio, la inmigración, las drogas, la seguridad y temas regionales, y en todos estos frentes, AMLO tendrá ante sí al presidente estadounidense más hostil en casi un siglo. 
En cuestión de comercio y aranceles, no se conocen posturas concretas de AMLO, pero muchas de sus propuestas económicas contradicen la letra o el espíritu del TLCAN. 
La idea de fijar precios mínimos a numerosos productos agrícolas y garantizar que México produzca lo que consume se contradice con muchas cláusulas del TLCAN y con el objetivo de Trump de reducir el déficit comercial bilateral de Estados Unidos. 
AMLO, que no asumirá hasta el 1 de diciembre, se comprometió a defender el tratado y continuar conversaciones para modificarlo. 
Pero incluso en el mejor de los casos, el cambio de guardia demorará cualquier acuerdo final y la ratificación de los tres países. 
En tanto, las constantes amenazas de Trump de retirarse del TLCAN o imponer nuevos aranceles (por ejemplo, a las exportaciones de autos mexicanos a EE. UU.) no harán más que irritar a la nueva dirigencia de México. 
Probablemente más espinoso todavía será el tema de la inmigración. 
No ayudarán en esto la insistencia de Trump en levantar un muro a lo largo de la frontera, el aumento de las cifras de mexicanos deportados desde el corazón territorial conservador de los EE. UU., el cruce de migrantes centroamericanos por México, la detención por separado de niños inmigrantes y la presión diplomática y retórica de Trump en todos estos frentes. 
Es previsible que la actitud sumisa de Peña Nieto ante los EE. UU. en la mayoría de estos temas (desde el momento mismo en que invitó al entonces candidato Trump a Ciudad de México en plena campaña presidencial) llevará a AMLO a tratar de diferenciarse enfrentando a Trump lo más que pueda (aunque sea simbólicamente). 
Peña Nieto advirtió que usaría la inmigración y la seguridad como monedas de negociación dentro de una estrategia holística para todas las cuestiones incluidas en la agenda bilateral, pero nunca lo hizo. 
En cuanto AMLO trascienda sus ideas simplistas y comprenda la complejidad de las cuestiones involucradas, tal vez se sienta atraído hacia aquello que Peña Nieto no se atrevió a hacer. 
México tiene a su disposición diversas herramientas migratorias, por ejemplo relajar los controles en la frontera sur con Guatemala o negarse a recibir deportados desde EE. UU. si las autoridades estadounidenses no pueden demostrar que son nacionales mexicanos. 
Con la cercanía de las elecciones intermedias de noviembre y la campaña presidencial de 2020 a la vuelta de la esquina, es difícil que Trump se abstenga de azuzar la animosidad nativista de sus seguidores. 
La guerra a las drogas se encuentra en una encrucijada similar. 
La crisis de opioides en EE. UU. no muestra signos de amainar, y una proporción significativa de la heroína y el fentanilo que se consumen allí procede de México, directamente o como país de tránsito. 
A la inversa, son cada vez más los estados estadounidenses que legalizan la marihuana para uso médico o recreativo (lo mismo que Canadá). 
AMLO es sumamente conservador en estos temas y se opone a cualquier clase de legalización, pero le será difícil mantener los niveles previos de cooperación con EE. 
UU. en control de drogas, debido en particular a la animosidad de la opinión pública contra Trump y a su resentimiento por la naturaleza encubierta, intrusiva y probablemente ilegal de la colaboración instituida por sus dos predecesores. 
AMLO insinuó que apoya alguna clase de amnistía para los pequeños cultivadores de marihuana y amapola, pero no para los grandes narcos. 
Sin embargo, la línea entre ambos no siempre es clara. 
Los campesinos de Guerrero cultivan amapola para los carteles, no para su propia subsistencia. 
Y la Administración para el Control de Drogas de los EE. UU. no verá con buenos ojos que se reviertan los compromisos de presidentes mexicanos anteriores de seguir librando esta costosa, sangrienta y vana guerra electiva contra las drogas en México. 
Pero en la agenda bilateral hay otras cuestiones, desde la puesta en común de datos de inteligencia y el contraterrorismo hasta crisis regionales como las de Venezuela, Nicaragua y tal vez Cuba. 
Es casi seguro que AMLO mantendrá la cooperación mexicana en el primer conjunto de temas y se refugiará en la tradicional y arcaica postura antiintervencionista de México en asuntos de diplomacia regional. 
Pero para Trump la cuestión de los presidentes de Venezuela Nicolás Maduro o de Nicaragua Daniel Ortega no es tan importante como la seguridad, así que en esto tal vez se pueda evitar una ruptura real. 
Es probable que la victoria de AMLO fuera inevitable, por el hambre de cambios en México y la incompetencia y pérdida de credibilidad de la administración saliente. 
Ahora los mexicanos tendrán que enfrentar las consecuencias de su decisión, así como su país (más que la mayoría de los otros) debe enfrentar las consecuencias de la decisión que tomó EE. 

¿México toma la buena senda? 
CIUDAD DE MEXICO – Para tener una idea de cómo entiende la relación entre Estados Unidos y México el norteamericano promedio, basta con mirar Breaking Bad, la serie de televisión aclamada por la crítica. 
Ambientada en Albuquerque, Nueva México, a unos cientos de kilómetros de la frontera, la serie da cuenta del ascenso y la caída de Walter White, un profesor de química de escuela secundaria que se convierte en un magnate de la metanfetamina. 
La mayoría de los personajes del lado estadounidense de la frontera son caracterizados con piedad y profundidad. 
El descenso paso a paso del protagonista principal en el submundo de la droga muestra con mucha sutileza que cada decisión individual que toma en el camino parece casi razonable. 
Desafortunadamente, el otro lado de la frontera recibe un trato más superficial. 
En una escena, dos sicarios mexicanos masacran sin piedad a una docena de compatriotas inocentes que podían ser testigos de su cruce de la frontera. 
En otro episodio, se ve a miembros de la Policía Federal mexicana atacando a un patrón de la droga en su hacienda, dando a entender que sólo están cumpliendo órdenes de un narcotraficante rival. 
"Breaking Bad" es televisión brillante, pero es lamentable que tantos norteamericanos sólo vean este lado de las cosas. 
México tiene graves problemas de seguridad en algunas regiones, pero también es un país que bien podría estar en el umbral de una enorme transformación política y económica. 
De hecho, desde hace un par de años, las tasas de crecimiento del PBI de México han estado casi al tope de la OCDE, y recientemente superaron a las de Brasil. 
En lugar de seguir peleando (como en Estados Unidos) después de una encendida elección presidencial, los principales partidos políticos de México parecen dispuestos a cooperar en una cantidad de reformas estructurales críticas que podrían energizar el crecimiento económico en las próximas décadas. 
La agenda incluye una expansión de la base tributaria para reducir la dependencia del petróleo, una iniciativa para aumentar la competencia en medios y telecomunicaciones y un cambio constitucional que permitirá que la compañía petrolera estatal Pemex se asocie en empresas conjuntas con firmas extranjeras. 
Esta última reforma es crítica, porque gran parte de la geología de México es muy similar a la de la región sudoeste de Estados Unidos. 
En principio, la economía de México debería beneficiarse de la misma revolución de gas de esquisto que le está dando un enorme impulso a Estados Unidos, donde los precios del gas natural hoy son menos de la cuarta parte de lo que pagan los europeos. 
México ya goza de un auge industrial que ha incrementado sus exportaciones a Estados Unidos, luego de una larga caída secular. 
En un momento en que los salarios en China se disparan y los crecientes precios del petróleo están haciendo aumentar los costos del transporte, la producción en México de repente luce mucho más atractiva, incluso teniendo en cuenta las cuestiones de seguridad. 
Por supuesto, muchas cosas pueden salir mal. 
Primero y principal, la élite política podría repentinamente renunciar a implementar las reformas estructurales esenciales, y el actual optimismo de la comunidad empresaria mexicana podría colapsar. 
No sería la primera vez. 
También existe el riesgo de que los inversores extranjeros, a los que ya les está empezando a gustar México, puedan llegar a quererlo tal vez demasiado. 
Un enorme ingreso de capital podría derivar en una apreciación significativa del tipo de cambio del peso, causando un alza en los costos laborales de México que hoy resultan muy atractivos. 
O Estados Unidos podría caer en recesión (aunque un crecimiento modesto ciertamente es el escenario central en la actualidad). 
Luego está la cuestión de la seguridad, que representa un enorme impuesto a las empresas en muchas partes de México. 
Por ejemplo, un logro importante del gobierno del ex presidente Felipe Calderón fue impulsar la construcción de una autopista de unos 225 kilómetros que conecte la ciudad de Durango en el interior del país con el puerto de Mazatlán en el Pacífico. 
Al atravesar un terreno extremadamente irregular con 200 túneles y puentes, la autopista promete reducir el tiempo de tránsito en tres o cuatro horas. 
Excepto por las condiciones climáticas, la autopista tiene todo el aire de Suiza. 
Sin embargo, el nuevo camino planteó la preocupación, particularmente en Estados Unidos, de que podría servir como una ruta de contrabando de drogas y armamentos, de manera que el ejército se siente obligado a montar puntos de control. 
Desafortunadamente, toda la evidencia anecdótica sugiere que estas salvaguardas en definitiva pueden demorar el tráfico en aproximadamente la misma cantidad de tiempo del que promete ahorrar el proyecto. 
Los líderes mexicanos reconocen los problemas internos del país, pero tres de ellos se los adjudican a Estados Unidos. 
Primero y principal, Estados Unidos genera la enorme demanda de drogas ilícitas que sustentan a toda la mafia latinoamericana, de la misma manera que el experimento estadounidense con la prohibición del alcohol en los años 1920 alimentó el aumento en la cantidad de mafiosos como Al Capone. 
Nadie conoce con precisión las ganancias anuales de los carteles de la droga mexicanos, pero ciertamente ascienden a miles de millones de dólares. 
Segundo, Estados Unidos, con sus restricciones increíblemente laxas en materia de compra de armas, sirve como un verdadero depósito de armamentos para los millonarios lores de la droga mexicanos. 
Es verdad, ellos seguramente podrían adquirir armas similares en otra parte, pero no necesariamente a precios tan bajos y de manera tan conveniente. 
Finalmente, Estados Unidos podría tomar más medidas para frenar el lavado de dinero. 
Una medida simple sería restringir la circulación de billetes de 100 dólares, que principalmente se usan en la economía clandestina. 
Muchos de los problemas que caracterizan la compleja relación entre Estados Unidos y México mejorarán si México puede sustentar un rápido crecimiento económico. 
La inmigración neta a Estados Unidos, que ya está disminuyendo, podría revertirse. 
Estados Unidos está en condiciones de beneficiarse tanto como México si las condiciones al sur de la frontera empiezan a andar por la buena senda. 

El laberinto de la incertidumbre de México 
Lo que hace que un país crezca es quizás el problema más fascinante de la economía y, además, uno de tremenda importancia política (de hecho, geopolítica). 
Al evaluar esta situación, el caso de México (que no es un tigre económico como China o Singapur, ni un pies de plomo como muchos países africanos y caribeños) puede ser particularmente instructivo. 
En un viaje reciente a México hablé con muchos mexicanos acerca del estado de su economía y de sus esperanzas para el futuro. 
Les pregunté sobre sus expectativas de largo plazo, y sobre lo que pensaban de las perspectivas económicas de México para las próximas décadas. 
Lo que escuché sugiere que la sensación predominante para muchos mexicanos es una gran incertidumbre acerca de su futuro... quizás se trate de la misma incertidumbre que está en la raíz de nuestros imperfectos conocimientos sobre el crecimiento en general. 
Los mexicanos parecen creer que pueden acercarse a los estándares de vida de EE.UU. en unas cuantas décadas. 
Pero encuentran igualmente probable que sus estándares puedan caer por debajo de lo que son hoy en día. 
Esta mezcla de optimismo y temor les ocurre a todos en México, tanto a los empresarios como a las familias. 
La gente tiene grandes razones para estar optimista. 
El Tratado de Libre Comercio de América del Norte (NAFTA) de 1994 entre México, EE.UU. y Canadá ayudó a que la economía mexicana se recuperara rápidamente de la crisis del peso de 1994-95. 
De hecho, ser miembros de NAFTA se ha convertido en algo tan popular que el gobierno de México ha firmado varios otros acuerdos comerciales, incluido uno con la UE en 2000. 
De modo que la actual desaceleración económica de México parece reflejar únicamente la débil situación mundial. 
De hecho, la economía ha mostrado signos de recuperación recientemente. 
Si se mantienen, México pronto se podría encontrar nuevamente en un sólido camino de crecimiento. 
Uan vez más, los mexicanos pueden agradecer al NAFTA por su sólida recuperación. 
Es verdad que el NAFTA es una unión sólo económica, no política, y que no se contemplan gestos simbólicos como la creación de una moneda común. 
Pero las obvias ventajas de la integración económica con los prósperos EE.UU. son no menos importantes que la estabilidad económica y el desarrollo de México que el ingreso a la UE por parte de países como Polonia, Lituania o Eslovaquia. 
En efecto, el beneficio más importante del NAFTA para México es que representa un compromiso de largo plazo de trabajo conjunto entre los tres países miembros. 
Si se considera que una población de más de 20 millones de mexicanos ya está viviendo en EE.UU. y que los votantes hispanos son una fuerza política tan potente que el Presidente Bush aparece intentando hablar en español, este compromiso parece genuino. 
Pero, junto a estos sólidos fundamentos para ser optimistas, hay inquietudes importantes. 
Como Pedro Aspe, un muy admirado ex ministro de finanzas, insistió en una conversación que sostuvo conmigo, el NAFTA efectivamente dio un repentino impulso a la economía de México. La productividad laboral aumentó notablemente, ya que los mexicanos se vieron obligados a adaptarse a las reglas de la economía estadounidense, para poder competir. 
Pero esa mejora parace haber sido sólo un así llamado "efecto de impacto". 
El crecimiento de la productividad mexicana ha vuelto a sus niveles de los años 80. 
Los mexicanos también hacen notar el decepcionante crecimiento de su economía desde 1982, si se lo mide per cápita. 
Veinte años es un largo periodo para no tener casi nada de crecimiento económico. 
Esos eran los tiempos en que muchos mexicanos estaban abandonando su economía para trabajar en los EE.UU. La situación podría haber sido incluso peor si esta válvula de seguridad no hubiese existido. 
Mientras tanto, China, un país con más de diez veces la población de México, se las arregló para crecer espectacularmente en el mismo periodo. 
¿Por qué, se preguntan los mexicanos, tenía que ser tan decepcionante el crecimiento de su país, en una época en que además se estaban creando instituciones de libre mercado, se privatizaban activos y se desarrollaba una democracia más sólida? 
La política china de permitir un hijo por pareja puede haber sido una ventaja para el crecimiento per cápida de su PGB, permitiendo que se dedicara más tiempo a las actividades comerciales, en lugar de la crianza de niños. 
Pero México ha mostrado recientemente un pronunciado declive en las tasas de crecimiento de la población, a medida que las mujeres mexicanas optan por un mayor conotrol de la natalidad y familias más pequeñas. 
La obsesión de México con China no es una casualidad. 
Los mucho menores costos de la mano de obra china significan que los trabajos y niveles de ingresos están directamente en riesgo. 
Los trabajadores de la industria automotriz mexicana ganan tres veces lo que ganan sus similares chinos. 
De modo que la industria del automóvil mexicana tiene que lograr enormes avances en su productividad si desea mantener los mismos salarios en el futuro. 
Parte del problema de México se debe a que ha sufrido dos crisis financieras importantes desde 1982: la crisis de la deuda de los países menos desarrollados a principios de la década de 1980 y la crisis del peso de 1994-95. 
Ambos fueron golpes inesperados, causados por repentinos cambios en la confianza de los invesrsionistas, y representaron grandes retrocesos de los que tomó años recuperarse completamente. 
Lo peor es que nadie puede estar seguro de que no vuelvan a ocurrir. 
Las crisis de confianza generan el riesgo de que ocurran nuevamente. 
Son necesarios más cambios políticos y legales para que la confianza se asiente sobre bases más sólidas. 
Por ejemplo, la corrupción en todos los sectores económicos (así como en el gobierno y los sindicatos) impide el crecimiento al destruir la confianza. 
Esto significa que las conexiones personales y familiares significan mucho más en los negocios mexicanos que en otros países, lo qie impide que gente se mueva con libertad por la economía para aprovechar sus talentos personales. 
Por lo general, los mexicanos no desean ir a la universidad en el extranjero, ya que podrían perder oportunidades de formar los necesarios contactos con otros mexicanos. 
Pero si se redujera la corrupción y se fortaleciera la confianza social, estas inhibiciones se volverían irrelevantes, y aumentaría la confianza de los inversionistas. 
Más aún, a pesar de que tras 71 años de gobierno unipartidario México eligió al primer presidente de un partido de oposición, Vicente Fox, este nuevo gobierno democrático parece ser ineficaz. 
Ningún partido tiene la mayoría en la Cámara de Diputados. Las disputas políticas tienen prioridad sobre la acción. 
El descontento con un gobierno ineficaz podría hacer que los votantes deseen un gobierno más autoritario. 
No debería sorprender entonces que los mexicanos expresen una incertidumbre fundamental acerca de hacia dónde se encamina su país. 
Esta incertidumbre será un factor de importancia en cómo se desarrolla (o no) la economía mexicana. 


La paradoja de la reforma en México 
Algunas veces no hacer ninguna reforma es mejor que hacer una del tipo incorrecto. 
Ese parece ser el caso en México, donde recientemente el Congreso aprobó nuevas leyes electorales y tributarias, pero no las que el país necesita. 
Si bien la reforma tributaria estaba en un lugar alto del plan del Presidente Felipe Calderón durante la campaña presidencial del año pasado, la reforma electoral no estaba incluida. 
En lugar de ello, le ha sido impuesta por una versión extraña y extrema de regateo político. 
Los legisladores de la oposición querían una reforma electoral, pero no nuevos impuestos; el gobierno quería más ingresos, pero no nuevas leyes electorales. 
Ambos lados obtuvieron parte de lo que querían, y México se quedó con lo peor del trato. 
Se creó un impuesto mínimo alternativo, junto con un ligero aumento de los impuestos a las gasolinas, pero ambos terminaron tan deslavados que apenas llegaron a ser significativos. 
De acuerdo a las cifras del mismo gobierno, equivalen a apenas el 1% del PGB, un aumento patético para una economía con una de las recaudaciones tributarias más bajas de América Latina. 
Mientras tanto, los tres partidos principales -el Partido de Acción Nacional (PAN), el Partido Revolucionario Institucional (PRI) y el Partido de la Revolución Democrática (PRD)- se unieron para mantener fuera de la escena política a los recién llegados. 
Sacaron de sus cargos a los directores del Instituto Federal Electoral (IFE), que organizaron las elecciones presidenciales del año pasado, hicieron más estricta la prohibición de que haya candidatos independientes, hicieron prácticamente imposible la creación de nuevos partidos y crearon una serie de restricciones arbitrarias y cuasi-estalinistas sobre el contenido de la publicidad, los discursos y los debates entre candidatos. 
Todos estos cambios fueron tramitados en el Congreso como enmiendas constitucionales, eximiéndolas de ser objeto de apelación en los tribunales. 
El único elemento positivo de las reformas -un plan destinado a asegurar igualdad de tiempo de emisión de radio y televisión para los partidos durante las campañas electorales- se echó a perder por graves omisiones legislativas. 
Dadas la ausencia de cualquier regulación acerca de la imparcialidad de la cobertura mediática de las campañas, la descarada corrupción de muchos medios de comunicación y la ausencia de un programa de actualidad en un horario de alta audiencia en televisión, prohibir la adquisición de tiempo de emisión no hace más que erigir una barrera insuperable para los nuevos actores políticos. 
Con este telón de fondo, la expulsión de los directores del IFE resalta aún más. 
Si bien no hay duda de que el IFE cometió varios errores graves de relaciones públicas durante las elecciones del año pasado, sigue siendo una de las instituciones más respetadas de México, con índices de credibilidad que normalmente duplican o triplican los del Congreso y los tres partidos políticos. 
El IFE sirvió de guía para México durante varias crisis en 2006, cuando el candidato presidencial del PRD, Andrés Manuel López Obrador, se negó a aceptar su estrechísimo margen de derrota y llevó su lucha a las calles. 
Ahora la misma gente que certificó que la votación del año pasado fue justa y libre, y que Calderón efectivamente había ganado, está siendo removida de sus cargos por exactamente esa razón, en una medida que todo México sabe que es un gesto al PRI y al PRD a cambio de la misérrima reforma tributaria. 
Bismarck tenía razón al decir que nunca hay que examinar con demasiado detalle el modo como se crean las leyes y los embutidos. 
Lamentablemente, el ataque a la autonomía del IFE no es un caso aislado en América Latina. 
Aunque los bancos centrales independientes han sido cruciales para ayudar a lograr estabilidad macroeconómica a lo largo de las últimas dos décadas, también -al igual que las autoridades electorales- están siendo objeto de una creciente presión. 
El Presidente venezolano Hugo Chávez ha propuesto abiertamente abolir la independencia del banco central, enviando una reforma constitucional que le permitiría usar a su antojo las reservas internacionales del país. 
De manera similar, los cargos de las comisiones electorales de Bolivia, Ecuador, Nicaragua y -según algunas versiones- Argentina se están llenando con adeptos políticos. 
México parece hoy condenado a unirse a este dudoso club. 
No tendría por qué ser así; si alguien debería saber eso, ése es Calderón. 
Es comprensible que desee diferenciarse de su predecesor, Vicente Fox, que fue incapaz de lograr la aprobación de reformas significativas en el Congreso. 
Sin embargo, no es razonable hacerlo proponiendo una cura peor que la enfermedad. 

La guerra por elección de México 
CIUDAD DE MÉXICO – Hace tres años este mismo mes, el presidente mexicano, Felipe Calderón, se calzaba el uniforme de fatiga militar y declaraba una guerra de gran escala contra la droga, enviando al ejército a las calles, autopistas y pueblos de México. 
En aquel momento, Calderón recibió un amplio respaldo, tanto internamente como en el exterior, por lo que se consideraba una decisión valiente, postergada y necesaria. 
Se predecía que en poco tiempo habría resultados tangibles. 
Es más, el gobierno de George W. Bush se apuró a prometer un respaldo norteamericano –la llamada Iniciativa de Mérida, firmada en febrero de 2007- y las encuestas de opinión pública demostraban que Calderón, de una sola vez, había logrado dejar atrás las angustias de su estrecha y cuestionada victoria electoral, ganándose la confianza del pueblo mexicano. 
Pero hoy, las cosas se ven muy diferentes. 
En un debate reciente en el que participaron, entre otros, Fared Zakaria de Newsweek y CNN, y Asa Hutchison, el ex director de la Agencia Antinarcóticos de Estados Unidos, el principal interrogante fue si había que culpar a Estados Unidos por la guerra contra la droga en México. 
Yo señalé que ni Estados Unidos ni México eran responsables; que la culpa era sólo de Calderón. 
De la misma manera que la invasión de Bush en Irak, la guerra contra la droga en México fue una guerra por elección. 
Fue una guerra que Calderón no debería haber declarado, que no se puede ganar y que le está causando un daño enorme a México. 
Hoy en día, un creciente número de mexicanos comparte esta opinión. 
Mientras la guerra avanza lentamente, los resultados positivos brillan por su ausencia, mientras que la violencia en el país está en aumento. 
El 9 de diciembre, por ejemplo, según el periódico Reforma , 40 personas murieron en enfrentamientos armados entre la policía y las fuerzas armadas y los carteles de la droga. 
Este año solamente se registraron más de 6.500 víctimas, superando el total del año pasado, que fue el doble que en 2007. 
Creo que Calderón declaró esta guerra porque sentía la necesidad de legitimarse ante el pueblo mexicano, en vista de las dudas en torno a su victoria en la elección presidencial de 2006 –dudas que sus seguidores, como yo, nunca compartimos-. 
Y creo que es una guerra que no se puede ganar porque no cumple con las premisas de la Doctrina Powell, elaborada hace 18 años por Colin Powell, por entonces presidente del Comando Mayor Conjunto de Estados Unidos, en relación a la primera Guerra del Golfo. 
Powell enumeraba cuatro condiciones que deben cumplirse para tener éxito en una operación militar. 
Una era un despliegue de fuerza abrumadora, cosa que el ejército mexicano no tiene. 
Otra era una victoria definible, que nunca se puede tener en una guerra contra la droga (un término que fue utilizado por primera vez por Richard Nixon a fines de los años 1960). 
La tercera condición era una estrategia de salida desde el principio, que Calderón no tiene, porque no puede retirarse derrotado en su propio país, ni retirarse y declarar la victoria. 
Calderón todavía cuenta con el respaldo de la población –la cuarta condición de Powell-, pero está empezando a perderlo. 
En los últimos tres años, más de 15.000 mexicanos murieron en la guerra contra la droga. 
Human Rights Watch, Amnistía Internacional y la Revisión por Pares Universal del Consejo de Derechos Humanos de las Naciones Unidas han documentado, con mayor o menor evidencia y precisión, una proliferación de abusos y una ausencia de responsables por ellos. 
De las más de 220.000 personas arrestadas bajo cargos vinculados a la droga desde que Calderón asumió su cargo, las tres cuartas partes han quedado en libertad. 
Sólo el 5% de las restantes 60.000 aproximadamente ha sido juzgado y sentenciado. 
Mientras tanto, la superficie de tierra utilizada para la producción de opio y marihuana ha aumentado, según el gobierno de Estados Unidos, a 6.900 y 8.900 hectáreas, respectivamente. 
Las restricciones al transbordo de cocaína desde Sudamérica a Estados Unidos prácticamente no causaron mella en los precios callejeros, que se dispararon en 2008 pero se estabilizaron en 2009 en niveles muy por debajo de sus picos históricos en los años 1990. 
De acuerdo con el Informe sobre la Estrategia Internacional de Control de Narcóticos del gobierno de Estados Unidos (INCSR, por su sigla en inglés), los decomisos de opio, heroína y marihuana han disminuido desde que Calderón comenzó su guerra contra la droga, y la producción de droga en México está en aumento. 
En 2008, según el Departamento de Estado norteamericano, la potencial producción de heroína llegó a 18 toneladas métricas, de 13 toneladas métricas en 2006, mientras que la producción de goma de opio pasó de 110 toneladas métricas a 149 toneladas métricas. 
La producción de cannabis creció en 300 toneladas métricas en este período, alcanzando las 15.800 toneladas métricas. 
En otras palabras, desde que Calderón inició su guerra contra la droga, hay más drogas mexicanas en el mercado, no menos. 
No hay una salida fácil de este lodazal. 
La Fuerza Policial Nacional que los últimos tres presidentes de México –Ernesto Zedillo, Vicente Fox y Calderón- han intentado crear sigue muy lejos de poder reemplazar al ejército en las tareas de lucha contra la droga. 
La asistencia norteamericana, como dejó en claro un informe de la Oficina General de Contraloría de Estados Unidos a comienzos de diciembre, llega en cuentagotas. 
De hecho, según algunos registros, sólo el 2% de la ayuda proyectada de 1.300 millones de dólares ha sido desembolsada. 
Quizá la solución menos mala sea proceder por omisión: dejar que la guerra contra la droga desaparezca gradualmente de las pantallas de televisión y de los diarios, y que otras guerras ocupen su lugar: la guerra contra la pobreza, contra los delitos menores y por el crecimiento económico. 
Esto puede no ser ideal, pero es mejor que prolongar una lucha que no se puede ganar. 

México cruza el laberinto de la soledad 
En lo que se refiere a Irak, la política exterior de México parece no dejar contento a nadie en este país. 
Los grupos de oposición acá aplauden la reciente postura antiestadounidense del Presidente Vicente Fox en el Consejo de Seguridad de la ONU, mientras que los empresarios mexicanos se oponen a ella. 
Puesto que EEUU busca lograr nueve votos en el consejo de seguridad a favor de declarar que Irak ha incurrido en una "violación material" de la resolución 1441 del Consejo de Seguridad, la posición de México hacia EEUU será vital en los próximos días y semanas. 
Pero los mexicanos mismos se encuentran divididos sobre lo que hay que hacer. 
Algunos felicitan al Presidente Fox por no ceder a la presión estadounidense para que vote a favor de la guerra en el Consejo de Seguridad, mientras que otros argumentan que debería hacerlo. 
El debate sobre Irak en México revela una profunda división entre quienes buscan lazos más estrechos con EEUU, y quienes desconfían de esa posibilidad. 
Estas posiciones polarizadas reflejan una incómoda realidad. 
Casi una década después del acuerdo de libre comercio que institucionalizó la integración, la mayoría de los mexicanos todavía no saben qué actitud tener hacia los estadounidenses. 
No saben si los aman o los odian, si apoyarlos o denunciarlos, impulsar una relación estrecha o permanecer como vecinos distantes. 
Estas posturas opuestas, y las presiones que ejercen sobre el Presidente Fox, han puesto al país en el dilema de luchar contra su vecino del norte o arrodillarse ante él. 
Al mismo tiempo, es evidente que México debe redefinir la relación bilateral según las necesidades e intereses específicos del país, caso por caso. 
Algunas veces México debe abrir la puesta a las solicitudes de su vecino y otras no. 
Como en todas las relaciones estrechas, habrá altos y bajos, temas que unan y temas que dividan. 
México y EEUU no tienen que ser los peores enermigos o los mejores amigos; pueden ser simplemente vecinos. 
En el voto del Consejo de Seguridad sobre la Resolución 1441, México inicialmente apoyó la posición francesa y, a fin de cuentas, contribuyó a moderar la posición de EEUU. 
Al oponerse a una resolución que era inaceptable, ayudó a formular una que lo fuera. 
Al distanciarse de los EEUU, México fue capaz de acercarse al resto del mundo. 
Al rechazar una postura unilateral, hizo posible un resultado multilateral. 
En efecto, México le dijo a EEUU: "Puedo criticarte primero y ayudarte después". 
No importa cuán pequeño o limitado, México jugó un papel valioso. 
De hecho, México está aprendiendo lentamente a llevar a cabo una doble tarea: defender sus intereses nacionales y también ser parte de la comunidad internacional, apoyar a EEUU algunas veces y oponerse otras. 
Muchos mexicanos (y estadounidenses) encuentran este cambio difícil de entender. 
Lo que Octavio Paz llamó el "laberinto de la soledad" de México hacia el mundo que está más allá de sus fronteras tiene su origen en una sensación de inferioridad y una propensión a la pasividad. 
En sus palabras: "No somos gente segura". 
En lo que se refiere al resto del mundo, esto significó que los mexicanos demasiado a menudo tenían temor de actuar; optaban por el estoicismo o la resignación, en lugar del planeamiento y la acción. 
Por muchos años, México evitó ocupar un asiento en el Consejo de Seguridad, pensando que ello implicaría demasiados costos y pocos beneficios. 
Pero el México actual tiene intereses (incluido el precio del petróleo) y estar en el Consejo de Seguridad le permite defenderlos. 
México debería usar su posición actual en el Consejo de Seguridad para enviar un mensaje: el país ha madurado y su política exterior ha madurado con él. 
Si México vota contra una resolución patrocinada por EEUU para el uso de la fuerza en Irak en los próximos días, EEUU no debería interpretar la decisión como una respuesta motivada por un nacionalismo fanático, sino más bien como el reflejo de los intereses mexicanos. 
En este caso, México prefiere el multilateralismo en lugar del unilateralismo, y un desarme pacífico en lugar del poder militar, debido a que los intereses mexicanos difieren de los de EEUU. 
En un sentido más general, EEUU debe aceptar que los tiempos han cambiado y que México ya no se puede clasificar simplemente como un antagonista histórico que hay que comprar con dinero o un aliado incondicional cuyo apoyo se da por hecho. 
Ni, por supuesto, la dirección del voto de México debería estar determinada en último término por la lealtad a un eje antiestadounidense. 
La política exterior mexicana no debe estar motivada por resentimientos del pasado, sino por la búsqueda de intereses concretos en el futuro. 
México debe demostrar ahora que es posible estar a favor del multilateralismo sin estar contra EEUU. México ha pasado los últimos 150 años definiéndose a sí mismo en contraste con Estados Unidos. 
Ahora es el momento de pensar de modo diferente. Como estado democrático con un gobierno electo, México debe sentir suficiente confianza en sí mismo para luchar por sus intereses a medida que estos evolucionan, independientemente de la aprobación o desaprobación de EEUU. 
La tarea es difícil, pero inevitable. 
Como advirtiera Paz: "Vivimos, como el resto del planeta, en un momento decisivo y mortal, huérfanos del pasado y con un futuro que inventar". 

«Delitos» políticos 
STANFORD – Con la caída del muro de Berlín hace un cuarto de siglo, los entendidos liderados por Francis Fukuyama proclamaron el fin de la historia: el triunfo del capitalismo democrático sobre los sistemas rivales. 
El éxito económico estadounidense y el colapso del comunismo alimentaron esa narrativa. 
La prolongada confrontación política e intelectual – y a veces militar– que conocimos con el nombre de Guerra Fría, había terminado. 
De hecho, en una reunión en Varsovia durante el invierno de 1990, el presidente polaco y jefe del Partido Comunista, general Wojciech Jaruzelski, declaró ante mí y los colegas de mi gabinete que «las fuerzas de la historia nos han llevado inevitablemente al capitalismo». 
Era incapaz de liberarse de la dialéctica hegeliana, pero ahora admitía que el comunismo había equivocado completamente el punto de llegada de la historia. 
Un par de décadas más tarde, diversas formas de capitalismo han logrado maravillas en algunos de los antiguos países comunistas y socialistas. 
Polonia es un excelente ejemplo de una exitosa transición económica y política. 
Pero el capitalismo dista de florecer por doquier. 
Corea del Norte, que nunca tuvo una transición y mantiene una torpe planificación central, es un caso económico perdido. 
Y el socialismo blando combinado con los «campeones nacionales» subsidiarios declina en Francia. 
Además, en muchos países, el capitalismo llegó sin democracia. 
China es un obvio ejemplo de éxito capitalista y reforma política retrasada. 
En estos países, la competencia honesta en las urnas, el debate libre y abierto y el respeto por los derechos de las minorías –los cimientos de la democracia liberal– no figuran en la agenda. 
Las botellas de champán se destaparon prematuramente en 1989. 
De hecho, precisamente porque la democracia liberal no triunfó en todo el mundo, muchas crisis apremiantes ahora requieren atención y acción. 
Pero también debemos centrarnos –en los medios y en el aula– en los ataques a la democracia y los valores democráticos, que son menos dramáticos pero, sin embargo, peligrosos. Esto incluye al continente americano, donde regímenes estatistas y otros han estado atacando las libertades de expresión y prensa. 
Por ello, las disputas políticas pueden resultar delictivas. 
En un reciente ejemplo pernicioso, el presidente venezolano Nicolás Maduro, en un discurso difundido por televisión a todo su país, ordenó al procurador general y fiscal público «tomar medidas» contra el economista de Harvard Ricardo Hausmann por atreverse a preguntar si «¿Venezuela debe entrar en cesación de pagos?». 
Hausmann estaba en lo correcto al hacer esa pregunta. 
La abrumadora mayoría de las investigaciones muestra que el desarrollo económico exitoso requiere derechos de propiedad inclusivos, el cumplimiento de los contratos y la aplicación imparcial de la ley. 
Actualmente, Venezuela no cuenta con ninguno de esos ingredientes. 
No sorprende entonces que los gigantescos déficits gubernamentales financiados con un crecimiento monetario explosivo hayan causado el colapso de su moneda y que las multinacionales reduzcan el valor de sus filiales venezolanas con cada caída del tipo de cambio oficial. 
Tampoco sorprende que, con sistema cambiario inadecuado, el país tenga dificultades para pagar sus deudas, ni que los controles de precios y la regulación del estado policial hayan empeorado gravemente la escasez de alimentos. 
Finalmente, en medio de una extendida especulación respecto de la cesación de pagos de Venezuela de una deuda externa de más de 80 mil millones de USD, no extraña que el rendimiento de su deuda soberana haya alcanzado el 15 %. 
Venezuela, poseedora de una de las mayores reservas mundiales de hidrocarburos, debiera disfrutar una era de prosperidad gracias a los elevados precios del petróleo. 
Pero la corrupción, el control político de la empresa nacional de petróleo y la nacionalización de los activos petroleros de propiedad extranjera han llevado exactamente a lo opuesto. 
(Aviso: formo parte del directorio de una de esas empresas, ExxonMobil, que espera los resultados de un arbitraje en un tribunal internacional). 
La combinación del gobierno autoritario, el populismo extremo, la ideología socialista y la incompetencia bajo el gobierno del anterior presidente Hugo Chávez y del presidente actual, Maduro, han desatado el caos en Venezuela. 
Pero cuando Hausmann, un ciudadano venezolano y ex ministro del gobierno, discute una cuestión importante que preocupa a los inversores en todo el mundo, no recibe simplemente una reprimenda, sino una amenaza. 
Las implicaciones son claras: expresa tu opinión y puedes terminar en la cárcel. 
Esta no es la primera vez que un destacado economista recibe ese trato en Latinoamérica. 
Hace una década, Domingo Cavallo, ministro de economía de Argentina, ató el peso al dólar para reducir la inflación del 1 000 % que estaba destruyendo a la economía y el tejido social de ese país. 
Cuando abruptamente puso fin a esa paridad en 2001, se generó una grave recesión y él fue arrestado y encarcelado. 
Afortunadamente, la indignación internacional, incluida una campaña organizada por economistas norteamericanos, ayudó a liberar a Caballo. 
No coincido con todas las políticas propuestas por Cavallo ni por Hausmann. Ya que estamos, no coincido con todas las propuestas de ningún otro responsable de políticas. 
Pero, ¿realmente debemos criminalizar los desacuerdos políticos en vez de la corrupción y las actividades públicas en beneficio propio? ¿Queremos que cada nuevo gobierno encarcele a sus oponentes políticos –como lo hizo el depuesto presidente ucraniano Viktor Yanukovych con el ex primer ministro Yuliya Tymoshenko– por rechazar las políticas que implementaron y condenar los resultados previstos? 
No hemos caído tan bajo todavía en Estados Unidos. Pero incluso aquí con excesiva frecuencia se impugnan los motivos y los valores, no solo las ideas, de quienes no están de acuerdo con nosotros. 
Periodistas, políticos e intelectuales públicos que debieran mostrar más sensatez, no solo discuten rutinariamente las políticas y propuestas por desatinadas, además postulan que sus defensores deben ser malvados por haberlas implementado o sugerido. 
No se debe permitir que la crítica y el desacuerdo cuajen en el vitriolo del odio que tanto degrada al discurso público en la actualidad. 
Las palabras tienen consecuencias que pueden incitar a la matonería, o algo peor. 
Incluso los intentos por evitar el debate libre y abierto, o la deslegitimación oficial de quienes proponen políticas alternativas, son peligrosos. 
Debemos resistir esas atrocidades, antes de que más personas como Cavallo y Hausmann sean amenazadas, y antes de que la enfermedad se difunda por Norteamérica y Europa. 


Una cura holandesa para la enfermedad holandesa 
STANFORD – Son muy pocos los gobiernos que le ponen un freno a los estados benefactores inflados de sus países antes de que el desastre golpee a la puerta. 
En consecuencia, algunos ciudadanos llegan a sufrir el equivalente económico de un ataque cardíaco: una caída dolorosa del nivel de vida en tanto son victimizados por el fin de juego de programas insostenibles. 
Grecia y la ciudad de Detroit son sólo los ejemplos lúgubres más recientes. 
Muchos más son los que padecen un crecimiento magro e ingresos que apenas suben, resultado de la combinación tóxica de exceso de gasto por parte del gobierno, regulaciones engorrosas e impuestos corrosivos. 
Gran parte de Europa encaja en esta categoría de estancamiento económico. 
Ocasionalmente, sin embargo, los gobiernos abandonan de manera exitosa la disfunción del estado benefactor. 
Canadá redujo el gasto en más del 8% del PBI en los años 1990, y Estados Unidos redujo el gasto no militar en un 5% del PBI a partir de mediados de los años 1980 -una tendencia sustentada por gobiernos de centroderecha y centroizquierda por igual. 
De modo que, cuando un país europeo revierte su curso para reducir la dependencia del estado benefactor y restablecer incentivos laborales, vale la pena prestar atención -especialmente cuando ese país es Holanda, que creó uno de los estados benefactores más expansivos del mundo en los años 1960 y 1970. 
Recientemente, el rey Guillermo Alejandro de Holanda, en su primer discurso anual ante el Parlamento, dijo: "Nuestro mercado laboral y nuestro sistema de servicios públicos ya no satisfacen plenamente las demandas del siglo XXI… El estado benefactor clásico está evolucionando, lentamente pero con firmeza, hacia una sociedad de participación". 
Eso representa un cambio realmente destacable. 
A partir de los años 1960 y 1970, quienes escribían sobre Holanda solían lamentarse de la "enfermedad holandesa". 
Había tantos subsidios, préstamos y pagos de transferencias generosos -destinados a todos, desde los verdaderamente necesitados hasta los artistas imposibilitados de vender su obra- que los salarios después de impuestos muchas veces superaban mínimamente a los beneficios. 
De modo que la gente rara vez volvía a trabajar después de perder un empleo o renunciar a un puesto, o lo hacían en la economía paralela, con sus pagos en efectivo no declarados. 
Más allá de que uno considerara el estado benefactor holandés humano y generoso o inflado e insensato, su generosidad tuvo un precio alto para la economía. 
Pero, a diferencia, digamos, de los franceses, los holandeses respondieron a sus excesos pasados con una serie de políticas destinadas a promover la vuelta al trabajo en el mercado laboral formal. 
De hecho, merecen un homenaje color naranja por implementar reformas innovadoras que los gobiernos en todo el mundo bien podrían emular para mantener una red de seguridad efectiva, costeable y que beneficie a quien tenga que beneficiar. 
Por ejemplo, el seguro por discapacidad se ha convertido en un problema enorme y de rápido crecimiento en muchos países, a pesar de la drástica reducción de la cantidad de trabajadores con empleos físicamente exigentes y peligrosos como la construcción y la industria. 
Para frenar el marcado incremento de los pagos por discapacidad, los holandeses ahora les exigen a las empresas con altas tasas de reclamos que paguen más por el seguro por discapacidad, creando así un fuerte incentivo para garantizar una mayor seguridad en el lugar de trabajo. 
Sin embargo, reducir los reclamos por discapacidad (y con ello los pagos) es sólo la mitad de la ecuación. 
La otra mitad es hacer regresar a quienes pueden hacerlo a un empleo remunerativo. (En Estados Unidos, menos del 1% de los discapacitados vuelven a trabajar). 
Una intervención temprana y campañas informativas sobre las opciones para regresar al trabajo son posibilidades prometedoras. 
Mucha investigación económica demuestra que las habilidades laborales se deterioran cuanto más tiempo uno pasa sin trabajar; de modo que la capacitación, la información y los programas de reincorporación son muy importantes. 
De la misma manera, los holandeses adoptaron una reforma de las prestaciones sociales, como lo hizo Estados Unidos en 1996, cuando un presidente demócrata, Bill Clinton, y un Congreso republicano acordaron sobre los límites de tiempo así como los requisitos de trabajo y capacitación. 
Como resultado de ello, el sistema benefactor holandés hoy exige a los beneficiarios que presenten pruebas de una búsqueda de empleo activa antes de cumplir con los requisitos para una postulación; realizar trabajo o servicios comunitarios voluntarios mientras reciben los beneficios; y aceptar un empleo aunque éste exija mucho tiempo para trasladarse diariamente al trabajo. 
La reforma de las prestaciones sociales de 1996 en Estados Unidos surgió a partir de iniciativas del estado de Wisconsin. 
Y, de la misma manera que la reforma de Wisconsin resultó ser un modelo que fue adoptado exitosamente a nivel nacional, las reformas en un país de la Unión Europea podrían dar pie a innovaciones en materia de políticas en otras partes de la UE y en todo el mundo. 
Y reformas de políticas que resulten exitosas y contagiosas es precisamente lo que Europa y gran parte del mundo necesitan. 
Para entender por qué, consideremos el aumento impositivo necesario para pagar los beneficios sociales, que equivale a la tasa de reemplazo (el nivel promedio de beneficios en relación a los ingresos por contribuyente) multiplicada por el ratio de dependencia (el porcentaje de la población que recibe los beneficios). 
Cuanto mayor la tasa de reemplazo y/o el ratio de dependencia, mayor la carga tributaria necesaria para pagar los beneficios. 
Lo que es absolutamente cierto es que el ratio de dependencia aumentará prácticamente en todas partes, debido a tendencias demográficas inexorables. 
La combinación de una creciente expectativa de vida, menores tasas de fertilidad y, en algunos países (entre ellos, Estados Unidos), la jubilación de la generación que nació en el boom de la natalidad luego de la Segunda Guerra Mundial, implica un rápido incremento del ratio de dependencia en la vejez. 
Estados Unidos, por ejemplo, pasará de un jubilado por cada tres trabajadores hoy a un ratio de 1:2 en las próximas tres décadas. 
Italia y Alemania tendrían un ratio de 1:1. 
Y el porcentaje de la población de China que tendrá más de 65 años de aquí a una generación será mayor que en Estados Unidos. 
Las reformas de políticas sensatas que deberían ser adoptadas por sí mismas, como las reformas por discapacidad y del estado benefactor en Holanda, ofrecerán un dividendo adicional al reducir el ratio de dependencia. 
Eso no será suficiente para mantener finanzas públicas sólidas indefinidamente. 
Pero, al demostrar curas para la "enfermedad holandesa", Holanda nos está dando a todos una lección invalorable. 

Unidos y desintegrados 
STANFORD – Millones de personas en todo el mundo miraron por televisión los logros atléticos en los Juegos Olímpicos de Sochi y los retratos majestuosos de la historia y la cultura rusa en las ceremonias de apertura y clausura. 
Pero el costo fue inmenso; la presunta corrupción, desalentadora, y el contraste con la situación política en la vecina Ucrania, alarmante. 
Después de estar dispuesto a firmar un Acuerdo de Asociación con la Unión Europea, el ex presidente ucraniano Viktor Yanukovych optó, en cambio, por estrechar sus vínculos con Rusia, luego de una gigantesca presión del Kremlin, así como de una promesa de 15.000 millones de dólares en financiamiento. 
El resultado de esta decisión fueron tres meses de protestas y disturbios. 
Una votación parlamentaria despojó de poder a Yanukovych, un amante de la buena vida, y el hombre decidió huir a Rusia. 
La situación sigue siendo tensa y elocuente. 
Tropas rusas han ocupado Crimea, y los líderes europeos y estadounidenses están amenazando con imponer duras sanciones a Rusia si no respeta la soberanía de Ucrania. 
Sin embargo, la desunión de Ucrania es evidente. 
El este de Ucrania tiene vínculos lingüísticos, culturales y económicos estrechos con Rusia, mientras que el oeste de Ucrania se inclina más hacia la Europa continental. 
Algunas regiones de Ucrania históricamente han sido parte de Rusia, Polonia o el Imperio Otomano. 
Pedro el Grande, cuya occidentalización de Rusia en el siglo XVIII quedó retratada en Sochi, combatió a los tártaros de Crimea, muchos de cuyos descendientes fueron enviados por Stalin a otras partes de la ex Unión Soviética. 
Algunos temen que Ucrania pueda dividirse. 
Un Acuerdo de Asociación con la UE podría ser una ayuda enorme para la economía ucraniana. 
Cuando economías más pequeñas ganan acceso a un mercado mucho mayor, los volúmenes comerciales se expanden y los salarios aumentan, y hay una pequeña parte de la expansión comercial que se desvía de otros países (una de las preocupaciones de Rusia). 
Pero, más allá de los réditos directos del comercio, un pacto de esta naturaleza conlleva la promesa de generar y acelerar la transformación de la economía y la política de Ucrania. 
Competir por consumidores más refinados de la UE obligaría a los productores ucranianos a mejorar su competitividad aumentado la productividad, el control de calidad y las capacidades de comercialización y logística. 
Con el tiempo, los productores ucranianos pasarían a ser parte de una cadena de suministro integrada con los productores de la UE. 
Canadá y México experimentaron una transformación de esta índole por el Acuerdo de Libre Comercio de Estados Unidos y Canadá de 1987 y el Acuerdo de Libre Comercio de Norteamérica de 1994. 
En promedio, el 40% de las exportaciones mexicanas a Estados Unidos ahora tienen contenido estadounidense. 
Pero los acuerdos de libre comercio presuponen la existencia de fronteras políticas establecidas, y Ucrania no es el único país que podría dividirse. 
El Reino Unido, Canadá, España, Irak -y hasta el estado norteamericano de California-, entre otros, enfrentan una posibilidad similar, más o menos remota. 
Lo que todas estas situaciones tienen en común es una amplia diversidad de intereses culturales, étnicos y económicos. 
Escocia, por ejemplo, tiene mucha autoridad local, pero debatirá la independencia en una votación en septiembre. 
Los secesionistas se remontan a la brutalidad inglesa del siglo XVIII y sostienen que Escocia podrá conservar todo su petróleo del Mar del Norte y deshacerse de su porción de la deuda del Reino Unido. 
En realidad, es probable que ambas cosas se compartan. 
Quienes prefieren seguir siendo parte del Reino Unido citan una pérdida de mercados, una posible pérdida de la libra esterlina y una menor relevancia en el escenario europeo y mundial. 
La apuesta es que los escoceses voten para quedarse. 
En España, algunos catalanes episódicamente reclaman independencia, como lo han hecho algunos flamencos en Bélgica y algunos residentes de Quebec en Canadá. 
Irak periódicamente está a punto de separarse en estados suníes, chiitas y kurdos (los kurdos ya tienen una considerable autonomía). 
En California, cada una o dos décadas, salen a la superficie propuestas para separar el estado en una California del Norte y una California del Sur. 
El sur más árido y poblado tradicionalmente ha sido más conservador en términos políticos que el norte (Los Ángeles es una excepción). 
El desvío de agua en un año difícil de sequias, junto con la propuesta del gobernador Jerry Brown de nueva infraestructura masiva para enviar agua al sur, ha agravado las tensiones. 
Tim Draper, un prominente inversor de capital de riesgo, quiere incluir una propuesta en la boleta electoral para dividir a California en seis estados separados. 
(California suele tomar grandes decisiones -desde limitar los impuestos a la propiedad hasta restricciones predecibles en el gasto del estado- por iniciativas que se dirimen en las urnas). 
Aún si la iniciativa propuesta por Draper cumple los requisitos y es aprobada, exigiría aprobación del Congreso de Estados Unidos, cosa que es improbable. 
¿Qué responsabilidades se les deberían asignar principalmente a los individuos que actúan dentro de mercados, familias y comunidades, y cuáles recaen en el gobierno? 
¿Y en qué nivel de gobierno –federal, regional, municipal o supranacional- se ejercen estas responsabilidades? 
Estos son interrogantes atemporales; pero, en una era de comunicación expandida e instantánea, las burocracias centralizadas y de gobierno intervencionista cuando menos rechinan. 
La gente quiere un gobierno más efectivo y más costeable que responda a sus preocupaciones, y exige que las decisiones se descentralicen. 
Tal vez estemos en las etapas tempranas de revertir la tendencia hacia aumentos en la dimensión, el alcance y la centralización del gobierno, una era en la cual la autoridad se transfiere a contextos más localizados, más cercanos al lugar donde vive y trabaja la gente. 
Cada vez más y más personas parecen no estar dispuestas a guiarse por los procesos de toma de decisiones del gobierno actual. 
Incluso con un régimen mayoritario democrático, las minorías creen que sus intereses y derechos –económicos, culturales o religiosos- no están siendo protegidos. 
La proliferación de pedidos de devolución, secesión e independencia es sólo una manifestación de este cambio tectónico. 

Las opciones de Europa 
STANFORD – Muchos europeos han llegado a creer que han capeado el temporal económico y financiero. 
En los dos últimos años, los déficits y la deuda se han estabilizado. 
Los réditos de la deuda soberana de las economías débiles en la periferia de la zona del euro han experimentado una marcada reducción. 
Portugal e Irlanda han salido de sus programas de rescate. 
Se ha dejado de hablar de la salida del euro por parte de Grecia. 
Todo eso es cierto, pero hay un gran problema: el crecimiento económico en la Unión Europea sigue siendo anémico. 
El PIB de Holanda y de Italia se redujo en el último trimestre y el de Francia apenas ha cambiado. 
Los analistas están revisando y reduciendo sus cálculos del crecimiento de la zona del euro en 2014 a tan sólo el uno por ciento anual. 
El desempleo se mantiene en un asombroso 11,6 por ciento en la zona del euro en conjunto, frente al 10 por ciento en los Estados Unidos en el peor momento de la gran recesión. 
En Grecia y en España supera el 25 por ciento... y es aún mayor entre los jóvenes. 
La economía de Europa sigue paralizada por tres problemas –la deuda soberana, el euro y los bancos tambaleantes–, pese a los nuevos apoyos normativos: el Mecanismo Europeo de Estabilidad (MEDE), las políticas de relajación monetaria y tenencia de deuda soberana del Banco Central Europeo y la supervisión a partir de noviembre de los aproximadamente 130 mayores bancos de la zona del euro por parte del BCE. 
Ninguna de esas reformas ha sido suficiente para restablecer el fuerte crecimiento que Europa necesita urgentemente. 
El generalizado descontento económico se refleja en la reciente inestabilidad política. 
Las elecciones al Parlamento Europeo celebradas el pasado mes de mayo conmocionaron a las minorías selectas de Europa, pues hubo partidos de extrema derecha, diversos eurooescépticos e incluso izquierdistas que lograron fuertes aumentos de votos en muchos países, impulsados en parte por la frustración popular ante la concentración de poder de la Comisión Europea. 
Gran Bretaña puede acabar celebrando un referéndum sobre su pertenencia a la UE en 2017, a no ser que se revisen algunas condiciones de su adhesión. 
Los dirigentes elegidos afrontan una tarea ingente: promulgar unas difíciles reformas estructurales de los mercados laborales, los sistemas de pensiones y los impuestos. 
Ya se deberían haber hecho todas ellas mucho antes de la crisis y en la mayoría de los países siguen, en el mejor de los casos, en sus fases más tempranas, mientras que la situación fiscal de los países muy endeudados ha mejorado sólo ligeramente. 
E Italia y Francia piden una flexibilización de las normas relativas al déficit presupuestario y a la deuda. 
Los economistas no están seguros de si una rápida consolidación fiscal tendrá costos o beneficios a corto plazo. 
Mi opinión es la de que depende de los datos y las circunstancias, como, por ejemplo, el tamaño, la credibilidad y el calendario de la consolidación; la mezcla de recortes de gasto y de impuestos; el carácter en gran medida permanente y estructural de la consolidación (por ejemplo, un cambio de las fórmulas para el cálculo de las pensiones); y, naturalmente, el tipo de política monetaria. 
En vista de las perspectivas demográficas de la mayoría de los países europeos, cada vez más desmoralizantes, el ritmo actual de reforma estructural es extraordinariamente insuficiente. 
Italia y Alemania van camino de tener un jubilado por trabajador; sin un crecimiento más rápido del PIB, nuevas políticas de inmigración, edades mas tardías de jubilación y medidas para detener el aumento del gasto en asistencia social, los impuestos aumentarán inexorablemente a partir de unos niveles ya perjudiciales. 
Europa tiene tres opciones amplias. 
La primera es el status quo, que entrañaría la improvisación conjunta de soluciones para las minicrisis futuras, cuando surjan, conforme a la tónica de los últimos años. 
En vista de los divergentes intereses y problemas que afrontan los diferentes países dentro de la zona del euro y de la UE, junto con unas estructuras de gestión engorrosas y la dificultad para cambiar los tratados, ésa es la vía de menor resistencia para los dirigentes elegidos... y, por tanto, la que más probablemente se seguirá. 
La segunda opción es una reforma estructural seria y concertada, que incluiría, como mínimo, reformas de las normativas laborales, los sistemas de pensiones y las disposiciones de las legislaciones tributarias que obstaculizan el crecimiento. 
También debería comprender un resuelto intento de reducir una deuda soberana excesiva, que sigue siendo un importante impedimento para el crecimiento y amenazando a algunos de los bancos europeos. 
Los vigentes acuerdos sobre la deuda no son suficientes sin un decenio de crecimiento intenso, que parece improbable, por no decir algo peor. 
Los gobiernos y los bancos europeos necesitarán en última instancia una solución similar a los bonos Brady, que fueron muy importantes para superar la crisis de la deuda latinoamericana en el decenio de 1990 y la amenaza que representaba para los bancos muy expuestos de los centros financieros de los EE.UU. Como ocurrió entonces, habrá que negociar una combinación de las opciones de salida existentes y las prórrogas de créditos. 
La política basada en ese planteamiento será difícil, en particular en los países ricos, pero una reforma estructural concertada y apropiadamente estructurada podría contribuir a restablecer el crecimiento, cuyo resultado podrían ser unos presupuestos más boyantes, más puestos de trabajo, mejores balances y menos riesgo financiero. 
La tercera opción es la de replantearse y rehacer la propia UE, desde el euro hasta sus instituciones básicas. 
Como acuerdo de libre comercio, la UE ha tenido un gran éxito, pero el euro sólo tiene sentido económico para un subconjunto de sus miembros actuales, no para países como, por ejemplo, Grecia en su situación actual. 
Algunos economistas han propuesto un euro de dos vías, donde los países “problemáticos” utilizarían un “euro B” que flotara respecto del “euro A” hasta que cumplieran las normas económicas y financieras y merecieran reingresar. 
Otro gran beneficio que ha aportado la UE ha sido una mayor movilidad laboral, pero los rígidos dictados burocráticos de la Comisión Europea han llevado demasiado lejos cierta reglamentación y las medidas para obligar a los países con menores impuestos a “armonizar” sus tipos serían devastadoras para sus ciudadanos y sus empresas. 
Si bien no es probable que en un futuro próximo se logren grandes avances conforme a las opciones segunda y tercera, los dirigentes elegidos de Europa deberían examinar constantemente lo que tiene sentido y lo que se debe reformar. 
Las recientes elecciones fueron una llamada de atención; los dirigentes de Europa deben abrir los ojos. 


El consumidor alemán no cuenta 
MÚNICH – Como la reequilibración mundial va a ocupar un puesto importante en el programa de las próximas reuniones del G-7 y del G-20, Alemania, con su persistente superávit de exportación, volverá a recibir presiones para que impulse la demanda interna y el consumo de los hogares, pero el consumidor alemán no cuenta. 
Lo que hace falta es un intenso y rápido aumento de la inversión en Alemania y Europa y un abandono coordinado de las políticas monetarias excesivamente relajadas. 
Unos desequilibrios enormes en las cuentas externas desempeñaron un papel importante en la crisis económica y financiera que estalló en 2008, además de en la posterior inestabilidad de la zona del euro. 
Ahora la economía mundial está reequilibrándose, pero no del modo que muchos habían esperado. 
Los enormes superávits externos de Asia en el pasado se han reducido de forma asombrosamente rápida y la balanza comercial del Japón ha acabado siendo incluso deficitaria. 
El superávit por cuenta corriente de China ha caído hasta el dos por ciento del PIB, frente al 10 por ciento en 2007. 
La inversión sigue siendo el motor principal de la economía china, pero ha creado una deuda que ha aumentado vertiginosamente y un desmesurado sector bancario sumergido, que las autoridades están intentando frenar. 
Sin embargo, la Unión Europea ha acumulado un gran superávit externo, gracias principalmente a unas balanzas comerciales positivas en la zona del euro. 
El superávit por cuenta corriente de la UE en 2014, de unos 250.000 millones de dólares, será mayor aún que el del Asia en ascenso. 
Como los precios del petróleo siguen superando los 100 dólares por barril, el superávit combinado de los países exportadores de petróleo es de una magnitud similar. 
Entretanto, los Estados Unidos siguen teniendo un déficit por cuenta corriente de entre 350.000 y 400.000 millones de dólares, aproximadamente. 
Lo sorprendente a ese respecto es el continuo aumento del superávit de la UE. 
El desplome de las importaciones experimentado por países rescatados –Grecia, Irlanda, Portugal y España– era totalmente predecible, en vista de la profunda reducción de sus economías, pero pocos economistas esperaban que las exportaciones de esos países mejoraran tan rápidamente como lo han hecho, en particular en un ambiente internacional apagado. 
Mientras que el superávit por cuenta corriente de Alemania es más o menos el de 2007, la balanza de pagos combinada de los beneficiarios de rescates más Italia (que ha formado parte del vuelco comercial) ha pasado de un déficit antes de la crisis de más de 300.000 millones de dólares a un superávir esperado de unos 60.000 millones de dólares en este año. 
Con vistas al futuro, el euro, que se está apreciando (otra sorpresa, en particular para los numerosos observadores que dudaban de su supervivencia hace menos de dos años), reducirá en alguna medida el actual superávit por cuenta corriente de la zona del euro. 
Un tipo de cambio de casi 1,40 dólares constituye un problema para muchos exportadores europeos, incluidas las empresas alemanas, y el euro se ha revaluado más incluso frente al yen y varias divisas de mercados en ascenso. 
Aun así, el superávit europeo es demasiado grande para pasarlo por alto y una vez más se pedirá a Alemania en particular que reequilibre su economía hacia una mayor demanda interna, lo que para muchos entraña la necesidad de un aumento presupuestario, pero el Gobierno no se muestra complaciente al respecto: el ministro de Hacienda, Wolfgang Schäuble, acaba de presentar un presupuesto equilibrado para 2015, el primero desde 1969. 
Y, si bien varios observadores están pidiendo a Alemania que “ponga fin a la limitación de los salarios” y con ello aliente un mayor gasto de los hogares, eso ya ha ocurrido en realidad. 
Sin embargo, el Gobierno podría hacer mucho más en materia de inversión, que se ha reducido en casi cuatro puntos porcentuales del PIB desde 2000, hasta tan sólo un poco más del 17 por ciento en 2013: poco en comparación con los niveles internacionales. 
El Gobierno podría dedicar más gasto estatal a la inversión en infraestructuras, pero debe mejorar –y esto es aún más importante– las condiciones para la inversión empresarial interna, en lugar de quedarse contemplando a las empresas alemanas trasladar sus gastos de capital al extranjero. 
El atractivo de Alemania para los inversores aumentaría con una fiscalidad más sencilla y más propicia para la inversión, unos mayores incentivos para las empresas incipientes y la investigación e innovación, menos burocracia y papeleo y no más aumentos del costo energético. 
Para lograrlo, hará falta tiempo, pero, dada la favorable situación en materia de beneficios y los grandes saldos de caja del sector empresarial, una reequilibración del sistema tributario podría tener repercusiones rápidas. 
La inversión con remanentes de ejercicios anteriores ha de ser tan atractiva como la financiación de la deuda y algunos ajustes temporales de los descuentos por depreciación podrían reactivar el gasto de capital. 
La necesidad de una mayor inversión en transporte, telecomunicaciones, energía y enseñanza no es, desde luego, exclusivamente alemana. 
En vista de los problemas de deuda de la mayoría de los gobiernos europeos, el imperativo es el de atraer más capital privado a esos sectores. 
Unas mejores condiciones reglamentadoras para las inversiones y el ahorro a largo plazo ayudarían, como también la ampliación de los instrumentos financieros para la inversión en infraestructuras: por ejemplo, aumentando en gran medida la oferta de bonos para financiar proyectos apoyados por el Banco Europeo de Inversiones. 
De hecho, ¿por qué no crear “bonos para financiar proyectos europeos en materia de infraestructuras”, respaldados por los ingresos producidos por las inversiones o los ingresos tributarios de los países que los emitan? 
Con ello no sólo se impulsaría la creación de puestos de trabajo y el crecimiento a largo plazo, sino que, además, se frenaría el aumento de los superávits externos de Europa. 
Pero el imperativo de reequilibrar la economía mundial está también estrechamente relacionada con las políticas monetarias de los bancos centrales. 
Con la reaparición lenta, pero segura, de burbujas crediticias y de activos, el objetivo de las autoridades debe ser el de mantener el crecimiento por una via equilibrada y sostenible y, por tanto, disuadir de una excesiva asunción de riesgos. 
Eso justifica el abandono gradual por parte de la Reserva Federal de los EE.UU. de las políticas excesivamente relajadas. 
Resulta algo sorprendente que la reducción por parte de la Reserva Federal de sus compras mensuales de activos haya ido acompañada hasta ahora de una debilidad del dólar frente al euro, lo que está contribuyendo al ajuste exterior. 
Sin embargo, con vistas al futuro esa situación puede cambiar. 
Si la Reserva Federal sigue siendo la única que reduzca su estimulo monetario y los rendimientos de los bonos aumentan aún más, el dólar se fortalecerá casi con toda segundad. 
Evidentemente, resulta recomendable una coordinación de las medidas para limitar las variaciones de los tipos de cambio. 
Si todos los países intentan mantener débiles sus divisas, la expansión monetaria a escala mundial será excesiva. 
La de que la presión inflacionista siga siendo escasa no es una razón para aplazar la planificación del abandono de la política excesivamente relajada; al contrario, el momento para esos debates es cuando la inflación es escasa y los mercados están tranquilos. 
Hace veinte años, los mercados fueron presa del pánico y los tipos de los bonos se pusieron por las nubes al aumentar los bancos centrales los tipos de interés para abordar el aumento de la inflación. 
No deberían repetir ese error esperando a que vuelva a haber presiones inflacionistas, impulsadas por el aumento de los precios del petróleo y de los productos básicos y por la recuperación económica. 

Las divisas de los mercados emergentes se hunden 
MUNICH – Para muchas economías emergentes, 2014 ha tenido un arranque sombrío. 
Las inquietudes por la pronunciada desaceleración de la economía china y la abrupta devaluación del peso argentino respecto al dólar estadounidense, han desencadenado una fuerte presión para vender divisas de una serie mercados emergentes. 
Sin embargo, la volatilidad actual no presagia un crecimiento menos dinámico sostenido en economías emergentes en conjunto. 
Es necesario hacer la distinción, y eso es lo que están haciendo ahora los mercados financieros. 
La magnitud del daño varía ampliamente de un país a otro. 
Por ejemplo, los problemas que ahora acosan a Argentina no son nuevos. 
Al contrario, son la consecuencia inevitable de años de políticas mal administradas que han provocado una alta inflación, una moneda seriamente sobrevaluada y una erosión enorme de las reservas extranjeras. 
En contraste, las monedas de los mercados emergentes de Europa Central y Oriental se han mantenido relativamente estables. 
Por ejemplo, gracias al sólido desempeño económico de Polonia, el złoty ha conservado en esencia su tipo de cambio frente al euro, que ha perdido valor por 2.2% desde el comienzo del año (a partir de principios de febrero). 
El forint húngaro perdió poco más de 5% respecto de la moneda única durante el mismo periodo, pero fue menos abrupto que en el pasado, cuando los problemas macroeconómicos del país provocaron una mayor susceptibilidad del tipo de cambio a variaciones en la confianza del mercado. 
La estabilización de la economía de la eurozona y la reducción de los desequilibrios han ayudado a mejorar las perspectivas de los países de Europa Central y Oriental. 
Además, gran parte de estos países han tenido avances en lo que se refiere a resolver sus propios desequilibrios. 
En contraste, el rublo ruso ha continuado con su desplome prolongado este año, que para principios de febrero había perdido más de 5.5% de su valor frente al euro. 
Las razones son principalmente internas: un contexto de inversiones pobre, una pronunciada salida de capitales y un excedente agotado de la cuenta corriente. 
Si se mira hacia América Latina, también se notan diferencias regionales considerables. 
El peso argentino, el principal culpable de la región, ha experimentado un desplome de su valor de 19% este año respecto al dólar estadounidense. 
En Brasil, las pérdidas reales del real en 2014 son relativamente leves, pero se producen inmediatamente después de la considerable depreciación del año pasado. 
Los capitales también avanzan hacia la salida en México y en Chile. 
La dependencia de la región de materias primas provoca tensión. 
Si el crecimiento económico de China resulta ser menor a lo esperado, los precios de las materias primas y las exportaciones probablemente caerían, lo que socavaría el crecimiento de los países de América Latina. 
Sin embargo, como los indicadores globales de la producción industrial van en aumento desde la segunda mitad de 2013, lo que muestra especialmente mejoría en las economías avanzadas, los pronósticos sombríos de los mercados de las materias primas parecen meramente momentáneos. 
Hasta ahora, las pérdidas de las monedas asiáticas han sido limitadas. 
El éxito surcoreano ha experimentado la caída más importante, 3% desde el comienzo de año hasta principios de febrero (aunque esto se produce después de una tendencia a la alza prolongada). 
Las monedas de la India y de Indonesia han capeado muy bien el mal tiempo, pero ambos países tuvieron devaluaciones fuertes el año pasado. 
La rupia india, que se ve abrumada por un déficit de cuenta corriente crónico, una elevada inflación persistente y una pronunciada desaceleración del crecimiento, había perdido 11% anual para finales de 2013. 
Paradójicamente, China, que es el país que en estos momentos atrae todas las miradas, es la única economía emergente importante cuya moneda se sobrevaluó ligeramente frente al dólar estadounidense en enero. 
Dados los enormes desafíos para China –reequilibrio de su modelo de crecimiento y abordar la cuestión de las burbujas inmobiliarias y de crédito– este hecho es extraordinario. 
Las autoridades chinas estás preparadas para endurecer la política monetaria e imponer medidas de regulación a fin de contener la coyuntura de deuda, que representará un sacrificio para el crecimiento económico de corto plazo con la intención de regresar al curso de crecimiento estable. 
Evidentemente, los mercados piensan que las autoridades podrán con la tarea. 
En cuanto a Turquía, que es un país cuyo enorme potencial de crecimiento se ha visto arruinado por desequilibrios importantes, no ha sido tan afortunada. 
La lira turca es objeto de críticas, se ha depreciado más de 7% frente al euro en enero, y 24% desde mediados del año pasado. 
Sin embargo, era previsible la vulnerabilidad de Turquía a un cambio abrupto de la tolerancia de riesgo de los mercados financieros. 
Los déficits en cuenta corriente agotados (financiados principalmente por entradas de capital de corto plazo), la incertidumbre política interna y los periodos anteriores de política monetaria poco ortodoxa, han socavado en conjunto la confianza de los inversionistas en meses recientes. 
Al igual que China, los procesos necesarios de ajuste influirán en el crecimiento de corto plazo, pero las perspectivas a mediano y largo plazo son positivas. 
Evidentemente, los mercados financieros están castigando a las divisas de países que, debido a desequilibrios macroeconómicos o inestabilidad política, son susceptibles de sacudidas externas de cualquier tipo. 
En efecto, algunos actores temen que la espiral de depreciaciones, inflación más elevada y tasas de interés crecientes podría crecer hasta convertirse en una crisis de confianza a gran escala. 
Sin embargo, si bien no se puede descartar más salidas de capital, no todos los inversionistas siguen la corriente. 
Dados los precios a niveles mucho más favorables en los países afectados, las medidas políticas para restablecer la confianza podrían alentar rápidamente a los inversionistas audaces a hacer intentos por seguirla. 
En términos generales, las devaluaciones pueden ayudar a impulsar la competitividad y reducir déficits externos. 
Sin embargo, en el corto plazo, pueden empeorar los problemas económicos al incitar demandas de salarios más altos, lo que estimularía las presiones inflacionistas, y aumentaría los costos de financiamiento externo. 
En estas circunstancias, la política monetaria debe tener un papel de reequilibrio. 
A fin de contrarrestar un crecimiento de la inflación interna estimulada por la devaluación, el banco central necesita aumentar tasas de interés clave –pero sin sofocar la economía. 
Es más probable que los responsables del diseño de políticas sean efectivos en la medida en que las reformas internas abordan desequilibrios macroeconómicos y otros obstáculos al crecimiento de largo plazo. 

La lucha contra el konzo 
EAST LANSING, MICHIGAN – Demasiadas enfermedades prevenibles, que van desde el SIDA hasta la fiebre amarilla, han afectado desde hace ya mucho tiempo atrás al África subsahariana. 
No obstante, para erradicarlas se requiere de una comprensión de la enfermedad en cuestión, de dinero, educación, apoyo gubernamental, planificación, y, finalmente pero no por ello es menos importante, se requiere que la comunidad y el mundo en general tengan interés en la solución del problema. 
Considere la posibilidad de una enfermedad prevenible, sobre la cual la mayoría de las personas no ha oído hablar nunca antes: Konzo, un trastorno de la neurona motora superior que es irreversible y permanente, un trastorno común en las zonas rurales de África subsahariana cuya alimentación básica depende de una variedad amarga de la planta de yuca. 
El konzo se contrae cuando los tubérculos de la yuca no se preparan adecuadamente antes de su consumo, lo que por lo general requiere de su remojo hasta que se fermenten y de su posterior secado al sol para permitir la descomposición de los compuestos cianogénicos. 
Cientos o miles de personas en la zona de una villa pueden verse afectados con cada brote. 
El konzo es especialmente común en la República Democrática del Congo, la República Centroafricana, Mozambique y Tanzania, y con frecuencia se presenta después de las sequías o conflictos, que son períodos en los que los alimentos escasean. 
Las mujeres y los niños son los más afectados, sobre todo durante tiempos de dificultades económicas, en los que ellos tienen menos acceso a alimentos como la carne, los frijoles y otras fuentes de aminoácidos azufrados que son necesarias para que el hígado desintoxique el cianuro en el cuerpo. 
No es fácil dejar de ver los efectos. 
La Organización Mundial de la Salud define al konzo como una anormalidad espástica de la marcha al caminar o correr que es visible; los antecedentes indican una aparición dentro del período de una semana en una persona quién anteriormente se encontraba sana, y un curso no progresivo de dicha anormalidad, misma que se manifiesta con sacudidas exageradas de las rodillas o tobillos sin que existan signos de enfermedad de la médula espinal. 
La severidad de konzo varía. Según la clasificación de la OMS del año 1996, la enfermedad se considera leve cuando la víctima no tiene que utilizar de manera habitual artefactos de ayuda para caminar; moderada cuando la persona utiliza uno o dos bastones o muletas, y severa cuando quién está afectado se encuentra postrado en cama o no puede caminar sin un sustento. 
Debido a que el konzo se caracterizó inicialmente como una enfermedad de la neurona motora superior pura, que se limita a las vías motoras en el sistema nervioso central, se sugirió que los efectos cognitivos eran mínimos. 
Sin embargo, la evidencia electrofisiológica que surgió de manera posterior sugiere que la función superior del cerebro también puede verse afectada. 
Al documentar las alteraciones neurocognitivas de los niños con konzo, mis colegas y yo también observamos síntomas subclínicos incluso en niños no afectados por el konzo que viven en hogares afectados por el konzo, este es un hallazgo que se basa en su desempeño en pruebas neurocognitivas más especializadas de la memoria y el aprendizaje. 
Estos síntomas más sutiles pueden constituir una condición previa al konzo, que proporciona una advertencia sobre que un niño se está acercando al umbral de la enfermedad. 
Por lo tanto, los efectos neurocognitivos documentados relativos a niños no afectados por el konzo que viven en hogares y comunidades afectadas por el konzo hacen que sea aún más importante garantizar la seguridad alimentaria en las regiones cuya alimentación depende de las variedades amargas de yuca que tienen altos niveles de compuestos cianogénicos . 
Con este fin, la Fundación Bill y Melinda Gates ha dado su apoyo a la investigación que lleva al desarrollo de variedades de yuca que son no tóxicas y son de alto rendimiento. 
Estas cepas genéticamente modificadas pueden crecer incluso en suelos degradados, por lo que las personas ya no tienen que recurrir a las variedades más tóxicas. 
Pero la propagación de estas cepas más seguras está resultando ser una tarea difícil. 
Las regiones afectadas por el bonzo carecen de la infraestructura y las capacidades agrícolas, educativas y de salud pública que se requieren para implementar los cambios necesarios. 
Por estas mismas razones, dichas regiones no logran diversificar sus alimentos básicos para incluir el consumo de productos de cultivos que son más seguros, como el mijo, el maíz o los frijoles. 
Debido a que no existe una cura para el daño neurológico que causa el konzo, la batalla contra la enfermedad debe centrarse en la prevención. 
Si bien esto significa continuar demostrando los beneficios de las nuevas cepas de yuca y otros alimentos básicos, la primera prioridad debe ser educar a las personas, especialmente a las mujeres en las villas, sobre los peligros relacionados al consumo de la yuca sin procesar, y se les debe enseñar cómo prepararla de manera segura. 
Se puede diseminar el mensaje a través de las redes sociales, los teléfonos móviles, la radio y la televisión mediante el uso de mercadotecnia social culturalmente apropiada, similar a la utilizada en la educación para la lucha contra el VIH. 
Si bien es cierto que las comunidades de las regiones afectadas han seguido, desde mucho tiempo atrás, prácticas seguras y tradicionales, puede que las personas no estén conscientes del por qué dichas prácticas son tan importantes, y por tanto, puede que, a su vez, no estén conscientes de las consecuencias que conlleva no adherirse a las mismas. 
Para las personas, especialmente durante tiempos de convulsión social y de aumento de la escasez de alimentos, remojar los tubérculos pelados durante tres días hasta su fermentación y secarlos posteriormente al sol durante un día, pueden parecer acciones que son un lujo no se pueden permitir. 
No lo son. 
Millones de personas están en riesgo de sufrir konzo, y los brotes pueden ocurrir en cualquier momento. La lesión neurológica puede ser debilitante, y es permanente. 
Debido a que sí sabemos cómo prevenirlo, estamos obligados a actuar al respecto. 

El programa del cambio climático se reactiva 
LONDRES – Para muchas personas de todo el mundo, este año el tiempo ha dejado de ser un tema de conversación trivial. 
El tifón Haiyan en las Filipinas, el gélido invierno sin precedentes en los Estados Unidos, la sequía de todo un año en California y las inundaciones en Europa han devuelto los peligros a largo plazo del cambio climático al programa político. 
Como reacción, el Secretario General de las Naciones Unidas, Ban Ki-moon, ha enviado una carta urgente a los dirigentes gubernamentales, empresariales, de la sociedad civil y de las finanzas para instarlos a asistir a una Cumbre [especial] sobre el clima, que se celebrará en Nueva York el próximo mes de septiembre. 
Esa reunión será la primera en la que los dirigentes mundiales se habrán reunido para examinar el calentamiento planetario desde la decisiva Cumbre de las Naciones Unidas sobre el cambio climático celebrada en Copenhague en 2009. 
Entre grandes esperanzas –y posteriores recriminaciones– aquella reunión no logró un acuerdo mundial y jurídicamente vinculante para reducir las emisiones de los gases que producen el efecto de invernadero. 
Así, pues, en la cumbre del próximo septiembre se pedirá a los dirigentes que reanuden el proceso diplomático. 
El objetivo es un nuevo acuerdo en 2015 para impedir que las temperaturas medias mundiales aumenten en dos grados centígrados, nivel que la comunidad internacional ha considerado “peligroso” para la sociedad humana. 
A primera vista, parece una tarea difícil. 
Desde la cumbre de Copenhague, el cambio climático ha ido perdiendo puestos en el programa mundial, pues el restablecimiento del crecimiento económico, las preocupaciones de los votantes por los puestos de trabajo y los niveles de vida y la violencia en importantes puntos conflictivos han cobrado precedencia. 
Pero la corriente puede estar cambiando. 
Más personas están comprendiendo la verdadera magnitud de los peligros que nos esperan. 
En su última evaluación autorizada, el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) concluyó el año pasado que los científicos ya estaban seguros en un 95 por ciento de que las actividades humanas eran la causa principal del aumento de las temperaturas. 
A lo largo de los dos próximos meses el IPCC hará públicos nuevos informes en los que se detallarán las repercusiones económicas y humanas del probable cambio climático y los costos y beneficios de combatirlo. 
El ex Secretario de Estado de los EE.UU., John Kerry ha calificado recientemente el cambio climático de “tal vez la más temible arma de destrucción en masa del mundo” y ha advertido sobre “un punto de inflexión sin retorno”. 
Pocos son los comentaristas que ahora discuten los datos científicos. 
Así, pues, la cuestión decisiva ahora es la de cómo reaccionarán los dirigentes del mundo. 
Hay razones para un optimismo cauteloso. 
En primer lugar, la cumbre de Nueva York no será como la de Copenhague. 
No se va a pedir a los dirigentes que negocien un nuevo acuerdo ellos mismos; esa tarea seguirá correspondiendo a sus negociadores profesionales y ministros de Medio Ambiente. 
Además, el proceso no concluirá este año, sino en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en diciembre de 2015. 
Así se dispone de mucho tiempo para plasmar en un acuerdo jurídicamente vinculante los compromisos políticos subscritos en Nueva York. 
En segundo lugar, los dos mayores emisores de los gases que producen el efecto de invernadero del mundo, los Estados Unidos y China, están ahora más comprometidos con la adopción de medidas que hace cinco años. 
El Presidente de los EE.UU, Barack Obama, ha anunciado un plan de gran alcance que autoriza al Organismo del Medio Ambiente a adoptar medidas drásticas en los próximos meses para limitar las emisiones de las centrales eléctricas, con lo que en la práctica se pondrá fin totalmente a la generación de electricidad en centrales de carbón. 
En China, el empeoramiento de la contaminación atmosférica y las preocupaciones en aumento por la seguridad energética han movido al Gobierno a examinar la posibilidad de poner límites a la utilización del carbón y reducir absolutamente las emisiones en los próximos diez o quince años. 
El Gobierno está experimentando con la fijación de precios del carbono e invirtiendo en gran escala en las energías eólica, solar y nuclear, que reducen las emisiones de carbono. 
Además, los dos países están cooperando activamente. 
El año pasado, Obama y el Presidente de China, Xi Jinping, se comprometieron a eliminar progresivamente los hidrofluorocarburos, potentes gases de invernadero. 
El pasado mes de febrero, anunciaron su intención de cooperar en materia de política climática, en marcado contraste con las tensiones chino-americanas en materia de seguridad y comercio en el Pacífico. 
Como la Unión Europea también está preparándose para comprometerse con nuevas metas climáticas de aquí a 2030, están aumentando las esperanzas sobre un acuerdo mundial. 
Un tercer motivo de optimismo es la reevaluación de la economía del cambio climático. 
Hace cinco años, se consideraban las políticas encaminadas a reducir las emisiones de los gases que provocan el efecto de invernadero una costosa carga para la economía. 
Así, pues, las negociaciones eran un juego de suma cero y los países procuraban reducir al mínimo sus obligaciones, mientras que pedían a otros que hicieran más. 
Sin embargo, nuevas pruebas pueden estar modificando el cálculo económico. 
Según investigaciones llevadas a cabo por la Comisión Mundial sobre la Economía y el Clima, lejos de perjudicar a la economía, una política climática bien concebida puede impulsar el crecimiento en realidad. 
La Comisión, presidida por el ex Presidente de México, Felipe Calderón, y compuesta de ex Primeros Ministros, Presidentes y ministros de Hacienda, está analizando cómo podrían las inversiones en infraestructuras, productividad agrícola y transporte urbano con energías limpias estimular las economías aletargadas. 
En septiembre se presentarán sus conclusiones; si se aceptan, la labor de la Comisión podría señalar un punto de inflexión, al transformar el modo como las autoridades económicas mundiales consideran la política climática. 
Nada de eso garantiza el éxito. 
Unos poderosos intereses creados –y, en particular, las industrias mundiales de combustibles fósiles– intentarán sin lugar a dudas limitar los avances y la mayoría de los gobiernos no están aún centrados en ese problema, pero una cosa es segura: está resultando imposible pasar por alto la realidad del cambio climático. 

El mandato de Modi 
WASHINGTON, DC – Con un ejercicio de democracia impresionante, 800 millones de personas con derecho al voto participaron en las decimosextas elecciones generales en la India. 
El nuevo Primer Ministro será Narendra Modi, del conservador Bharatiya Janata Party (BJP), que presidió un rápido crecimiento económico en sus tres años de Ministro Jefe del Estado de Gujarat, en la costa nordoccidental de la India. 
Modi venció porque la mayoría de los indios creen que puede conseguir un crecimiento rápido en todo el país. 
Las elecciones han demostrado una vez más lo diferente que es la India, desde el punto de vista político, de su gigantesca vecina, la autocrática China. 
Sin embargo, ahora el nuevo gobierno debe intentar igualar el superior progreso económico que China ha logrado a lo largo de los tres últimos decenios. 
Para ello, tendrá que fomentar, en un marco político diferente, dos ingredientes fundamentales del éxito económico de China. 
El primer ingrediente es un sólido sector industrial compuesto de industrias manufactureras que utilizan una mano de obra no especializada, lo que ofrecería una vía para la salida de la pobreza a centenares de millones de trabajadores rurales y sus familias. 
Es la vía que han seguido China y otros países antes de ella. 
En cambio, en la India el subdesarrollo del sector industrial ha impedido a ese país hacer realidad todo su potencial económico. 
El segundo ingrediente son las infraestructuras que todo crecimiento económico requiere: carreteras, puentes, puertos y escuelas, además de suministros fiables de electricidad y agua potable. 
Unas infraestructuras deficientes limitan a la industria que sí que tiene la India. 
Las fábricas necesitan suministros fiables de electricidad para funcionar eficazmente, buenas carreteras y ferrocarriles para recibir los insumos y distribuir los productos y, si deben exportar dichos productos, puertos para barcos cargueros y aeropuertos para los artículos de gran valor y los viajes de negocios. 
China tiene todo eso en abundancia; la India, no. 
En la India, los apagones eléctricos son habituales, casi la mitad de los hogares del país carecen totalmente de electricidad y las autopistas modernas son escasas. 
Mientras que un camionero en los Estados Unidos puede transportar una carga a una distancia de mil seiscientos kilómetros en unas veinte horas, en la India el viaje equivalente tarda entre cuatro y cinco días. 
La causa subyacente de esas dos deficiencias es uno de los rasgos fundamentales de la democracia india y, de hecho, de todas las democracias: el poder de las minorías. 
En las democracias, las personas tienen libertad para organizarse y con frecuencia lo hacen a partir de intereses económicos comunes. 
Semejantes grupos actúan políticamente a fin de lograr beneficios para sus miembros, pero dichos beneficios pueden redundar en perjuicio del bienestar general... y en la India han bloqueado el desarrollo de industrias que requieren mano de obra poco especializada e infraestructuras de gran calidad. 
Mientras que en la India abundan los trabajadores con pocos (o ningunos) conocimientos especializados, la legislación laboral prácticamente impide que las grandes empresas despidan a trabajadores, lo que, para empezar, las disuade de contratarlos. 
Las empresas más eficientes suelen evitar precisamente las industrias que, si se establecieran en gran escala, podrían sacar a millones de indios de la pobreza. 
Asimismo, la legislación que limita la utilización de la tierra dificulta la construcción de instalaciones como, por ejemplo, fábricas y hoteles, que podrían dar empleo a gran número de personas. 
Un grupo particular de intereses –los sindicatos– es el que fomenta y defiende la legislación que disuade a las grandes empresas de entrar en industrias que emplean a trabajadores no especializados. 
Si bien dicha legislación beneficia a los afiliados a los sindicatos, que constituyen una fracción muy pequeña de la fuerza laboral total, castigan a la India en conjunto. 
Otro grupo de intereses obstruye el crecimiento de las empresas que crean empleo. 
Los manifestantes locales, por ejemplo, a veces impiden la utilización de la tierra para fines industriales u otros fines comerciales. 
También las minorías políticas inhiben la construcción de infraestructuras y el desarrollo del sistema educativo que la India necesita utilizando el proceso democrático a fin de desviar recursos para sí, que después no se pueden utilizar para construir carreteras o pagar a maestros. 
Las subvenciones de diversos tipos, todas ellas logros legislativos de grupos de intereses, representan el 2,4 por ciento del PIB del país. 
La propia burocracia india es un gran grupo de intereses, poderoso y voraz. 
Sus salarios consumen recursos que estarían mejor dedicados para usos productivos. 
El gasto en intereses especiales crea déficits presupuestarios, mientras que el endeudamiento necesario para financiar dichos déficits priva de más fondos a las infraestructuras y la educación. 
El nuevo gobierno de Modi no puede –ni, de hecho, debe– abolir las normas democráticas que permiten prosperar a las minorías. 
Con sus diversos grupos étnicos, religiones, castas y 30 idiomas usados por más de un millón de hablantes nativos cada uno (y otros 105 hablados por al menos 10.000 personas), la India es más diversa culturalmente que toda la Unión Europea, pero tiene el doble de habitantes. 
Sin la insistencia en las avenencias, la resolución pacifica de las controversias y lo derechos de las minorías inherentes a la democracia, una India unida no podría existir. 
Así, pues, el imperativo de Modi es el de superar los obstáculos a las políticas que fomentan el crecimiento utilizando métodos democráticos. 
A ese respecto, las elecciones han traído una buena noticia: la fuerza cada vez mayor de la clase media en aumento de la India, aliada potente en la causa de aplicación de las reformas económicas necesarias. 
Esa clase media está compuesta de personas asalariadas y con propiedad inmobiliaria, muchas de ellas jóvenes, que ven en el Gobierno una fuerza impersonal que impone el cumplimiento de la ley y un árbitro neutral de las controversias, en lugar de una fuente de fondos y favores. 
Los votos de esas personas ayudaron a Modi a ganar las elecciones. 
Su éxito en el cargo dependerá de hasta qué punto pueda aprovechar el poder de la clase media para superar los obstáculos al crecimiento económico que sus miembros requieren. 

Grandes éxitos de países pequeños 
ZURICH – La votación de Escocia sobre la independencia respecto del Reino Unido ha alentado un debate generalizado sobre la secesión de Estados pequeños, como, por ejemplo, Eslovenia y Croacia en 1991, o la campaña actual en pro de la independencia respecto de España en la región autónoma de Cataluña, pero ni la actitud de centrar la atención estrictamente en las consecuencias políticas y económicas para Escocia y el Reino Unido ni –para el caso, es igual– el decisivo resultado del referéndum a favor de la unión deben eclipsar las enseñanzas más amplias que se desprenden de una de las tendencias geopolíticas más desatendidas de nuestra época: el ascenso de países pequeños. 
El 75 por ciento, aproximadamente, de los países pequeños actuales se formó en los setenta últimos años, en la mayoría de los casos como consecuencia de transiciones democráticas más amplias y en combinación con el aumento del comercio y la mundialización. 
Sus éxitos y fracasos son más pertinentes para el debate actual que las consecuencias fiscales –pongamos por caso– de la independencia escocesa. 
Las enseñanzas que se desprenden de esos casos no son sólo útiles para países nuevos y potencialmente nuevos. 
A países pequeños y relativamente jóvenes de África, del Caribe y de Oriente Medio puede resultarles beneficioso también examinar los secretos del éxito de Singapur, las causas y los efectos de la burbuja inmobiliaria de Irlanda y la decisión de Dinamarca de crear sólidas capacidades contraterroristas, pese a su relativa seguridad. 
De hecho, semejantes consideraciones pueden ayudarlos a trazar una vía a la prosperidad económica y la cohesión social. 
Naturalmente, al aprender unos de otros, los países deben procurar siempre evitar “el absurdo de la imitación”. 
Los países nórdicos, por ejemplo, se han beneficiado en gran medida de sus características sociales, jurídicas y políticas, profundamente arraigadas, que no son f��ciles de trasladar a sus homólogos de los países en desarrollo. 
Además, los países pequeños y jóvenes deben reconocer que la construcción de las instituciones y las economías a las que aspiran requerirá tiempo. 
En realidad, la edad puede muy bien ser el factor más importante de la actuación de los países pequeños, pues el PIB por habitantede los países pequeños que se crearon antes de 1945 es cuatro veces mayor que el de sus homólogos más recientes. 
Los países pequeños más estabilizados encabezan también las clasificaciones en las mediciones de otra índole. 
Por ejemplo, ocupan casi la mitad de las veinte primeras posiciones en el Índice de Desarrollo Humano de las Naciones Unidas. 
En general, los países pequeños más antiguos superan a los grandes y medianos en cuanto a resultados económicos y sociales, apertura al comercio internacional y entusiasmo por la mundialización, rasgos que los países más jóvenes deben esforzarse por fomentar, pero el crecimiento económico de los países pequeños es con frecuencia más inestable, tendencia que los Estados más jóvenes deben aprender a frenar, para poder prosperar a largo plazo. 
La cuestión del Estado “grande” o “pequeño” es menos importante, pese a la impresión que dan los debates acalorados al respecto en países grandes como los Estados Unidos. 
El gasto total del Estado guarda poca correlación con su tamaño. 
Un substituto mejor serían los salarios del sector público, el único en el que los países grandes parecen beneficiarse de las economías de escala. 
Los países pequeños gastan más, como porcentaje del PIB, en educación y atención de salud, otro hábito que los países pequeños harían bien en mantener. 
De hecho, existe una fuerte correlación positiva entre el ritmo de crecimiento económico y las “infraestructuras intangibles”: la combinación de educación, atención de salud, tecnología y Estado de derecho que fomenta el desarrollo del capital humano y permite a las empresas crecer eficientemente. 
Siete de los diez países que ocupan los primeros puestos en materia de estructuras intangibles son pequeños. 
Si a ello se suman mediciones como las de la calidad de las instituciones, la idoneidad para prosperar en un mundo caracterizado por la mundialización, la estabilidad de la producción económica y el nivel de desarrollo humano, podemos confeccionar un índice de solidez de los países, en el que trece de los veinte que obtienen los mejores resultados son pequeños y los más logrados son Suiza, Singapur, Dinamarca, Irlanda y Noruega. 
Un conglomerado de países mayores está encabezado por Australia, los Países Bajos y el Reno Unido. 
Otros países pequeños “sólidos” son Finlandia, Austria, Suecia y Nueva Zelanda. 
Desde luego, hay un claro predominio a este respecto de “países europeos viejos”. 
Países pequeños y en desarrollo como Croacia, Omán, Kuwait y Uruguay podrían considerar imprácticas las exhortaciones a emular a países como Suiza y Noruega. 
Pero a partir de sus experiencias se puede extraer un útil conjunto de prioridades. 
Concretamente, los países pequeños y en desarrollo deben centrarse en la creación de instituciones, como, por ejemplo, bancos centrales y ministerios de Hacienda, que procuren explícitamente reducir al mínimo la inestabilidad macroeconómica relacionada con la mundialización. 
También deben promover el Estado de derecho, crear sistemas sólidos y eficientes de instrucción pública y de atención de salud y alentar a la industria nacional a que haga hincapié en el rendimiento –en lugar del costo– del capital, como criterio de medición orientador. 
Además de la emulación, los países pequeños pueden ayudarse mutuamente mediante alianzas directas. 
Sorprendentemente, existen muy pocas alianzas de esa clase, pues muchos países pequeños –y en particular los que están en vías de desarrollo– cultivan vínculos estrechos con países “hermanos mayores” o entran en estructuras federales regionales. 
Naturalmente, el riesgo consiste en que sus voces queden ahogadas por las entidades mayores y se obstaculice su capacidad para hacer lo más conveniente para sus ciudadanos. 
En un ambiente geopolítico y económico en rápida transformación y caracterizado por problemas como aumentos de los tipos de interés espoleados por niveles elevados de deuda, reducciones competitivas del impuesto de sociedades, cambios de tendencias en la inmigración y una posible desaceleración del ritmo de la mundialización, los países pequeños deben poder determinar y evaluar los riesgos y ajustar sus estrategias al respecto. 
De hecho, incluso sin una independencia plena eso es precisamente lo que Escocia, a la que se ha prometido incluso una autonomía dentro del Reino Unido mayor que la actual, tendrá que hacer para poder triunfar. 

La modélica crisis de Irlanda 
DUBLÍN – Irlanda acaba de liberarse del marco de rescate a cambio de austeridad establecido por la Troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) para los países endeudados de la zona del euro y encabeza la recuperación económica de la unión monetaria. 
Las autoridades europeas, incluido Jean-Claude Trichet, ex Presidente del BCE, han indicado que el perseverante compromiso de Irlanda con la austeridad es un modelo para otros países. 
¿De verdad es así? 
No hace mucho que se consideró también un modelo el milagro económico de Irlanda –lo que The Economist llamó en 1997 “la brillante luz de Europa”, que atrajo a admiradores tan diversos y distantes como China e Israel. 
Después, Irlanda pasó a ser un modelo de cómo no se debe gestionar una burbuja inmobiliaria y, posteriormente, una crisis bancaria. 
Aunque no cabe duda de que salir del programa de la Troika es un éxito, en particular si lo comparamos con la pésima perspectiva del país al final de 2010, nadie debería aspirar a lo que Irlanda ha padecido. 
La mayoría de los ciudadanos irlandeses rechazarían también la idea de que su país ha sido un modelo paciente de austeridad. 
El hecho de que este país haya vuelto a ponerse de moda refleja la confusión del pensamiento económico de las autoridades de la zona del euro y la locura de la imitación que se da en grupos de estudios e instituciones internacionales. 
Un modelo socioeconómico auténtico debe construirse en torno a una “forma de hacer las cosas” arraigada: tan arraigada, en verdad, que el modelo –como el nórdico, tan reputado– resulte casi imposible de reproducir en otros lugares. 
Pese a la crisis, la “forma de hacer las cosas” de Irlanda apenas ha cambiado. 
La reforma política e institucional no ha acompañado los cambios de estilos de vida de la población; la rendición de cuentas en la vida pública sigue siendo tan deficiente, que resulta frustrante. 
No obstante, de la experiencia reciente de Irlanda se desprenden algunas enseñanzas. 
A diferencia de otros países periféricos de la Unión Europea, Irlanda logró un consenso político sobre la necesidad de austeridad y repitió constantemente ese mensaje dentro y fuera del país. 
Como Chile durante el período de inestabilidad financiera de Latinoamérica, la gestión de la crisis de Irlanda fue en general buena y las instituciones abiertas al exterior (como, por ejemplo, el Organismo de Desarrollo Industrial y el Organismo Nacional de Gestión del Tesoro) ofrecieron una impresión positiva y coherente al mundo. 
Pero Irlanda necesitar hacer más. 
En particular, debe centrarse en cómo ha afectado la crisis bancaria al potencial de crecimiento a largo plazo de la economía, en cómo se debe cambiar la naturaleza y la estructura del sistema bancario, en la capacidad de las empresas locales para adaptarse a una crisis crediticia y en los costos sociales, cada vez mayores, de la austeridad. 
La enseñanza política que se desprende de la experiencia de Irlanda es la de que, en lugar de una combinación de búsqueda de la verdad y medidas radicales, la lealtad al stastus quo es la mejor vía por la que avanzar, pero eso nos lleva hasta determinado punto solamente. 
Si bien la determinación puede ser encomiable, una política de “bajar la cabeza y lanzarse hacia delante”, por utilizar la jerga del rugby, presenta otros peligros. 
Aunque Europa podría superar por los pelos la crisis actual mediante la austeridad exclusivamente, quedaría mal equipada para abordar diferencias estructurales más profundas, por no hablar de lograr avances en materia de unión fiscal, bancaria y política. 
Además, podemos decir que la “lealtad” funciona sólo si podemos demostrar también que la propia “austeridad” funciona y aún es demasiado pronto para decirlo. 
¿Cómo podemos, por ejemplo, deslindar las repercusiones de la austeridad respecto de las del colosal gasto llevado a cabo por el Presidente del BCE, Mario Draghi? 
Si, por ejemplo, una gran economía de la zona del euro, como Francia, no llega a crecer, ¿podremos afirmar que la austeridad fue un éxito? 
La segunda preocupación se refiere a la cuestión de la propia asunción del riesgo. 
Un planteamiento que representa escaso riesgo puede haber contribuido a sacar a Irlanda del programa de la Troika, pero, ¿podría también galvanizar lo suficiente al país para remodelar su sector bancario, restablecer un sistema de atención de salud fallido o reparar los daños sociales causados en las ciudades de toda Irlanda? 
En asuntos empresariales, la asunción de riesgos –y su pariente próxima: la innovación– no se pueden importar. 
Ciertas cosas deben ser autóctonas. 

El desafío distributivo 
MILÁN – Evaluar el pasado reciente y esperar ansiosamente el próximo período es un ejercicio natural de fin de año. 
Cuando se trata de la economía global en 2013 y 2014, quizá también sea un ejercicio necesario. 
En el pasado año, el riesgo sistémico decayó. 
Europa se unió frente a la necesidad de estabilizar la eurozona, mientras que el Banco Central Europeo y Alemania desempeñaron los papeles protagónicos. 
Se completó la transición de liderazgo de China y se estableció una dirección relativamente clara en materia de políticas, lo que presenta un campo de juego mucho más nivelado para los sectores privado y estatal y un rol en expansión –de hecho, “decisivo”- para los mercados. 
La elección general de Alemania apuntó a una continuidad en lo que concierne a las políticas, aunque parece inevitable un período prolongado de crecimiento lento y desempleo elevado. 
Las economías emergentes (excluida China) sólo se vieron desestabilizadas temporariamente por la expectativa de una retracción monetaria en Estados Unidos. 
Sin embargo, se están preparando para un mundo de tasas de interés más altas, signado por una desaceleración transicional del crecimiento. 
En Estados Unidos, la tasa de crecimiento anual creció sigilosamente y el desempleo bajó con lentitud. 
La indignación pública generalizada frente a un Congreso polarizado y disfuncional puede haber contribuido a un acuerdo presupuestario bipartidario y a una reducción del riesgo político. 
Aunque sería prematuro anunciar una tendencia, es de esperarse que el pragmatismo y el acuerdo se impongan a la rectitud moral de los extremos políticos. 
A nadie le gusta vivir con la segunda o tercera mejor alternativa, pero ésa es la realidad de Estados Unidos por ahora. 
De cara al futuro, se puede prever un proceso gradual de reparación de los balances y de patrones de crecimiento equilibrados en un amplio rango de economías. 
Pero esto no representa una recuperación plena. 
En Europa, una mayor convergencia en los costos laborales por unidad y reformas que apunten a la adaptabilidad estructural siguen en la lista de asignaturas pendientes. 
En Estados Unidos, la desinversión persistente en el sector público es el factor principal que impide que se concrete plenamente el crecimiento potencial. 
Una propuesta reciente del economista Martin Feldstein apunta en la dirección correcta: financiar una inversión expandida en el sector público con un estímulo fiscal de corto y mediano plazo en conjunción con un plan de consolidación fiscal de varios años. 
Todavía está por verse si el nuevo espíritu de bipartidismo llega tan lejos; claramente, el desafío político de plantear compromisos creíbles a varios años sigue siendo descorazonador. 
Sin embargo, si bien un optimismo cauteloso tal vez resulte posible, los patrones de crecimiento de muchos países avanzados y en desarrollo –tanto antes como desde la crisis de 2008- han apuntalado un cambio drástico de los ingresos y la riqueza hacia el cuartil superior de la distribución. 
Esto no sólo produce niveles elevados y crecientes de desigualdad en los ingresos; también puede estar contribuyendo a una menor movilidad económica y social y a una mayor desigualdad de oportunidades –podría decirse una amenaza aún más seria para la cohesión social y la estabilidad política. 
Conocemos algunas de las causas de estas tendencias. 
En Estados Unidos, por ejemplo, la tecnología que ahorra mano de obra está reduciendo el empleo de rutina en el sector administrativo y entre los operarios en toda la economía, empujando el empleo hacia actividades manuales o cognitivas que no son de rutina. 
Esto sin duda contribuyó a una presión a la baja en los ingresos de los hogares en el rango de ingresos medios del voluminoso lado no comercializable de la economía. 
En el lado comercializable, la automatización y el cambio de los empleos de rango medio (en términos de valor agregado) a países en desarrollo hicieron que el crecimiento del empleo se detuviera, mientras que el valor agregado por persona y los ingresos promedio crecieron rápidamente. 
El sistema educativo desparejo de Estados Unidos –en el que la calidad va de la mano de los niveles de ingresos del vecindario y la capacitación laboral no está sincronizada con las necesidades de rápida evolución de los empleadores- es el segundo factor que alimenta una mayor desigualdad. 
Esto refleja tanto una deficiencia en la inversión pública como una brecha en la información: invertir en capacitación laboral en una estructura industrial de rápida evolución es como dispararle a un blanco móvil. 
Considerando la información imperfecta sobre las necesidades futuras, los mercados laborales están fuera de equilibrio. 
Las poderosas fuerzas tecnológicas y de mercado globales no están confinadas a un solo país. 
Las mismas cuestiones se plantean en todas partes. Las diferencias en los resultados reflejan una variabilidad en la flexibilidad del mercado y en las elecciones en materia de políticas sociales. 
Estas tendencias adversas se remontan aproximadamente a 1980. 
Antes de eso, el patrón de crecimiento de posguerra mostraba una divergencia mucho menor entre los ingresos medios y medianos que muchas economías están experimentando hoy. Al mismo tiempo, es improbable que estas tendencias disminuyan en el futuro cercano. 
Un mejoramiento de los ingresos distributivos desfavorables inevitablemente implicará o bien una intervención directa en el mercado (mediante, por ejemplo, políticas comerciales y de salarios mínimos), o bien una alteración de los incentivos (a expensas del seguro de desempleo y la redistribución a través del sistema tributario o una provisión directa de servicios). 
Como la oportunidad sigue estando relacionada al crecimiento, el desafío consiste en diseñar y experimentar con estrategias multifacéticas que permitan alcanzar, o al menos fomentar, objetivos distributivos con un daño mínimo a la flexibilidad estructural y la eficiencia dinámica de la economía. 
Y aquí, no hay que permitir que lo perfecto se convierta en enemigo de lo bueno. 
La mayoría de los países intentan encarar los problemas distributivos combinando un suministro social de servicios básicos (como educación, capacitación práctica y atención médica) con un salario mínimo, impuestos progresivos sobre los ingresos e impuestos a la propiedad (que mitigan los incentivos adversos asociados con tasas de impuesto a las ganancias marginales elevadas). 
En algunos países, una restricción ampliamente compartida sobre el crecimiento de los ingresos y los salarios parece haber sido importante para restablecer la competitividad e impulsar la producción potencial. 
También existen medidas que protegen en parte a las industrias negociables domésticas de la competencia externa o, en el caso del tipo de cambio y la gestión de la cuenta de capital, que alteran los términos comerciales. 
Por supuesto, los acuerdos internacionales limitan este tipo de medidas para preservar una economía global relativamente abierta, lo cual ofrece grandes beneficios agregados (incluso cuando la distribución de beneficios y costos sigue siendo un desafío para los responsables de las políticas). 
Y todas estas medidas tienen implicancias para la eficiencia y la adaptabilidad de las economías. 
A fines de 2013, uno de nuestros grandes líderes políticos y defensores de la justicia social y económica de nuestro tiempo, Nelson Mandela, dejó de estar entre nosotros. 
La búsqueda de patrones sostenibles de crecimiento equitativo e inclusivo será una característica determinante de las políticas económicas en todo el mundo en 2014 y después. 
Es de esperar que los líderes empresariales y laborales puedan aunarse con el gobierno, los establecimientos educativos y los emprendedores sociales para promover esta agenda. 
El ejemplo y la generosidad de espíritu de Mandela deberían servirnos de guía. 

¿Economías a prueba de política? 
MILÁN – La incapacidad de los gobiernos para actuar con decisión a fin de abordar el crecimiento, el empleo y los problemas distributivos de sus economías constituye un motivo muy importante de preocupación que ha surgido en casi todas partes. 
En los Estados Unidos en particular, la polarización política, el estancamiento en el Congreso y una frivolidad irresponsable han recibido mucha atención y muchos están preocupados por las consecuencias económicas. 
Pero, como ha mostrado un análisis reciente, existe poca correlación entre los resultados económicos relativos de un país en varias dimensiones y el grado de “funcionalidad” de su gobierno. 
En realidad, en los seis años transcurridos desde que estalló la crisis financiera mundial, los Estados Unidos han obtenido resultados mejores que los demás países avanzados en cuanto a crecimiento, desempleo, productividad y costos laborales unitarios, pese a una elevadísima polarización política sin precedentes en el nivel nacional. 
Naturalmente, no se debe generalizar demasiado. 
El desempleo es menor en Alemania, el Canadá y el Japón y la distribución de la renta en los Estados Unidos es más desigual que la de la mayoría de los países avanzados y va camino de serlo más. 
Aun así, desde el punto de vista de los relativos resultados económicos globales, está claro que los EE.UU. no están pagando un alto precio por su disfunción política. 
Sin desechar el posible valor de una actuación más decisiva de las autoridades, parece claro que deben de intervenir otros factores. Su examen entraña enseñanzas importantes para una gran diversidad de países. 
Nuestra premisa es la de que la integración mundial y el desarrollo económico de una gran diversidad de países en desarrollo ha desencadenado un proceso mutidecenal de cambios profundos. 
La presencia de esos países en el sector de los bienes comercializables de la economía mundial está afectando a los precios relativos de los bienes y los factores de producción, incluidos el capital y la mano de obra. 
Al mismo tiempo, la reducción de los costos de los semiconductores ha alentado la proliferación de tecnologías de la información y la comunicación que están substituyendo la mano de obra, desintermediando las cadenas de suministro y reduciendo los puestos de trabajo rutinario y los de menos valor añadido en el sector de bienes comercializables de las economías avanzadas. 
Hay tendencias duraderas que requieren evaluaciones orientadas al futuro y reacciones a largo plazo. 
Unos marcos normativos relativamente miopes pueden haber funcionado bastante bien en el período temprano de la posguerra, cuando los EE.UU. eran el país dominante y un grupo de países avanzados y estructuralmente similares representaban una inmensa mayoría de la producción mundial, pero cesan de funcionar bien cuando el crecimiento sostenido requiere una adaptación estructural y de comportamiento a unos cambios rápidos en la ventaja relativa y el valor de diversos tipos de capital humano. 
Entonces, ¿qué es lo que explica los resultados relativamente buenos de la economía de los EE.UU. en el período posterior a la crisis? 
El factor principal es la subyacente flexibilidad estructural de la economía americana. 
El desapalancamiento ha sido más rápido que en otros países y –lo que es más importante– los recursos y la producción se han pasado rápidamente al sector de bienes comercializables para colmar el desfase creado por una demanda interna persistentemente débil. 
Eso indica que, sea cual fuere el mérito de las medidas gubernamentales, también es importante lo que los gobiernos no hacen. 
Muchos países tienen políticas que protegen sectores y puestos de trabajo, con lo que introducen rigideces estructurales. 
El costo de semejantes políticas aumenta con la necesidad de cambios estructurales para sostener el crecimiento y el empleo (y recuperarse de las modalidades de crecimiento desequilibradas y de las crisis). 
Ningún país carece de fricciones a ese respecto, pero hay diferencias importantes. 
En términos relativos, Alemania, la Europa septentrional, el Reino Unido, el Canadá, Australia, Nueva Zelanda y los EE.UU. carecen relativamente de rigideces estructurales. 
El Japón se ha propuesto llegar a esa situación. 
La Europa meridional tiene por delante un importante programa de reformas para aumentar la flexibilidad. 
La eliminación de las rigideces estructurales resulta más fácil de decir que de hacer. 
Algunas se deben a mecanismos de protección social, centrados en los puestos de trabajo y los sectores, en lugar de en las personas y las familias. 
Otras reflejan políticas que simplemente protegen a ciertos sectores contra la competencia y producen rentas e intereses creados. 
En una palabra, la resistencia a las reformas puede ser grande precisamente porque los resultados tienen efectos distributivos. 
Dichas reformas no son fundamentalismo del mercado. 
El objetivo no es el de privatizarlo todo o adoptar la errónea creencia de que los mercados no regulados se autorregulan. 
Al contrario, el Estado tiene un papel importante en las transiciones estructurales, pero también debe dejar el paso libre. 
En comparación con los EE.UU., Europa tiene dos clases de problemas. 
Uno es la necesidad –en particular en varios países europeos meridionales– de aumentar la flexibilidad estructural e intensificar la productividad. 
En el primer decenio del euro, los costos laborales unitarios en las economías meridionales divergían de los existentes en Alemania y la Europa septentrional, con un crecimiento sostenido por un exceso de deuda pública y el componente estatal de la demanda interna agregada o, en el caso de España, por una burbuja inmobiliaria apalancada. 
A falta del mecanismo de tipos de cambio, la reorganización del sistema para permitir que los sectores de bienes comercializables engendren crecimiento entraña una dolorosa deflación relativa, proceso que se alarga más en una situación de inflación baja. 
En segundo lugar, la zona del euro permite esas divergencias porque las políticas que afectan al crecimiento están descentralizadas. 
La moneda común y la política monetaria están en una tensión constante con la descentralización de la política impositiva, la inversión del sector público y las políticas sociales, todas las cuales afectan a la flexibilidad estructural de los países. 
Además, el mercado único está relativamente consumado en materia de bienes, pero no de servicios. 
Se trata de una situación que carece de estabilidad. 
Tarde o temprano, Europa deberá gravitar hacia una más profunda integración normativa, fiscal y política o hacia una estructura que comprenda mecanismos de ajuste –por ejemplo, una mayor movilidad laboral– para tener en cuenta las diferencias de productividad. 
Muchos países –y no sólo de Europa– deben someterse un ajuste estructural para lograr modalidades de crecimiento sostenibles. 
Todas las estructuras y las diversas oportunidades de empleo de las economías avanzadas afrontan fuerzas competitivas y tecnológicas similares y todas ellas tienden a trasladar los ingresos al extremo superior de la distribución y a los propietarios de capital. 
Las diferencias entre los países en materia de resultados reflejan en parte opciones normativas pretéritas que afectan a la velocidad del ajuste. 
Las condiciones iniciales tienen su importancia y a ese respecto el marco normativo de los Estados Unidos parece haber garantizado una capacidad de resistencia relativamente mayor de su economía no sólo a la crisis mundial, sino también a la inestabilidad política interna. 
La flexibilidad estructural no es la solución total; unos niveles mayores de inversión por parte del sector público contribuirían también a producir una recuperación sostenible, en particular en los países avanzados, pero, como es probable que unas limitaciones fiscales muy estrictas en muchos países retrasen ese elemento de reacción normativa, el de las reformas encaminadas a aumentar la flexibilidad son el aspecto adecuado por el que comenzar. 

La desigualdad buena y la mala 
MILÁN – El aumento de la desigualdad de ingresos y riqueza en muchos países del mundo ha sido una tendencia a largo plazo durante tres decenios o más, pero desde la crisis financiera de 2008 la atención que se le ha prestado ha sido mucho mayor. 
Con crecimiento lento, la desigualdad en aumento duele más. 
La “antigua” teoría sobre la desigualdad era la de que la redistribución mediante el sistema tributario debilitaba los incentivos y socavaba el crecimiento económico, pero la relación entre desigualdad y crecimiento es mucho más compleja y multidimensional de lo que indica esa disyuntiva. 
Unos cauces de influencia y mecanismos de retroalimentación múltiples dificultan la formulación de conclusiones. 
Por ejemplo, los Estados Unidos y China son actualmente las economías que crecen más rápidamente. 
Las dos tienen niveles igualmente grandes de desigualdad de ingresos y que van en aumento. 
Aunque de ello no se debe sacar la conclusión de que ese crecimiento y la desigualdad no están relacionados o bien guardan una correlación positiva, la afirmación rotunda de que la desigualdad es mala para el crecimiento no se ajusta en realidad a los hechos. 
Además, desde el punto de vista mundial la desigualdad ha estado disminuyendo al prosperar los países en desarrollo, aun cuando esté aumentando dentro de muchos países desarrollados y en desarrollo. 
Puede parecer ilógico, pero tiene sentido. 
La tendencia predominante en la economía mundial es el proceso de convergencia que comenzó después de la segunda guerra mundial. 
El importante porcentaje del 85 por ciento de la población mundial que vive en países en desarrollo experimentó por primera vez un crecimiento real rápido y sostenido. 
Esa tendencia mundial supera la del aumento de la desigualdad interior. 
No obstante, la experiencia en una gran diversidad de países indica que los niveles altos de desigualdad y que van en aumento, sobre todo en materia de oportunidades, puede ser, en efecto, perjudicial para el crecimiento. 
Una razón es la de que la desigualdad debilita el consenso político y social sobre las estrategias y las políticas orientadas al crecimiento. 
Puede provocar paralización, conflictos u opciones normativas deficientes. 
Se ha comprobado que la exclusión sistemática y arbitraria de ciertos subgrupos (por ejemplo, por la etnicidad, la raza o la religión) resulta particularmente perjudicial a ese respecto. 
La movilidad intergeneracional es un indicador fundamental de la igualdad de oportunidades. 
El aumento de la desigualdad de los resultados no tiene por qué propiciar una reducción de la movilidad intergeneracional. 
Cuando es así, depende en gran medida de si los instrumentos importantes que apoyan la igualdad de oportunidades –principalmente la educación y la atención de salud– son de acceso universal. 
Por ejemplo, si empieza a fallar el sistema educativo público, se suele substituirlo en el extremo superior de la distribución de los ingresos por un sistema privado, con consecuencias negativas para la movilidad intergeneracional. 
Hay otros vínculos entre desigualdad y crecimiento. 
Los niveles altos de desigualdad de ingresos y riqueza (como en gran parte de Sudamérica y ciertas partes de África) provocan con frecuencia –y refuerzan– la desigualdad en materia de influencia política. 
En lugar de procurar crear modalidades de crecimiento no excluyentes, las autoridades procuran proteger la riqueza y la ventaja de los ricos para la captación de rentas. 
En general, esa actitud ha ido acompañada de una menor apertura al comercio y a las corrientes de inversión, porque entrañan una indeseada competencia exterior. 
Así, pues, no parece que se deban considerar del mismo modo todas las desigualdades (de resultados). 
La desigualdad basada en una captación de rentas eficaz y en el acceso privilegiado a los recursos y las oportunidades en los mercados es muy tóxica para con la cohesión y la estabilidad sociales y, por tanto, para las políticas orientadas al crecimiento. 
En un ambiente generalmente meritocrático, los resultados basados en la creatividad, la innovación o un talento extraordinario suelen recibir una acogida benévola y se considera que tienen efectos mucho menos dañinos. 
Ésa es en parte la razón por la que la actual campaña “anticorrupción” de China, por ejemplo, es tan importante. 
Lo que representa una amenaza para la legitimidad del Partido Comunista de China y la eficacia de su gestión no es tanto la desigualdad de ingresos, relativamente grande, existente en China cuanto las tensiones sociales creadas por el acceso preferente a los mercados y las transacciones de quienes disponen de información privilegiada. 
En los EE.UU., la cuestión de en qué medida el aumento de la desigualdad de ingresos durante los tres últimos decenios refleja el cambio técnico y la mundialización (pues los dos favorecen a quienes tienen mejores niveles educativos y aptitudes) y en qué medida refleja el acceso privilegiado al proceso de adopción de políticas es compleja y no está zanjada, pero es importante plantearla por dos razones. 
En primer lugar, las reacciones normativas son diferentes; en segundo lugar, los efectos en la cohesión social y la credibilidad del contrato social también lo son. 
El crecimiento rápido ayuda. 
En un ambiente de gran crecimiento, con aumento de ingresos para casi todo el mundo, los ciudadanos aceptarán el de la desigualdad hasta cierto punto, en particular si se produce en un marco fundamentalmente meritocrático, pero en un ambiente de crecimiento lento (o, peor aún, negativo), un aumento rápido de la desigualdad significa que muchas personas se están viendo privadas de él o están perdiendo terreno al respecto en términos absolutos y relativos. 
Las consecuencias del aumento de la desigualdad de ingresos pueden tentar a las autoridades a internarse por una vía peligrosa: la utilización de la deuda, a veces combinada con una burbuja de activos, para mantener el consumo. 
Así parece haber ocurrido en el decenio de 1920, antes de la “gran depresión”; así fue sin lugar a dudas en los EE.UU. (y España y el Reino Unido) en el decenio anterior a la crisis de 2008. 
Una variante, propia de Europa, es la utilización del endeudamiento estatal para colmar un desfase en materia de demanda y empleo provocado por una demanda privada, interior y exterior, deficiente. 
En la medida en la que esta última está relacionada con los problemas de productividad y competitividad y exacerbada por la moneda común, se trata de una reacción normativa inapropiada. 
Se han planteado preocupaciones similares sobre el rápido aumento de los coeficientes de deuda de China. 
Tal vez la deuda parezca la vía de menor resistencia para abordar los efectos de la desigualdad o del crecimiento lento, pero hay formas mejores y peores de abordar el aumento de la desigualdad. 
El apalancamiento es una de las peores. 
Entonces, ¿qué deberíamos hacer? 
En mi opinión, las prioridades máximas están bastante claras. 
A corto plazo, la mayor es el apoyo a la renta de los pobres y los desempleados, que son las víctimas inmediatas de las crisis, los desequilibrios y los problemas estructurales subyacentes, cuya eliminación requiere tiempo. 
En segundo lugar, en particular en el caso del aumento de la desigualdad de ingresos, el acceso universal a unos servicios públicos de gran calidad, sobre todo la educación, reviste una importancia decisiva. 
La inexistencia de exclusión mantiene la cohesión política y social y, por tanto, el propio crecimiento necesario para contribuir a mitigar los efectos del aumento de la desigualdad. 
Las economías se quedan cortas respecto de su potencial de crecimiento de muchas formas, pero la inversión insuficiente, en particular dentro del sector público, es una de las más graves y comunes. 

Correcciones excesivas en los mercados emergentes 
MILÁN – Hasta hace relativamente poco, se ignoraban en gran medida las llamadas transiciones de ingreso medio de los países, en parte porque lo que se esperaba como una transición a menudo se convertía en una trampa. 
Unas pocas economías asiáticas –especialmente Japón, Corea del Sur y Taiwán– se deslizaron tranquilamente a la categoría de altos ingresos con tasas de crecimiento relativamente elevadas. 
Pero, en la gran mayoría de las economías el crecimiento se desaceleró o se detuvo por completo en términos per cápita una vez que entraron en la categoría de ingreso medio. 
En la actualidad, los inversores, los responsables de las políticas y las empresas cuentan con sobradas razones para dedicar mucha más atención a esas transiciones. 
Para empezar, con un PIB del tamaño de los estantes BRICS combinados (Brasil, Rusia, India y Sudáfrica) más Indonesia y México, China ha subido considerablemente la apuesta. 
El crecimiento chino sostenido, o su ausencia, tendrá un efecto significativo sobre todos los demás países en desarrollo... y sobre las economías avanzadas. 
En segundo lugar, las economías desarrolladas están desequilibradas y crecen muy por debajo de su potencial, sus perspectivas de mayor crecimiento son diversas pero limitadas para los próximos cinco años. 
Por el contrario, las economías emergentes, con su mayor potencial de crecimiento, cada vez más representan grandes mercados potenciales a explotar. 
En tercer lugar, la mayoría de las grandes economías emergentes (Indonesia, Brasil, Rusia, Turquía y Argentina, pero no China) confiaron en forma poco astuta de grandes entradas de capital extranjero anormalmente barato, en vez de basarse en su ahorro interno, para financiar los tipos de inversiones que posibilitan el crecimiento. 
Por ello, los resultados de sus cuentas corrientes se deterioraron en el período posterior a la crisis. 
Ahora, con la aparición del ajuste monetario en las economías avanzadas, el capital importado las está abandonando, con ciertos indicios de pánico, y eso genera una presión a la baja de los tipos de cambio y al alza de los precios internos. 
El ajuste en curso requiere reformas reales y el reemplazo del capital externo de bajo costo por inversión interna. 
El desasosiego en los mercados refleja incertidumbre sobre cuánto durará la desaceleración del crecimiento que probablemente resulte de ello, las implicaciones para la calidad del crédito y las valuaciones, los comportamientos gregarios y las rentabilidades negativas por ir a contracorriente. 
Además, preocupa que una corrección desmedida en las salidas de capital pueda producir un círculo vicioso de daños a la estabilidad y el crecimiento del que será más difícil recuperarse. 
Parecía que a estas grandes economías emergentes les habían regalado crecimiento: la capacidad de invertir sin aplicar arduas reformas ni sacrificar el consumo actual. 
Pero es más fácil salir hacia el atajo que volver al camino principal. 
Esta narrativa es en gran medida irrelevante para China, donde el exceso de ahorro y los controles de capital aún limitan la exposición directa a las externalidades de la política monetaria que se derraman desde los países avanzados. 
China no está libre de riesgo, simplemente, sus riesgos son diferentes. 
Aun así, en medio de la creciente preocupación por las perspectivas de las economías emergentes, China llama la atención debido a su escala y posición central en la estructura del comercio mundial (y, cada vez más, las finanzas mundiales). 
Por ello, la evaluación de los riesgos en China se centra en la magnitud de la transformación estructural, la resistencia a los poderosos intereses internos y las distorsiones financieras locales. 
En particular, hay considerable incertidumbre sobre la versión china de la banca en la sombra, que ha crecido en gran parte para sortear las restricciones incorporadas en el sistema oficial dominado por el estado. 
La banca en la sombra ha proporcionado a los ahorristas e inversores acceso a una mayor diversidad de opciones financieras, al tiempo que las empresas pequeñas y medianas –cuyo papel para la generación del crecimiento y el empleo es cada vez más importante– han logrado un mayor acceso al capital. 
Las autoridades chinas deben ocuparse de dos problemas. 
El primero es establecer la supervisión regulatoria y será más fácil de resolver que el segundo: la posibilidad de una excesiva toma de riesgos debido a las garantías gubernamentales implícitas que respaldan los balances de los bancos públicos. 
Las autoridades deben eliminar las garantías percibidas sin producir una crisis de liquidez si dejan que quiebre algún banco o fideicomiso fuera del balance. 
La lista de los restantes desafíos que enfrenta China es larga, debe limitar las inversiones de baja rentabilidad; fortalecer la política de competencia; corregir una estructura fiscal sesgada; controlar la distribución del ingreso entre los hogares, las empresas, los propietarios de activos y el estado; mejorar la administración de los activos públicos; alterar los incentivos de los funcionarios provinciales y locales; y revisar la planificación y el financiamiento del crecimiento urbano. 
Algunos analistas perspicaces, como Yu Yonding, se preocupan porque las dificultades de gestionar los desequilibrios, el apalancamiento y los riesgos relacionados – o, peor aún, un error en las políticas– distraerá a los responsables de la formulación de políticas y los alejará de estas reformas fundamentales, todas necesarias para la transición a un nuevo patrón de crecimiento sostenible. 
No sorprende que los mercados financieros se sientan un poco sobrepasados. 
Pero el cambio es excesivo. 
No todos los inversores de economías avanzadas en busca de rentabilidad conocen acabadamente la dinámica de crecimiento de los países en desarrollo. 
Por ello, la reversión de la tendencia casi seguramente será excesiva y creará oportunidades de inversión inexistentes en el entorno anterior, en el cual los precios de los activos y los tipos de cambio se veían fuertemente influidos por las condiciones externas en vez de por los fundamentos internos. 
Las principales economías emergentes están llevando a cabo ajustes estructurales para adaptarse este nuevo entorno. 
No necesitan financiamiento externo para crecer. 
De hecho, desde la Segunda Guerra Mundial, ninguna economía en desarrollo ha mantenido un rápido crecimiento en paralelo con déficits persistentes en su cuenta corriente. 
Los elevados niveles de inversión necesarios para mantener el crecimiento rápido fueron en gran medida financiados internamente. 
Los desafíos de China son idiosincrásicos y diferentes de los de otras economías emergentes. 
La transformación estructural necesaria es importante y los desequilibrios son reales, pero China cuenta con un historial impresionante, vastos recursos y conocimientos, líderes fuertes y un programa de reformas ambicioso, integral y adecuadamente enfocado. 
El escenario más probable es que la mayoría de los mercados emergentes importantes, China incluida, experimentarán una desaceleración transicional de su crecimiento, pero los cambios en la política monetaria occidental no desbaratarán sus economías; volverán a tasas de crecimiento elevadas durante el próximo año. 
En cada país existen riesgos internos y externos de deterioro de la situación que no pueden y no deben ser desestimados, y la volatilidad en los flujos internacionales de capital complica el ajuste. 
El problema actual es que esos riesgos de deterioro de la situación se están convirtiendo en un pronóstico consensuado. 
Considero que es un error, y una mala base para las decisiones de inversión y de política. 


La sustitución digital de la mano de obra 
MILÁN – Una vez más, las tecnologías digitales están transformando las cadenas globales de suministro y, con ellas, la estructura de la economía global. 
¿Qué necesitan saber al respecto las empresas, los ciudadanos y los gobiernos, que luchan por seguir el ritmo de los cambios? 
El primer efecto de la digitalización en las cadenas de suministro fue un aumento de la eficiencia y una reducción drástica de los tiempos de espera de los pedidos. 
Siendo el capital más móvil que la mano de obra, la actividad económica (producción, investigación, diseño, etc.) se trasladó a cualquier país o región accesible que contara con mano de obra y capital humano relativamente baratos. 
Con apenas un ligero retardo, la complejidad se volvió manejable, y el modelo de suministro lineal (donde algo que se produce en el país A se consume en el país B) dio paso a un modelo más complejo con redes de suministro más fragmentadas pero más eficientes. 
Entretanto, con el crecimiento de las economías emergentes y su transformación en países de ingresos medios, se produjo un cambio drástico del lado de la demanda. 
Los productores de los países en desarrollo, que antes constituían una fracción relativamente pequeña de la demanda global, se convirtieron en grandes consumidores. 
Esto llevó a las redes globales de suministro a transformarse otra vez, para hacer lugar a la fragmentación y la dispersión en ambos lados de su estructura, el de la oferta y el de la demanda, en un proceso al que a veces se denomina “atomización habilitada por la tecnología”. Dicha atomización consiste en la división de las redes de suministro en partes cada vez más pequeñas, y permite superar las ataduras de la proximidad y las consiguientes restricciones impuestas por los costos de transacción que predominaban antes. 
Por ejemplo, la provisión de muchos de los servicios relacionados con la demanda intermedia y final depende del conocimiento, la experiencia, la información y la comunicación, pero no depende de la proximidad geográfica ni del movimiento físico de bienes. 
Estos servicios representan una parte importante de la economía global y están derivando cada vez más rápido hacia el sector transable: la tecnología digital y de la información cuenta con capacidades cada vez mayores y sale a la caza de recursos humanos imperfectamente móviles y nuevos mercados de alto crecimiento. 
En el transcurso de esta transformación, millones de personas se han integrado a la economía global, lo que trajo consigo consecuencias de gran alcance (y en muchos casos, todavía no resueltas) en materia de pobreza, precios, salarios y distribución del ingreso. 
Ahora se aproxima una segunda ola de digitalización que puede ser incluso más intensa y que supone la sustitución de mano de obra en tareas cada vez más complejas. 
Este proceso de sustitución de trabajadores y desintermediación ya se viene produciendo desde hace algún tiempo en el sector servicios: basta pensar en los cajeros automáticos, la banca electrónica, la planificación de recursos empresariales, la gestión de relaciones con los clientes, los sistemas de pago móvil, etcétera. 
Y la revolución ahora se está extendiendo a la producción de bienes, donde los robots y la impresión 3D desplazan a la mano de obra. 
Es importante comprender los aspectos económicos de estas tecnologías. 
El costo que supone su implementación se concentra mayoritariamente al principio del proyecto; ese costo incluye el diseño de hardware (por ejemplo, sensores) y, más importante, la creación del software del que dependerá la capacidad de ejecutar las diversas tareas. 
Una vez obtenido esto, el costo marginal del hardware es relativamente pequeño (y disminuye conforme aumenta la escala) y el costo marginal de replicar el software es básicamente nulo. 
La existencia de un inmenso mercado global potencial que permitirá amortizar el costo fijo inicial de diseño y prueba de los sistemas obra como un poderoso estímulo a la inversión. 
Es decir que a diferencia de la ola de digitalización anterior, que impulsó a las empresas a buscar en todo el mundo fuentes de mano de obra valiosa subutilizadas y emplearlas, en esta ronda el impulso será hacia la reducción de costos mediante la sustitución de mano de obra. 
Esta transformación tiene importantes efectos colaterales. 
Los bienes físicos suponen costos de logística y de tiempos de espera, derivados del mantenimiento de inventarios y de la dificultad de hacer predicciones exactas sobre el mercado. 
Pero el uso de tecnologías intensivas en capital digital llevará inevitablemente a que la producción se traslade al mercado final, dondequiera que esté. 
Esta relocalización constituirá un cambio fundamental en la estructura de las redes globales de suministro. 
Un ejemplo particularmente extremo lo ofrece la impresión 3D, una tecnología que permite crear una variedad increíblemente amplia de productos imprimiéndolos de a una capa por vez; se puede aplicar, por ejemplo, a materiales de construcción, calzado deportivo, lámparas de diseño, alas de aviones, etcétera. 
Conforme los costos de esta tecnología se reduzcan, es fácil imaginar que la producción adquirirá un carácter extremadamente local y personalizado. 
Además, será posible producir en respuesta a la demanda real, no a la demanda esperada o prevista. 
En cierto sentido, esto representa la última etapa de compresión de las cadenas de suministro, porque las empresas podrán producir de acuerdo con la demanda final y con una demora mínima. 
Pero hay otra tecnología con fundamentos digitales, la robótica, cuyo impacto no se limita a la producción. 
Aunque sus ejemplos más conspicuos son los autos sin conductor y los aviones no tripulados (drones), el potencial transformador de los robots en la logística no es menos importante. 
En la actualidad, el puerto de Singapur, uno de los más eficientes del mundo, es controlado por computadoras y grúas robóticas que programan el movimiento de contenedores y la carga de los barcos. 
Los países en desarrollo que transitan las etapas iniciales del proceso de crecimiento necesitan comprender estas tendencias. 
La mano de obra, por más barata que sea, dejará de ser un activo tan importante para el crecimiento y la creación de empleo; esos países ya no podrán confiar en la producción industrial intensiva en mano de obra y orientada a procesos como modo eficaz de integrarse a la economía global. 
De modo que veremos relocalización en todas partes, incluso en países de menores ingresos. 
No es que la producción desaparecerá, sino que demandará menos mano de obra. 
Tarde o temprano, todos los países tendrán que recrear sus modelos de crecimiento en torno de las tecnologías digitales y del capital humano que hace posible su implementación y su expansión. 
Esta transformación también alcanza al comercio minorista. 
En muchas economías, tanto avanzadas como en desarrollo, se está produciendo una expansión de la venta a través de Internet y de la logística subyacente. 
En China este proceso se da en forma vertiginosa, y se estima que solo una parte de la expansión se produce en detrimento del comercio tradicional. 
Antes bien, parece que la venta a través de Internet provoca una aceleración de todo el mercado de consumo. 
Participantes con conocimiento del tema consideran que el nuevo modelo de comercio minorista integrará formas de venta física y venta electrónica, cada una de ellas modificada por la presencia de la otra (pensemos una vez más en el modelo basado en la impresión 3D, que puede convertirse en una forma de producción masiva y personalizada guiada por la demanda, y su combinación con los sistemas de pago móvil y las redes sociales). 
Habrá un tercer elemento fundamental, y será la integración del aprovisionamiento con la logística y la venta. 
Estamos entrando en un mundo donde los flujos globales más importantes no estarán compuestos por bienes, servicios y capital en su forma tradicional, sino por ideas y capital digital. 
Adaptarse demandará un cambio de mentalidades, de políticas, de inversiones (especialmente en capital humano) y, muy posiblemente, de los modelos de empleo y distribución. 
Nadie sabe a ciencia cierta cómo se desarrollará el proceso. 
Pero intentar comprender a dónde nos llevan las fuerzas y tendencias tecnológicas es un buen punto de partida. 


La recuperación de España 
MILÁN – La economía española está comenzando a atraer la atención de los inversores –y no sólo porque los precios de los activos están deprimidos en el clima actual (lo que, se podría decir, implica un buen negocio para los inversores a más largo plazo). 
Si bien existen enormes problemas que todavía deben superarse, también hay una sensación clara y palpable de que la economía ha cruzado un punto de inflexión alrededor del inicio de este año. 
Para los escépticos, los brotes de la recuperación no florecerán si no se tiene acceso al grifo del crédito, que todavía está taponado por el perjuicio en los balances de muchos bancos. 
Sin embargo, aunque el camino de regreso al pleno empleo y a un crecimiento sostenible no se construirá de la noche a la mañana, el progreso puede ser más rápido de lo que suponen la mayoría de los observadores. 
Es fácil perderse en los detalles de los patrones de recuperación, de modo que ayuda un marco sólido para evaluar el crecimiento potencial. 
De hecho, la economía española es un caso clásico de un patrón de crecimiento defectuoso seguido de una recuperación predecible, ayudada por la implementación de políticas, que es impulsada principalmente (con cierta demora) por el sector comercial. 
Antes de la crisis, la economía de España dependía de la demanda creada por una burbuja inmobiliaria apalancada –un patrón no muy diferente en algunos sentidos del de Estados Unidos-. 
En consecuencia, tanto el crecimiento como el empleo tuvieron lugar a expensas del lado comercial de la economía. 
Los costos de mano de obra unitarios aumentaron marcadamente en comparación con Alemania –no sólo en España sino también en todo el sur de Europa, y en Francia- en la década que comenzó en 2000, luego de la introducción del euro. 
La crisis afectó la demanda doméstica y el sector comercial estaba incapacitado, porque el rápido incremento de los costos de mano de obra unitarios relativos, combinado con un euro sobrevaluado, había minado la competitividad. 
Es más, el daño asociado con la crisis que sufrieron los balances de los bancos restringió la demanda limitando seriamente el crédito de los hogares y los préstamos a pequeñas y medianas empresas. 
España no estaba en una posición envidiable. 
El rápido deterioro de la posición fiscal después de la crisis hizo que cualquier respuesta contracíclica sustancial resultara imposible, a la vez que las restricciones regulatorias limitaban la flexibilidad estructural de la economía. 
El camino a la recuperación, si bien difícil y prolongado, ha sido relativamente claro y específico. 
En primer lugar, los costos de mano de obra unitarios tenían que bajar a niveles productivos para restaurar la competitividad –un proceso doloroso sin el mecanismo del tipo de cambio-. 
Por cierto, ha habido una reconvergencia sustancial post-crisis hacia los niveles alemanes. 
En segundo lugar, era necesario que tanto el capital como la mano de obra fluyeran hacia el sector comercial, donde las restricciones de la demanda se pueden relajar a medida que converge la productividad. 
Al igual que muchos otros países del sur de Europa, sin embargo, las rigideces del mercado laboral entre otras redujeron drásticamente la velocidad y aumentaron los costos del ajuste económico estructural, lo que resultó en niveles más bajos de crecimiento y empleo, especialmente para los jóvenes y para quienes buscaban su primer empleo. 
Tanto los responsables de las políticas como los líderes empresariales de España parecieron entender la naturaleza de los desequilibrios económicos previos a la crisis –y la importancia del sector comercial como motor de recuperación-. 
El gobierno reconoció que la economía podía no beneficiarse de un restablecimiento parcial de la competitividad sin cambios estructurales y sancionó una reforma significativa del mercado laboral en la primavera de 2013. 
Fue polémica porque, al igual que todas las medidas de este tipo, rescindió ciertas protecciones para los trabajadores. 
Pero la máxima protección es el empleo creciente. 
Con retraso, la reforma hoy parece estar dando sus frutos. 
De hecho, aunque la inversión doméstica está limitada por la disponibilidad de crédito, las principales multinacionales europeas y latinoamericanas han comenzado a invertir en la economía española, atraídas en parte por su mejor postura competitiva y flexibilidad estructural y, en un horizonte ligeramente más lejano, por una recuperación de la demanda interna. 
El capital de riesgo también está regresando, no sólo porque las valuaciones son atractivas, sino también porque el crecimiento potencial en España hoy parece posible de alcanzar. 
Aunque España e Italia están igualmente deprimidas en términos de crecimiento y empleo actual, especialmente para los jóvenes, se destacan dos diferencias significativas. 
Una es que, a diferencia de España, Italia ha experimentado una convergencia relativamente menor de los costos de mano de obra unitarios y la productividad. 
Eso restringe el potencial de la parte comercial de la economía como motor de crecimiento. 
La segunda diferencia es que la reforma del mercado laboral y la liberalización del mercado en Italia siguen en la lista de asuntos pendientes del nuevo gobierno del primer ministro Matteo Renzi. 
Si Italia quiere sacar ventaja del potencial de crecimiento en el sector comercial de la economía, acabar lo que se empieza es crucial –de la misma manera que lo fue para España-. 
No existe ninguna posibilidad en ninguno de los dos países de que la demanda interna por sí sola respalde un crecimiento sostenido en el corto a mediano plazo. 
Es más, ambos países necesitan políticas orientadas al crecimiento para favorecer el desapalancamiento. 
Como ha demostrado la experiencia de España, si bien la flexibilidad estructural es difícil de alcanzar políticamente, es esencial para un fuerte desempeño económico. 
Una razón es que se necesita un reequilibrio cuando un patrón de crecimiento defectuoso distorsiona la estructura de la economía, particularmente el equilibrio entre el sector comercial y no comercial. 
Otra es que las fuerzas del mercado tecnológico y global están imponiendo un cambio estructural en todas las economías avanzadas, inclusive aquellas que no están desequilibradas. 
Las rigideces inherentes impiden la adaptación y afectan negativamente el crecimiento y el empleo. 
En términos generales, las economías exitosas en las últimas tres décadas han sido aquellas que han adoptado reformas y políticas destinadas a incrementar la adaptabilidad estructural: podemos pensar en Estados Unidos después de Ronald Reagan, en el Reino Unido después de Margaret Thatcher, en Alemania después de Gerhard Schröder y en China después de Deng Xiaoping. 
España parece estar en las primeras instancias de recuperar un patrón de crecimiento equilibrado y sostenible. 

¿Qué impide una recuperación sólida? 
MILÁN – El mapa del crecimiento de la economía mundial queda relativamente claro. 
EE. UU. experimenta una recuperación parcial, con un crecimiento del 1,5-2 % y sin avances en el empleo. 
Europa en su conjunto apenas supera el crecimiento cero y muestra grandes variaciones entre países, aunque existe cierta evidencia de una reconvergencia, al menos en términos de los costos laborales unitarios nominales. 
El crecimiento chino, mientras tanto, se estabiliza en el 7 % y otros países en desarrollo se preparan para tasas de interés mayores. 
Muchas economías avanzadas aún deben ocuparse del final del patrón de crecimiento previo a la crisis generado por un exceso de demanda interna. 
En esas economías, el patrón no solo depende típicamente del apalancamiento; también amplió el sector no transable de la economía y redujo el transable. 
Sin embargo, dado que el sector no transable se ve limitado por su dependencia de la demanda interna, la recuperación –si es que llega– dependerá del potencial de crecimiento del sector transable. 
Para aprovechar ese potencial, el sector transable debe ampliarse nuevamente en el margen: así como una moneda que se debilita causa que caigan las importaciones y disminuyan los costos laborales reales unitarios a medida que los salarios nominales se reducen, la mano de obra y el capital desempleados salen en busca de mercados externos de bienes, servicios y recursos. 
Esto ya está ocurriendo en Estados Unidos, donde las exportaciones han superado su máximo previo y las importaciones se mantienen aplacadas; el déficit en la cuenta corriente disminuye; e incluso el empleo neto en el sector transable va en aumento (por primera vez en dos décadas). 
De hecho, los datos recientes sugieren que más de la mitad de la aceleración del crecimiento en EE. UU. se da en el sector transable, incluso cuando este solo representa aproximadamente un tercio de la economía. 
Y esa contribución probablemente esté subestimada, porque los ingresos generados en el lado de la oferta transable producen ingresos que se convierten en demanda en el sector no transable: un efecto multiplicador que cruza la frontera entre lo transable y lo no transable. 
La economía estadounidense es relativamente flexible y este tipo de ajuste estructural en el sector privado ocurre con razonable rapidez. 
Y sin embargo el empleo aún no responde, debido a factores de más largo plazo, como la tecnología para el ahorro de mano de obra y reconfiguraciones de cadenas mundiales de aprovisionamiento, en que los segmentos y las funciones de menor valor agregado tienden a concentrarse en países con menores ingresos. 
Un motivo por el cual la recuperación estadounidense es solo parcial es el aumento de la presión fiscal por atraso en la fijación de alícuotas, que desplazó cierto apalancamiento hacia el sector público y generó un aumento del peso de la deuda que fue abordado –controvertidamente– con una inmediata austeridad. 
Pero el problema principal es que la inversión en el sector público se mantiene muy por debajo de niveles capaces de sostener el crecimiento. 
La parte difícil de lograr completamente el crecimiento potencial es cambiar la composición de la demanda interna del consumo a la inversión sin agregar apalancamiento. 
Eso significa pagar ese costo a través del sector público mediante impuestos y una reducción del consumo de los hogares (y de la acumulación de riqueza). 
También implica lograr un equilibrio adecuado entre la demanda local y la externa, y apreciar la sensibilidad del crecimiento de mediano y largo plazo en la composición (y el tamaño) de la demanda interna agregada. 
Con este telón de fondo, los responsables de las políticas monetarias deben mostrarse cautos, porque las bajas tasas de interés pueden desplazar el modelo de crecimiento nuevamente hacia el apalancamiento y la demanda interna de consumo, ahogando el desplazamiento estructural hacia el sector transable en curso. 
Muchos países europeos también se tornaron demasiado dependientes de la demanda interna y deben reequilibrar hacia el sector transable. 
Pero su desafío es mucho mayor y el proceso, más lento. 
En la primera década del euro, los costos laborales unitarios nominales aumentaron bruscamente en Grecia, Irlanda, Italia, Portugal y España, mientras que prácticamente se estancaron en Alemania. 
Sin la moneda común, estas divergencias se hubieran visto acompañadas por ajustes en los tipos de cambio, ciertamente después (y tal vez incluso antes) de la finalización del patrón de excesivo apalancamiento y demanda interna. 
Pero esos ajustes no pueden ocurrir en una unión monetaria, así que los costos laborales unitarios están lentamente volviendo a converger a través de un extendido proceso de estancamiento de los salarios nominales y lenta reducción de los salarios reales (un proceso que sería más rápido con mayor inflación en Alemania y el norte de Europa). 
Dada la escasez de demanda interna, este lento camino básicamente pospone u obstaculiza el crecimiento a través de la expansión del sector transable. 
La velocidad del ajuste estructural también se ve fuertemente influida por la facilidad con que el empleo puede pasar del lado no transable de una economía al sector transable y a través de los segmentos de las cadenas mundiales de aprovisionamiento. 
El nivel de flexibilidad en los mercados laborales de los países varía considerablemente y las reformas que la aumentan son fundamentales. 
Por ejemplo, las reformas alemanas de 2003-2006 aumentaron significativamente la flexibilidad (aunque con un entorno mundial y en la zona del euro más benigno). 
Mucho se dice de los grandes superávits en la cuenta corriente alemana. 
Pero, así como las economías en dificultades de la zona del euro tienen monedas sobrevaluadas, Alemania tiene una moneda subvaluada, que tiende a producir superávits externos y, por definición, un exceso de ahorro respecto de la inversión. 
Una moneda subvaluada también tiende a producir un modelo de crecimiento desequilibrado de tipo opuesto: un sector transable excesivo y demanda interna agregada insuficiente. 
Como el sector no transable en las economías avanzadas tiende a crear más empleos, este modelo puede conducir a un problema de desempleo (incluso si es enmascarado en parte por los recortes de horas en vez de trabajadores). 
En principio, Alemania podría intentar impulsar la demanda interna con apalancamiento; pero, a menos que la tasa de cambio ajuste al alza para reducir el sector transable en el margen, eso resultaría inflacionario. 
El Banco Central Europeo tendría entonces que intervenir para mantener la credibilidad de su compromiso con la estabilidad de precios, que constituye su principal mandato. 
No asombra que a Alemania le cueste alcanzar un patrón sostenible de crecimiento equilibrado en la zona del euro con su configuración actual. 
Quien esté familiarizado con los desplazamientos estructurales chinos del lado de la oferta y la demanda reconocerá algunas similitudes con el caso alemán. 
El punto central es que recuperar el crecimiento requiere un cuidadoso análisis del equilibrio estructural, atención a las restricciones de la demanda en el sector no transable, y foco en los impedimentos a la expansión del sector transable. 
Algunos de esos impedimentos son rigideces del lado de la oferta; otros tienen más que ver con una demanda interna inflada. 
Ninguno de ellos puede ser ignorado si se desea lograr una recuperación robusta. 

La renovación de China 
MILÁN – Pese a la desaceleración económica de China, debatida de forma tan generalizada, el crecimiento anual del PIB sigue superando el siete por ciento, lo que no constituye un gran motivo de alarma... al menos de momento. 
La cuestión es si las medidas adoptadas por el Gobierno para aplicar las reformas estructurales y transformar el modelo de crecimiento de la economía están funcionando, es decir, si los desequilibrios internos siguen amenazando los resultados económicos a largo plazo. 
En vista de que China sigue siendo el más importante motor de crecimiento de la economía mundial, la respuesta tiene importancia para todo el mundo. 
Para evaluar la estabilidad económica de China, hay que tener en cuenta los conflictos y las tensiones que afectan al país, ninguno de los cuales contribuye a impulsar el crecimiento. 
Para empezar, las disputas territoriales de China con muchos de sus vecinos, incluidos el Japón, Vietnam y las Filipinas, están socavando la paz regional, por no hablar de la integración económica. 
Además, la relación de China con los Estados Unidos está deteriorándose por el conflicto que representa la orientación del “eje” de la política exterior de los EE.UU. hacia Asia y las disputas sobre la ciberseguridad. 
China ha restringido ya el acceso a su mercado a algunas empresas tecnológicas radicadas en los EE.UU., a lo que pueden seguir más medidas de ese tipo. 
Entretanto, la campaña anticorrupción del Presidente Xi Jinping, empeño esencial para aumentar la rendición de cuentas y la legitimidad del Gobierno en un momento en que está aplicando profundas reformas sistemáticas, está revolucionando el sistema político nacional de China, pero en un momento de tensión internacional cada vez mayor existe el riesgo de que la campaña de Xi se convierta en un asalto más amplio a la disidencia política, atribuida a las “corruptas” influencias extranjeras. 
Desde que China lanzó hace más de tres decenios su proceso de “reforma y apertura”, se ha beneficiado de su disposición a tener en cuenta –si no adaptar– ideas extranjeras. 
En muchos sectores –los de la política económica en una economía de mercado, la gestión empresarial, la tecnología, la energía, el medio ambiente y la atención de salud, por nombrar sólo algunos– el aprendizaje selectivo ha acelerado el desarrollo de China (y ha beneficiado a los países que han aprovechado las enseñanzas resultantes de la experiencia china). 
Mezclar las influencias exteriores con una legítima campaña anticorrupción socavaría su dinámica positiva y tendría posibles consecuencias graves para el intento por parte de China de transformar su modelo de crecimiento y lograr la categoría de país de renta elevada. 
Lo bueno es que los datos –aunque incompletos– muestran avances en la transformación económica de China. 
El crecimiento débil en los más importantes mercados de exportación de China (en particular, Europa, América del Norte y el Japón), junto con un aumento rápido de los salarios y los ingresos interiores, está orientando la parte comercializable de la economía hacia los componentes de valor elevado de las cadenas mundiales de suministro. 
Entretanto, la inflación, los salarios en aumento y la apreciación nominal del renminbi han elevado el tipo de cambio real y efectivo, si bien esa tendencia ha quedado mitigada, en cierta medida, por el persistente valor alto del euro. 
La forma como las empresas aborden esa transición, que ya está contribuyendo a la desaceleración del crecimiento de China, determinará los avances de la transformación. 
China no tiene otra opción que la de cambiar su modelo de crecimiento. 
Su participación en los mercados mundiales es ahora tan grande, que la economía podría resultar limitada por la demanda por primera vez en cuatro decenios. 
La única forma de evitar ese resultado es la de aplicar un programa equilibrado que comprenda una inversión con rendimientos elevados, servicios estatales de gran valor y un mayor nivel de consumo de los hogares. 
La inversión pública y privada, que ha hecho de motor principal del crecimiento de China a lo largo de los cuatro últimos decenios, puede desempeñar un papel fundamental en la expansión de la demanda interna, pero sólo si los rendimientos son elevados. 
Si bien las inversiones de escaso rendimiento engendran demanda agregada, no aumentan la renta futura ni el potencial productivo, por lo que no fomentan un crecimiento sostenible. 
Así las cosas, los dirigentes de China deben recurrir a una combinación de reformas del sector financiero y mayores incentivos para el sector público a fin de aumentar el acceso al capital en sectores con potenciales tasas elevadas de rendimiento. 
En realidad, ese proceso ya está en marcha con la concesión de licencias a nuevos bancos privados y el desarrollo del sistema bancario paralelo de China. 
En vista de la limitada capacidad de la demanda de inversión para impulsar el crecimiento, se necesitan también unos servicios estatales de gran valor y un aumento del consumo de los hogares. 
Así las cosas, el consumo privado representa un porcentaje inhabitualmente pequeño del PIB de China, pero los salarios en aumento, a consecuencia en parte de los incrementos obligatorios del salario mínimo en algunas regiones, están aumentando los ingresos de los hogares y ya hay algunas pruebas de que se ha invertido la tendencia descendente del porcentaje del PIB correspondiente al consumo. 
Pensemos en el sector del equipo de telecomunicaciones, que ha tenido un crecimiento anual de más de un 15 por ciento en los dos últimos años. 
El volumen bruto de bienes manufacturados en las ventas minoristas en línea se acerca a los dos billones de yuanes (316.000 millones de dólares) y crece a una tasa anual de entre el 40 y el 60 por ciento. 
Muchos otros segmentos industriales que atienden la demanda interna están creciendo también con tasas de dos cifras, lo que indica que el consumo interno está haciendo ya una importante contribución al crecimiento del PIB de China. 
Pero persiste la cuestión de si el aumento de la participación del consumo es sostenible, es decir, si es consecuencia del aumento de la participación de los ingresos o de un apalancamiento en aumento. 
Si está apoyado por un apalancamiento excesivo, que en realidad lo que hace es trasladar el consumo futuro al presente, China podría afrontar una importante desaceleración... o incluso una crisis grave. 
No cabe duda de que el apalancamiento ha aumentado con tasas insostenibles en los últimos años, pero, en vista de que el aumento de la deuda comenzó a partir de una base escasa, no necesariamente propiciará una crisis... siempre y cuando se aplique una gestión de riesgos apropiada. 
Lo más importante es que se deben regular las actividades de los bancos paralelos de forma que aumente la transparencia y los disuada de correr riesgos excesivos, sin por ello dejar de permitir que el sector siga contribuyendo al desarrollo del sector financiero al brindar opciones de ahorro a los hogares y crédito a las empresas pequeñas y medianas. 
En cuanto al sector bancario oficial, la liberalización de los tipos de interés de los depósitos, prevista para 2016, reducirá la represión financiera y las subvenciones de las inversiones implícitas, lo que, a su vez, debería contribuir a reequilibrar el lado de la demanda de la modalidad de crecimiento. 
Se trata de unos cambios estructurales complejos y que no se pueden sincronizar, por lo que es probable que vayan acompañados de una disminución de las tasas de crecimiento. 
El Gobierno ha expresado su disposición a aceptar un crecimiento algo menor en pro de una economía más estable y sostenible, pero no quedará claro desde el principio si una desaceleración es el principio de una tendencia o un aspecto temporal de una transición compleja. 
Velar por que se trate de lo segundo requerirá la paciencia y la disciplina –tanto en la política interior como en la exterior– apropiadas para la importante transformación que ahora está en marcha. 

El déficit mundial de seguridad 
FORT LAUDERDALE – El verano suele ser una época para tomarse un descanso respecto de los riesgos y las preocupaciones de la vida cotidiana y tal vez hacer balance de dónde nos encontramos y hacia dónde nos dirigimos, pero resulta cada vez más difícil, porque nuestra vida cotidiana se está volviendo mucho más peligrosa y preocupante. 
Gran parte del debate habido en el período posterior a la crisis financiera de 2008 se centró en diversos desequilibrios económicos que amenazaban o impedían el crecimiento. 
Esos problemas no han desaparecido. 
Los resultados, sorprendentemente flojos, de la economía americana en el primer trimestre, por ejemplo, han dejado a los analistas confusos e inseguros sobre su trayectoria. 
Pero, la inseguridad política, las posibilidades de conflictos y el deterioro de las relaciones internacionales representan en gran medida una amenaza mayor para el progreso económico que la prevista en el debate posterior a la crisis. 
Asia, que ha destacado en materia de crecimiento en los años posteriores a la crisis, está experimentando ahora tensiones en aumento que ponen en peligro el crecimiento y el comercio regional. 
La recuperación del Japón, bastante frágil, podría resultar desbaratada por una intensificación del conflicto territorial con China, que constituye un importante mercado para los productos japoneses y a la vez está profundamente integrada en las cadenas japonesas de suministro. 
Si bien las disputas territoriales son con frecuencia histórica y políticamente importantes, su transcendencia económica suele ser menor e incluso minúscula, a no ser que se permita que tensiones como las existentes en los mares de la China Oriental y la China Meridional se escapen de las manos. 
El ambiguo papel desempeñado por los Estados Unidos en la seguridad asiática, debido al interés por apoyar a sus aliados regionales sin molestar a China, contribuye a la incertidumbre. 
Aparte de su minueto estratégico en Asia, China y los Estados Unidos están inmersos en una batalla cibernética que está empezando a afectar a las corrientes de bienes, inversiones y tecnología. 
En los dos lados, los compromisos declarados de resolver el problema de forma cooperativa no han dado resultados importantes y las disputas sobre la vigilancia electrónica han causado tensiones entre los EE.UU. y Europa. 
Entretanto, Oriente Medio ha entrado en un período de inestabilidad extrema que tendrá sin lugar a dudas efectos económicos negativos a escala tanto regional como mundial y el tira y afloja entre Rusia y Occidente por Ucrania y otros ex satélites soviéticos afectará negativamente a la estabilidad regional, la seguridad energética y el crecimiento europeos. 
El derribo del vuelo 17 de Malaysian Airlines sobre la Ucrania oriental –y, más recientemente, la suspensión de los vuelos comerciales a Tel Aviv– añade una nueva dimensión de incertidumbre. 
Cuando el tráfico aéreo civil ya no está protegido contra los ataques, podemos preguntarnos legítimamente por la eficacia de los sistemas básicos de gobernación que sostienen el comercio mundial. 
De hecho, la Organización Mundial del Comercio está en peligro una vez más, pues el Gobierno de la India amenaza con vetar el Acuerdo de Facilitación del Comercio alcanzado en Bali el año pasado, por culpa de los desacuerdos sobre el acopio y las subvenciones de alimentos. 
La pérdida de la confianza en la OMC sería un golpe grave a una institución que desempeña un papel decisivo para garantizar la cooperación y la reglamentación internacionales. 
La economía mundial está mucho más interconectada que hace cuarenta años. 
Las corrientes transfronterizas de bienes, información, personas y capitales, que son su flujo vital, dependen de un umbral de seguridad, estabilidad y previsibilidad. 
Dicho umbral es el que parece estar amenazado. 
Para que haya un progreso económico continuo en el mundo en desarrollo y una recuperación en los países desarrollados, hay que impedir que los conflictos locales y regionales provoquen grandes crisis sistémicas. 
En materia de prioridades, se puede sostener que para los gobiernos del G-20 es más importante fortalecer el núcleo de los sistemas que permiten las corrientes mundiales que abordar cuestiones estrictamente económicas. 
Además, hay un claro interés compartido en hacerlo: nadie se beneficia de la extensión del riesgo sistémico. 
Si no se contienen las repercusiones de los conflictos regionales y las fricciones bilaterales, puede haber algo más que simples crisis de suministros en sectores como el de la energía. 
Es probable que el efecto principal sea una serie de crisis negativas de la demanda: inversores que se retiren, viajeros que se queden en casa y consumidores que cierren sus carteras. 
En una economía mundial en la que la demanda agregada es una limitación importante del crecimiento, eso es lo ultimo que el sistema necesita. 
Hemos llegado lo más lejos que hemos podido con una sistema mundial que está en parte gobernado y reglamentado. 
Cuando el orden mundial determinado por la Guerra Fría (y después por unos Estados Unidos dominantes durante un período corto) queda rezagado en la Historia, se debe crear un nuevo conjunto de instituciones y acuerdos para proteger la estabilidad básica del sistema. 
Eso es más fácil de decir que de hacer, pero el punto de partida es el de reconocer el amplio daño a las perspectivas de la economía mundial resultantes de desatender esa cuestión. 
La reglamentación ineficaz en sectores como los de la seguridad alimentaria, las enfermedades infecciosas, la ciberseguridad, los mercados energéticos y la seguridad aérea, combinada con la incapacidad para gestionar las tensiones y los conflictos regionales, socavará las corrientes mundiales y reducirá la prosperidad en todas partes. 
En cierto modo, el ambiente mundial actual es un caso clásico de externalidades negativas. 
Los costos localizados de un comportamiento mejorable –los que esperaríamos que estuvieran internalizados– son muy inferiores a los costos totales mundiales. 
Varias cuestiones más estrictamente económicas –por ejemplo, las modalidades defectuosas de crecimiento, la inversión insuficiente en activos tangibles e intangibles y la falta de reformas encaminadas a aumentar la flexibilidad estructural– siguen siendo un motivo de preocupación, porque sostienen un crecimiento insuficiente. 
Pero, en este momento histórico, las amenazas principales a la prosperidad –las que necesitan urgentemente la atención de los dirigentes mundiales y una cooperación internacional eficaz– son los enormes efectos colaterales negativos e incontrolados de los conflictos, tensiones y reivindicaciones opuestas de esferas de influencia. 
El impedimento mayor del crecimiento y la recuperación no es tal o cual desequilibrio económico, sino la pérdida de confianza en los sistemas que hicieron posible una interdependencia mundial cada vez mayor. 





Cómo microfinanciar la resiliencia climática 
LONDRES – Las comunidades vulnerables enfrentan el embate del cambio climático -desde los crecientes niveles de los océanos y episodios climáticos extremos hasta sequías e inundaciones prolongadas y severas-. 
Según el Banco Mundial, sin medidas de mitigación efectivas, el cambio climático podría arrojar a más de 100 millones de personas a la pobreza para 2030. 
Para ayudar a las comunidades más vulnerables a volverse más resistentes a los efectos del cambio climático, las instituciones financieras deberían respaldar a las pequeñas y medianas empresas. 
En las economías emergentes, las PYME representan hasta el 45% del empleo y hasta el 33% del PIB -y esos números son significativamente mayores cuando se incluyen las PYME informales-. 
Cuando una PYME desarrolla su propia resistencia al clima, puede tener un efecto cascada en la comunidad que la rodea. 
Desafortunadamente, los propietarios de las PYME suelen tener problemas para obtener préstamos bancarios y deben recurrir, en cambio, a préstamos informales y fuentes de financiación alternativas que financien sus empresas. 
Según el Banco Mundial, el 50% de las PYME formales no tienen acceso al crédito formal, y la brecha total de crédito para las PYME formales e informales llega a 2,6 billones de dólares a nivel mundial. 
Si bien la brecha varía considerablemente de una región a otra, es particularmente amplia en África y Asia. 
Las microfinanzas pueden reducir esta brecha al ofrecer los préstamos pequeños que las PYME necesitan para ponerse en marcha y progresar. 
De acuerdo con la OCDE, las instituciones dedicadas a las microfinanzas, incluidas las agencias nacionales de ayuda externa, los bancos, las cooperativas de crédito y las organizaciones sin fines de lucro, ya ofrecen servicios financieros básicos a más de 100 millones de emprendedores pobres del mundo, 90% de ellos mujeres. 
Es preciso definir más concretamente el papel de las microfinanzas a la hora de impulsar la resiliencia de las PYME al cambio climático. 
En África, Asia y América Latina, las microfinanzas han permitido a las PYME invertir en cultivos resistentes a las sequías, construir mejores sistemas de irrigación y comprar seguros climáticos para proteger los ingresos cuando las cosechas son malas por un exceso, o una escasez, de lluvias. 
Estos proyectos ya tienen un historial comprobado. 
Según una revisión de la OCDE, el 43% de las actividades de microfinanzas en Bangladesh en 2010 había fortalecido la resiliencia de las comunidades. 
Esos proyectos incluyen programas de crédito para viviendas resistentes a las condiciones climáticas y semillas tolerantes a las sequías y la sal, y mejoraron la resiliencia al cambio climático. 
En Nepal, las microfinanzas financian el socorro y alerta en caso de desastres, la diversificación de los cultivos y un mejor acceso a la irrigación. 
Las microfinanzas también ayudan a la transición de las PYME a modelos comerciales con bajo consumo de carbono, al financiar sus esfuerzos para adoptar fuentes de energía renovables y cambiar a cadenas de producción y suministro sustentables. 
Las microfinanzas no son la única solución y, en efecto, tienen sus críticos. 
Para disipar los temores sobre el dinero que se invierte de manera deficiente, las instituciones dedicadas a las microfinanzas deberían recompensar a los propietarios de las PYME que usan préstamos para financiar la resiliencia al cambio climático y los proyectos de energía renovable. 
Esto no tiene por qué ser un acto de responsabilidad social empresaria. 
Por cierto, según la Comisión de Negocios y Desarrollo Sustentable, que yo presido, una estrategia de esas características es buena para las propias instituciones dedicadas a las microfinanzas. 
El sector privado debería entender que la crisis climática también es una oportunidad, especialmente con respecto a las PYME. 
Por cierto, algunos en el sector privado ya lo reconocen. 
EL GSMA -un grupo comercial que representa a cientos de operadoras de telecomunicaciones y cuyo director general, Mats Granryd, es miembro de la Comisión de Negocios -y sus miembros están facilitando las microfinanzas en zonas rurales. 
Con teléfonos móviles, los agricultores pueden encontrar rápidamente información que va desde precios de semillas hasta patrones climáticos, y han tenido un acceso inmediato a los fondos que necesitan para llevar a cabo transacciones. 
Esta información facilitada por la telefonía celular permite una mejor toma de decisiones, haciéndoles ahorrar dinero a los agricultores y mejorando su resiliencia a patrones de condiciones climáticas extremas y sequías. 
Y, por supuesto, los proveedores de telefonía móvil también se benefician al operar en un contexto rural expandido. 
También existen oportunidades en las redes de préstamo entre iguales, en las que los servicios online permiten poner en contacto directo a prestadores con prestatarios. 
Las plataformas de microcréditos P2P como lendwithcare.org, Lendico y RainFin han demostrado ser populares y podrían re-energizar a la comunidad de microfinanzas y ofrecer un mayor acceso a préstamos para PYME en los países en desarrollo. 
Los productos financieros como los derivados climáticos -que aseguran las cosechas y emprendimientos de las PYME y a algunas de las personas más pobres del mundo- también tienen potencial. 
Si el mundo es serio cuando habla de mitigar los peores efectos del cambio climático, especialmente su impacto desproporcionado en las comunidades vulnerables, los sectores tanto público como privado deberían financiar los esfuerzos para extender la microfinanciación a las PYME. 
Quienes están directamente involucrados en la protección de vidas y sustentos no pueden obrar sin ayuda de nadie. 

Los cristianos en el mundo árabe: una especie en extinción 
PRINCETON – En estas Navidades, como en todas, miles de peregrinos y turistas viajarán a Oriente Medio para celebrar las fiestas en la tierra de la Biblia. 
En Belén, lugar de nacimiento de Jesús, el Patriarca Latino de Jerusalén celebrará la Misa del Gallo, mientras en Siria, donde algunos cristianos hablan todavía dialectos del arameo, similares a la antigua lengua que hablaba Jesús, es probable que las celebraciones estén amortiguadas, limitadas por los peligros de una guerra que está destrozando el país. 
En un momento en el que Oriente Medio está en llamas con una guerra sectaria, la observancia de la fiesta cristiana es un triste recordatorio de que la diversidad religiosa, étnica y cultural distintiva está desapareciendo rápidamente. 
Al comienzo del siglo XX, los cristianos representaban el 20 por ciento, aproximadamente, del mundo árabe. 
En ciertas zonas, incluidos el Egipto meridional, las montañas del Líbano y la Anatolia sudoriental, constituían una mayoría absoluta. 
Actualmente, tan sólo el cinco por ciento del mundo árabe es cristiano y muchos de los que quedan lo están abandonando, forzados por la persecución y la guerra. 
También los judíos, que en tiempos tenían una presencia muy viva en ciudades como El Cairo, Damasco y Bagdad, han desparecido prácticamente de las partes predominantemente musulmanas de Oriente Medio y se han trasladado a Israel, Europa y Norteamérica. 
Incluso en las comunidades musulmanas, la diversidad ha ido disminuyendo. 
En ciudades como Beirut y Bagdad, los barrios mixtos se han ido homogeneizando, a medida que los suníes y los chiíes buscan refugio frente a los ataques sectarios y la guerra civil. 
La mengua de la diversidad en Oriente Medio se remonta a más de un siglo atrás, a los episodios de depuración ética y religiosa que se produjeron durante el Imperio Otomano, incluidos el desplazamiento y la matanza de 1,5 millones de armenios y cristianos sirios en la Anatolia oriental. 
Después del hundimiento de dicho imperio en 1918, el ascenso del nacionalismo árabe situó la lengua y la cultura árabes en el centro de la identidad política, lo que ha privado de derechos a muchos grupos étnicos no árabes, incluidos los kurdos, los judíos y los sirios. 
Muchos griegos que habían vivido en Egipto durante generaciones, por ejemplo, perdieron sus medios de vida en el decenio de 1950, cuando el Presidente Gamal Abdel Nasser, el gran portaestandarte del panarabismo, nacionalizó las empresas y las industrias de propiedad privada. 
Otros se vieron obligados a huir pura y simplemente del país. 
El ascenso del islam político, a raíz de la guerra árabo-israelí de los Seis Días en 1967, asestó otro golpe a las minorías religiosas. 
Al promover un renacimiento islámico como solución para los males de esa región, el islamismo provocó la marginación de los no musulmanes, incluidos grupos que habían desempeñado durante siglos papeles importantes en la vida política, económica y cultural de esa región. 
A consecuencia de ello, en lugares como Egipto, los cristianos han afrontado una discriminación social y una violencia muy duras, a veces a manos del Estado nominalmente secular. 
Los levantamientos de la primavera árabe entrañaron nuevas amenazas graves para la diversidad religiosa y cultural en Oriente Medio. 
Muchos de los regimenes autoritarios ahora amenazados de hundimiento cultivaron el apoyo de las minorías. 
Así fue en particular en Siria, donde el Partido Baas, dominado por los alauíes, fomentó los lazos con los cristianos y otras comunidades pequeñas presentándose como un baluarte de secularismo y estabilidad frente a una mayoría suní supuestamente amenazadora. 
Ahora que los suníes de Siria se han levantado contra sus gobernantes alauíes, la lealtad de los cristianos para con el régimen se ha convertido en un estorbo e incluso un peligro. 
En algunos lugares, se considera a los cristianos cómplices de la brutal represión del Gobierno, con lo que resultan blancos de ataques. 
El ascenso del Estado Islámico a lo largo del último año ha desencadenado aún más violencia contra las minorías. 
Impulsado por una fundamentalista ideología wahabi y un afán ilimitado de derramamiento de sangre, el Estado islámico aspira a regresar a un imaginario califato premoderno que subyugue a los chiíes y trate a los no musulmanes como ciudadanos de segunda clase. 
Cuando el Estado islámico captura una ciudad, sus combatientes ofrecen a los cristianos la elección entre el pago de un impuesto medieval denominado jizya, la conversión al islam o morir asesinados. 
Muchos se limitan a huir. 
Los yazidíes del norte del Iraq, de cuya difícil situación en el Monte Sinjar se habló mucho el verano pasado, tienen aún menos suerte. 
El Estado Islámico los considera paganos y, por tanto, indignos de las protecciones tradicionales concedidas a los cristianos o judíos conforme a la Ley Islámica. 
A consecuencia de ello, muchos yazidíes son asesinados o esclavizados. 
Además de perseguir a las minorías, el Estado Islámico ha decidido borrar todos los rastros físicos de la diversidad religiosa. 
Sus fuerzas han demolido los santuarios sufíes, las mezquitas chiíes, las iglesias cristianas y los monumentos antiguos que consideran vestigios de un pasado profano y corrupto. 
La protección por parte de los gobiernos occidentales de las minorías religiosas y étnicas en esa región ha sido un asunto polémico durante más de un siglo y sigue siéndolo actualmente. 
Muchos suníes, por ejemplo, acusan a los Estados Unidos de favoritismo: estos últimos intervienen para proteger a los kurdos, los yazidíes y los cristianos en el norte del Iraq, según dicen, pero hacen poco para detener las matanzas de centenares de miles de suníes en Siria. 
En realidad, la complicada historia de los Estados Unidos en materia de relaciones entre las iglesias y el Estado en su propia tierra los ha vuelto reacios a intervenir a favor de grupo religioso alguno en el extranjero, sobre todo cuando su población es pequeña. 
El fin de la diversidad en Oriente Medio es una tragedia no sólo para quienes han muerto, huido o sufrido. 
Esa región en conjunto padecerá las consecuencias negativas de su ausencia. 
Las minorías han servido históricamente de intermediarias entre Oriente Medio y el mundo exterior y, si desaparecen, esa región perderá una clase importante de dirigentes culturales, económicos e intelectuales. 
La forma como una sociedad aborda la diversidad religiosa y étnica puede decirnos mucho sobre su capacidad para sortear los desacuerdos y transformar el pluralismo de una complicación en un activo. 
Sin embargo, en Oriente Medio se considera con demasiada frecuencia que la diversidad es una causa de debilidad. 
Se debería considerarla un valor, digno de protección. 

¿Quién gana la guerra fría de Medio Oriente? 
LONDRES – Se está produciendo una guerra fría en un lugar muy caliente. 
Un componente clave de la competencia sectaria entre el Islam shiita y el sunita en Medio Oriente es geopolítico: el enfrentamiento de Irán a Arabia Saudita y sus aliados del Golfo en una lucha por el dominio regional. 
Como en la Guerra Fría original entre la Unión Soviética y Estados Unidos, el conflicto no implica una confrontación militar directa entre los rivales principales (al menos todavía). 
El combate se da en el terreno diplomático, ideológico y económico (sobre todo en el mercado del petróleo) y mediante guerras por intermediarios, como los conflictos en Siria y Yemen. 
Son pocos los problemas actuales en el Gran Medio Oriente que no puedan atribuirse a la rivalidad por el poder entre Arabia Saudita e Irán. 
Por ahora, parece que los iraníes llevan ventaja. 
La decisión del Líder Supremo, el ayatolá Ali Khamenei, de aceptar un acuerdo internacional para limitar a usos pacíficos la capacidad nuclear iraní llevó al levantamiento de casi todas las sanciones occidentales. 
Ahora que vuelve a ser aceptable hacer negocios con Irán, su debilitada economía parece ir camino de una recuperación. 
Al mismo tiempo, Irán continúa su paulatina anexión de facto de partes de Irak (con la inesperada anuencia estadounidense), porque nadie, excepto el autodenominado “Estado Islámico”, tiene agallas para resistirse. 
Irán también tiene una importante ventaja en poder poblacional: unos 77 millones contra los 28 millones de Arabia Saudita. 
Y si bien su ejército no está tan bien equipado como el de su rival, es mucho más grande. 
Además, la indefinición del conflicto en Siria dio un respiro al principal aliado árabe de Irán, el presidente sirio Bashar al-Assad. 
Esto hace a los sauditas sentirse abandonados y vulnerables. 
Creen que su gran aliado tradicional, Estados Unidos, los traicionó al firmar el acuerdo con Irán sobre el programa nuclear. 
Al mismo tiempo, temen que el caos del vecino Irak los exponga a riesgos estratégicos crónicos. 
Los sauditas también se enfrentan a una andanada de críticas a la vertiente wahabita del Islam practicada en Arabia Saudita y a la que se acusa en todas partes de incubar el extremismo e inspirar el terrorismo. 
Mientras tanto, la situación de los derechos humanos en el país (que incluye tener a las mujeres privadas de derechos elementales) está bajo escrutinio constante. 
En este contexto, Arabia Saudita se lanzó a combatir a sus enemigos. 
Aunque el rey Salman bin Abdulaziz Al Saud es el gobernante nominal supremo del país, el poder lo ejerce mayormente su hijo, el príncipe Mohammad bin Salman Al Saud. 
Como ministro de defensa, Mohammad continuó la política saudita de apoyar a los rebeldes contrarios a Assad en Siria, de común acuerdo con Turquía, mientras libra una guerra contra tribus proiraníes en Yemen (con un inmenso costo humanitario). 
También apoyó (o tal vez instigó) un aumento de la represión interna, y lanzó una ofensiva económica contra Irán, cuyas consecuencias se vieron hasta hace poco en el derrumbe global del precio del petróleo. 
A principios de mayo, el veterano ministro saudita del petróleo, Ali al-Naimi, fue reemplazado por Khalid al-Falih, aliado de Mohammad. 
El recambio es indicio de la determinación de Mohammad de usar el precio del petróleo como arma contra Irán y su aliado, Rusia. 
Arabia Saudita domina el mercado mundial del petróleo, al que puede inundar o asfixiar a su antojo al estar provista de reservas ilimitadas fáciles de extraer. 
Y por ahora, los sauditas lo están inundando. 
Tratan así de poner límites a Irán y Rusia, que necesitan un petróleo más caro para sostener el crecimiento económico. 
Y esperan llevar a la bancarrota a los productores estadounidenses de petróleo de esquisto (shale) que redujeron la dependencia de Estados Unidos respecto de Medio Oriente. 
Como declaró hace poco Mohammad, a su país no le preocupa el precio del petróleo: “30 o 70 dólares, para nosotros es todo igual”. 
En cambio, Irán y Rusia necesitan que el barril de petróleo valga al menos 70 dólares. 
La industria petrolera estadounidense resultó más adaptable y resistente de lo esperado; los campos de extracción de shale que cerraron fueron reemplazados por otros más baratos. 
Pero la ofensiva petrolera de los sauditas ayudó a convencer a Irán y Rusia para que arrastraran a Assad a la fuerza a la mesa de negociaciones. 
El nuevo plan económico de Mohammad revelado en mayo, Visión 2030, es otro frente de la guerra económica; el objetivo del plan es mostrar que Arabia Saudita no sufre las mismas presiones económicas internas que Irán y Rusia. 
Promueve la diversificación económica y prevé la creación de un inmenso fondo soberano para amortiguar el impacto de la reducción del ingreso petrolero, que la clase gobernante ha usado tradicionalmente para comprar paz social. 
La estrategia saudita no está exenta de costos. 
Los cerca de 10 000 millones de dólares anuales de remesas del Golfo a Egipto (que también enfrenta una creciente presión económica y una precipitada caída de los ingresos por turismo tras los últimos atentados terroristas) se redujeron a unos 3 000 millones. 
Y se cortó casi por completo la ayuda económica a Líbano. 
Sin embargo, no es difícil predecir el resultado a largo plazo de esta guerra fría. 
Irán y Rusia nunca tendrán una presencia dominante en el mundo árabe. 
Tal vez los shiitas puedan mantener su influencia en Irak, Siria y Líbano (a través de Hezbollah), pero en el nivel regional no pueden competir. 
Un 90% de los árabes son musulmanes sunitas, y eso los convierte en aliados potenciales de los sauditas. 
Arabia Saudita puede permitirse un comportamiento más maduro y menos suspicaz. 
Estados Unidos puede tomar medidas que le den ciertas garantías, sin dejar de presionar por la mejora de los derechos humanos y la implementación de reformas políticas y económicas. 

Medio Oriente necesita acuerdos 
EL CAIRO – Medio Oriente, y especialmente el mundo árabe, atraviesa un período de cambio radical, con desafíos aun más radicales. 
Pero la capacidad de la región para enfrentarlos está disminuida por desacuerdos nacionales, regionales e internacionales respecto de cómo debe ser ese cambio (tanto en la región como en cada una de sus sociedades). 
Es indudable que la comunidad internacional tendrá un papel central, en apoyar las reformas sociales y económicas en la región y ayudar a los gobiernos a hallar la voluntad y el modo para emprender los cambios necesarios. 
Pero es mucho más importante que los árabes mismos adopten una visión de futuro para analizar los desafíos que enfrentan, y se hagan cargo de su propio destino. 
Quedó suficientemente claro con las revueltas de la Primavera Árabe en 2011. 
La región ya estaba siendo transformada por cambios demográficos, entre ellos un veloz crecimiento poblacional, la urbanización y un gran aumento de la cantidad de jóvenes con título universitario desempleados, pero el estallido de las protestas tomó a muchos países de Medio Oriente y el norte de África por sorpresa. 
La juventud árabe fue una de las fuerzas principales de la demanda de cambios. 
También lo fueron las nuevas tecnologías digitales que liberaron el acceso a la información y facilitaron la comunicación entre ciudadanos ordinarios, lo que básicamente desmanteló los monopolios que muchos gobiernos mantenían sobre el conocimiento y la conectividad. 
Pero las principales razones de la disrupción derivan de la incapacidad de los gobiernos y las sociedades árabes para manejar eficazmente los cambios que atraviesan la región, y de su excesiva dependencia de países extranjeros para su seguridad. 
Muchos gobiernos, sumidos en la intransigencia y la rigidez, se vieron superados por fuerzas sociales y geopolíticas que no podían controlar, y no tuvieron capacidad o voluntad para adaptarse a tendencias contrarias al statu quo. 
Esto también refleja el hecho de que algunos aspectos centrales de las agendas internas y regionales de muchos gobiernos no son siquiera decisión propia, sino que les han sido impuestos desde fuera de la región. 
Para pasar a un modo de gobernanza más eficaz y proactivo, los países de Medio Oriente necesitan crear espacio para iniciativas políticas y de la sociedad civil genuinas que redistribuyan el poder y alienten la cooperación. 
Los problemas a los que se enfrenta la región son demasiado complejos y arraigados para admitir soluciones aisladas y autoritarias. 
Es preciso aprovechar la creatividad de las sociedades árabes. 
Algunos países necesitarán apoyo económico y social para crear las condiciones internas necesarias, y otros tendrán que resolver cuestiones geopolíticas pendientes. 
Pensemos en Túnez, país al que muchos fuera de Medio Oriente ven como uno de los mayores ejemplos recientes de éxito en la región. 
Es verdad que las facciones políticas tunecinas supieron negociar numerosos acuerdos para crear una estructura de gobernanza viable, pero la política tunecina sigue en gran medida dominada por conflictos sociales y sectarios. 
El gobierno de Túnez debe ir con pie de plomo, y no puede dar por sentado que los nuevos arreglos institucionales conforman a todos sus ciudadanos. 
Crear espacio para la participación política de líderes nacionales, municipales e incluso tribales es especialmente importante para los países más inestables de la región, que como primera medida deben limitar la disponibilidad de armas que puedan usarse para desafiar la autoridad de gobiernos legítimos. 
Por ejemplo, la creación de un gobierno funcional en Libia demandará ayuda internacional, incluida una fuerza conjunta formada por Naciones Unidas, la Liga Árabe y la Unión Africana, así como un acuerdo entre Argelia, Egipto y Túnez para la supervisión y el control de las fronteras y el acceso marítimo. 
Egipto atraviesa su propia transformación sociopolítica radical. 
Dada la falta de una cultura de acuerdo político, el quiebre de la autoridad central en 2011 era previsible. 
Ahora Egipto debe restaurar un consenso amplio, basado en la constitución, sobre las reglas de juego económicas y sociales fundamentales, lo que demandará que todas las partes interesadas, en el gobierno y la sociedad civil, demuestren voluntad real de llegar a acuerdos que tengan en cuenta las necesidades legítimas de todos. 
Para facilitar el proceso, los egipcios deben buscar modos de usar las nuevas tecnologías para la inclusión de todos los sectores en los debates relacionados. 
La prueba más difícil de la capacidad de la región para la negociación y la reconciliación será Siria, que se ha convertido en un auténtico desastre humanitario sin fin a la vista. 
Dada la complejidad del conflicto, no se saldará con un vencedor militar claro. 
Ni siquiera las grandes potencias que se han involucrado (Estados Unidos y Rusia) podrán manejar solas la transición hacia la paz. 
Por supuesto, ambas potencias serán indispensables para guiar la reformulación del panorama político y militar, mediante la imposición de sanciones, el uso de la fuerza militar o el poder de persuasión política. 
Pero para que haya paz viable y duradera en Siria será necesaria la cooperación de muchos actores. 
En concreto, se necesitará un acuerdo multidimensional: entre Estados Unidos y Rusia; entre los estados del Golfo, especialmente Arabia Saudita e Irán; y entre la oposición siria y los simpatizantes del régimen del presidente Bashar al-Assad. 
En toda la región es evidente la necesidad de cooperación amplia, porque los problemas están muy arraigados y no admiten soluciones sencillas y rápidas. 
No surgirán sociedades dinámicas y pacíficas en Medio Oriente a menos que todos sus ciudadanos revivan el arte perdido de la negociación y se embarquen en un proceso consensual de construcción nacional. 
Sin duda demandará tiempo y paciencia, y obligará a los gobiernos a determinar su propio destino y desalentar el aventurerismo regional de algunos estados árabes. 
Para ayudar a la región a resolver la multitud de desafíos que enfrenta, la comunidad internacional debe adoptar una estrategia tripartita: en primer lugar, fortalecer las instituciones de gobierno de los países de Medio Oriente y ponerlas en una senda hacia la autosuficiencia; en segundo lugar, comprometerse en forma incondicional con la preservación y el respeto del sistema regional de naciones‑Estado; y en tercer lugar, iniciar un esfuerzo concertado para poner fin a la violencia en la región y crear las condiciones para el lanzamiento de nuevos procesos políticos. 
El derramamiento de sangre, la división y la desesperanza siembran las semillas del terrorismo y el extremismo. 
Para desterrar esas fuerzas destructivas de nuestras vidas, debemos adoptar como consignas la creación de consensos, la negociación y la cooperación entre las sociedades árabes y de Medio Oriente, y dentro de cada una de ellas. 


Cómo achicar el déficit educacional de Oriente Medio 
NILE DELTA – A unos casi 100 kilómetros al norte de la Plaza Tahrir en El Cairo -el epicentro del levantamiento egipcio de 2011- hay una escuela secundaria a la que los estudiantes llaman "la prisión". 
El edificio, una caja deformada de concreto abarrotada de aulas desvencijadas, muestra las cicatrices que han dejado el paso del tiempo y la negligencia. 
Un maestro en el adormilado pueblo Nile Delta bromea morbosamente y dice que hace las veces de morgue. 
"Nunca vimos una revolución aquí", dijo hace unos meses, sin revelar su nombre por miedo a perder su trabajo. 
"Mucha de la esperanza que teníamos hoy está muerta… la aniquilaron". 
La crisis de las escuelas públicas de Egipto es un indicador esencial de cómo la revolución de Egipto ha decepcionado a su pueblo. 
Los observadores externos vieron la rebelión popular contra el régimen de Hosni Mubarak como una lucha para que la democracia se impusiera a la dictadura; los generales que nuevamente gobiernan Egipto la retratan como una lucha a favor del secularismo de la que se apropió el Islam radical. 
En verdad, fue una revuelta a favor de la dignidad humana, por una vida mejor para los ciudadanos comunes. 
Sin educación, esa esperanza nació muerta, no sólo en Egipto sino en todo Oriente Medio. 
Según las Naciones Unidas, los conflictos en curso en Oriente Medio y el norte de África están dejando sin educación a más de 13 millones de niños. 
Pero no solamente en Siria y Yemen, países devastados por la guerra, los jóvenes son ignorados sistemáticamente; las deficiencias abundan en países relativamente estables como Egipto y Jordania. 
Una educación inadecuada va de la mano de la crisis de desempleo de la región. 
Según la Organización Internacional del Trabajo, Oriente Medio tenía las tasas de desempleo entre jóvenes más altas del mundo en 2014: un 46% de las mujeres y un 24% de los hombres no tenían trabajo. 
La combinación tóxica de educación deficiente y alto desempleo entre la juventud deja a millones de jóvenes pululando en un purgatorio que la profesora Diane Singerman, de la American University, llama "período de espera". 
El término describe la adolescencia prolongada que los jóvenes deben padecer hasta que pueden solventar el matrimonio, la puerta institucional y cultural de la región al reconocimiento social, para no hablar de una actividad sexual. 
Desafortunadamente, los gobiernos y las instituciones internacionales consideran que la educación y el desempleo son asuntos vinculados al desarrollo, no cuestiones políticas o de seguridad. 
Estados Unidos le da a Egipto 1.300 millones de dólares en ayuda militar anualmente (la segunda mayor ayuda después de la brindada a Israel), pero apenas 250 millones de dólares para proyectos y programas civiles. 
Quienes defienden la asistencia militar sostienen que los sistemas de armas son necesarios para combatir a los socios de Al Qaeda y al llamado Estado Islámico en el Sinaí y mantener la influencia estadounidense entre los generales de Egipto. 
Sin embargo, a menos que los jóvenes egipcios tengan esperanza y oportunidad, la asistencia de seguridad es sólo un parche. 
La seguridad de largo plazo depende de la voluntad de un gobierno de ofrecer bienes y servicios públicos adecuados. 
Supongamos que Estados Unidos y el Fondo Monetario Internacional condicionaran la asistencia militar y financiera que se le brinda a Egipto a medidas claras de progreso educativo. 
A nivel global, Egipto podría mejorar su desempeño en los rankings mundiales. 
En el último informe sobre competitividad global del Foro Económico Mundial, Egipto ocupaba el puesto 139 entre 140 países por la calidad de su educación primaria. 
Otros cambios, como reducir la necesidad y el costo de la educación privada, marcarían una diferencia material en la vida del ciudadano egipcio promedio. 
En Manshiyat Naser, uno de los barrios más pobres de El Cairo, los jóvenes como Ashraf Khalil, de 18 años, han estado estudiando para el Thanaweya Amma, el tristemente célebre examen de escuela secundaria a nivel nacional. 
Sus resultados significarán la diferencia entre una plaza universitaria codiciada y una vida de ciudadanos de segunda clase en un país que prácticamente no tiene movilidad social. 
"Las cosas en verdad están peor desde la revolución", dijo Khalil mientras se subía a un minibús para ir a un complejo residencial cercano de gente adinerada donde trabaja como jardinero. 
Intenta ganar suficiente dinero como para contratar un tutor particular para el examen. 
De hecho, las clases particulares se han convertido en el sistema educativo de facto de Egipto. 
Algunos maestros admiten extraoficialmente que enseñan lo mínimo en clase, para poder sacarles dinero a los mismos estudiantes en clases privadas. 
Según algunas estimaciones, las familias egipcias gastan más de 1.000 millones de dólares en clases particulares para compensar la educación deficiente -un costo que muchas veces representa casi una cuarta parte del ingreso de los hogares. 
Los gobiernos europeos y norteamericano, que tiene un interés vital en la estabilidad y prosperidad de los países en todo Oriente Medio y el norte de África, también podrían crear y respaldar consorcios de inversores privados. 
Hace unos años, el inversor egipcio Ahmed Alfi inició un aula virtual llamada Nafham (un término árabe que quiere decir "Nosotros entendemos"). 
En un esfuerzo por reducir la dependencia del país de las clases particulares, la empresa basada en la web ofrece videos educativos de colaboración abierta. 
El servicio ahora tiene 500.000 usuarios y ofrece un plan de estudios sirio para brindar servicio al 50% de los jóvenes refugiados de ese país que están sin ir a la escuela. 
Pero Alfi dice que ha resultado difícil encontrar financiamiento externo, y él no es el único. 
En el pasado mes de abril, Abdul Aziz al-Ghurair, un empresario multimillonario de los Emiratos Árabes Unidos, lanzó el mayor fondo educativo del mundo árabe, asignando 1.140 millones de dólares en créditos para los jóvenes desatendidos de la región. 
Según Maysa Jalbout, CEO de la Fundación Abdulla al-Ghurair para la Educación, el fondo aspira a ofrecer becas para 15.000 estudiantes de Oriente Medio en los próximos diez años. 
A partir de septiembre, los alumnos recibirán ayuda financiera para asistir a las cuatro principales universidades de la región; con el tiempo, también se financiará el estudio en universidades internacionales. 
Sin embargo, las iniciativas individuales no son suficientes. 
"Los esfuerzos tienen que ser sistemáticos e institucionalizados", explica Jalbout. 
"Ningún fondo puede resolver estos problemas… Necesitamos que todas las manos se pongan a la obra". 
Para que eso suceda, la educación de la juventud de Oriente Medio debe considerarse una cuestión estratégica, digna de la misma atención de la política exterior global que la lucha contra los grupos extremistas. 
La región debería estar armada con lapiceras, no sólo espadas. 

Innovación educativa en el Medio Oriente 
LONDRES – El apoyo a los millones de personas del Medio Oriente que fueron recientemente desplazadas requiere de una cantidad de recursos que sobrepasa, por mucho, la capacidad de las Naciones Unidas, y es un reto de ayuda humanitaria continuo para empresas, fundaciones y donantes del sector público. 
Si bien las fuerzas de paz de la ONU se financian mediante un sistema de “cuotas asignadas”, la ayuda humanitaria depende de donaciones voluntarias. 
La educación, a la que se asigna una prioridad menor a la asignada a las necesidades básicas de supervivencia – como ser la alimentación y el refugio – queda rezagada con demasiada frecuencia. 
Esta falla es mucho más peligrosa de lo que podría parecer a primera vista. 
De hecho, ahora nos enfrentamos a una crisis de educación que amenaza con dejar a una generación de jóvenes perdida y sin ninguna esperanza de un futuro mejor. 
La mayor parte de los seis millones de niños desplazados de Siria permanece fuera de la escuela, mientras que alrededor de 250.000 jóvenes se ven privados de recibir educación universitaria. 
A su vez, en Yemen e Irak, países desgarrados por la guerra, millones más de niños no asisten a la escuela. 
Puede que algunos de estos niños atraviesen por todos sus años de edad escolar sin haber puesto un pie en un salón de clases. 
Sin embargo, gracias a la Plataforma para la Educación durante Repuestas de Emergencia (PEER, por sus siglas en inglés), las organizaciones benéficas, los filántropos y las fundaciones pueden unirse para ayudar a los estudiantes refugiados a encontrar oportunidades de educación superior, y para proporcionar refugios seguros para conferenciantes y catedráticos perseguidos por el régimen del presidente sirio Bashar al-Assad. 
PEER conectará a refugiados sirios que están listos para recibir educación superior con universidades listas para prestarles servicios, y con el tiempo se creará un conducto de enseñanza superior basado en la web para estudiantes desplazados de todos los niveles educativos en el mundo. 
PEER cuenta con el apoyo del Institute of International Education y de Catalyst Foundation for Universal Education, una organización benéfica educativa fundada por John Sexton, ex presidente de la Universidad de Nueva York. 
Llevando más allá la labor de PEER, la Catalyst Foundation también está en proceso de estudiar proyectos para mejorar la auditoría escolar, estimular la inversión de impacto social en el sector de la educación, e introducir programas de estudio para fomentar la convivencia entre religiones en el Medio Oriente y en todo el mundo. 
Las escuelas son los primeros lugares en los que podemos promover una ciudadanía inclusiva en los países de Medio Oriente. 
Con esto en mente, la Catalyst Foundation está evaluando proyectos piloto de educación cívica en la región, así como en Europa Oriental, África y Estados Unidos – con el objetivo de determinar cómo los programas escolares pueden cultivar mejor el entendimiento entre religiones. 
Una generación numerosa de jóvenes que crecen en el Medio Oriente y el Norte de África – que pronto alcanzará la cifra de 200 millones – podría ser bien servida por un modelo educativo que fomenta la convivencia cultural, especialmente durante una época en la cual algunos políticos en Occidente niegan que la coexistencia sea posible. 
Un plan de estudios modelo no tiene por qué limitarse a la enseñanza de la Regla de Oro o a la formulación de declaraciones optimistas a favor de axiomas religiosos universales. 
Dicho plan también debería prestar apoyo a cursos que enseñan a los alumnos que la diversidad es una fuerza y ​​un bien público para sus sociedades. 
Eso es lo que la Catalyst Foundation espera lograr. 
La propuesta es trabajar con una media docena de escuelas piloto, incluyendo una escuela secundaria en los Emiratos Árabes Unidos, escuelas secundarias en EE.UU. y Europa, y una escuela secundaria en el Líbano que acogen a estudiantes refugiados sirios. 
El Líbano es un participante particularmente importante en este proyecto. 
A pesar de su larga historia de divisiones políticas, sociales y religiosas, todos los alumnos de nueve años de edad son introducidos en un programa de estudios que enfatiza a todos los niños – ya sean chiíes, suníes o cristianos – el valor y la dignidad de todas las creencias, así como los puntos en común y afinidades entre ellas. 
El modelo libanés es un buen punto de partida para desarrollar un marco que se puede utilizar en todo el mundo. 
El plan de estudios de la Catalyst Foundation probablemente incluirá temas universales para incitar a jóvenes de muy distintos orígenes nacionales, religiosos, culturales a interactuar unos con otros, ya sea vía internet o en persona, mediante el intercambio de sus experiencias y puntos de vista propios. 
El objetivo es fomentar el entendimiento y el diálogo cultural y religioso entre los jóvenes en una etapa crítica de su educación, con la esperanza de que crezcan y se desarrollen como líderes de sus países y comunidades. 
De hecho, los reformadores tienen muchas oportunidades para crear nuevos círculos virtuosos en todos los sectores educativos de Medio Oriente, y deberían hacer suya una lección del trabajo pionero de Sir Ronald Cohen sobre la inversión en el impacto social y sobre el emprendimiento social en su conjunto. 
Los empresarios sociales del sector educativo tienen ahora más herramientas de financiación a su alcance que nunca antes – desde capital de riesgo hasta fondos de inversión dirigidos y otros tipos de nuevos activos – y ellos pueden desempeñar un papel importante en cuanto a llevar las aulas del Medio Oriente al siglo XXI . 
Demasiadas ideas del pasado que han surgido desde el sector sin fines de lucro se han estancado, debido a la falta de financiación. 
La Catalyst Foundation tiene como objetivo proporcionar capital inicial para la creación de empresas educativas y para ayudar a que ellas amplíen programas exitosos. 
A cualquier persona que se preocupa por la educación en el Medio Oriente, nuestra tarea está clara: queremos proporcionar a millones de jóvenes pobres y vulnerables el apoyo que necesitan para transformar y mejorar sus vidas a través del aprendizaje. 
Tal como la Catalyst Foundation tiene la intención de mostrar, una pequeña empresa social puede tener un gran y largo impacto en el camino. 

El problema del precio del petróleo en Oriente Medio 
CAMBRIDGE – Entre 2014 y 2016, los ingresos de los países exportadores de petróleo de Oriente Medio cayeron, en promedio, más de una tercera parte -o 15% del PIB-, y sus excedentes de cuenta corriente han oscilado violentamente a déficits de dos dígitos. 
A pesar de una leve recuperación reciente, la mayoría de los pronósticos predicen que los precios del petróleo se mantendrán en los niveles actuales durante mucho tiempo. De ser así, esto planteará una sacudida macroeconómica de proporciones históricas e implicará un cambio profundo para Oriente Medio. 
La mayoría de los países productores de petróleo ya han comenzado a recortar gastos, a endeudarse y a recurrir a sus reservas. 
Pero los países con grandes desequilibrios externos, reservas bajas o deudas elevadas cada vez sentirán más restricciones financieras, si ya no las están experimentando hoy. 
Los precios bajos del petróleo afectarán a Argelia, Bahrein, Irak, Omán y Libia y Yemen -ambos asolados por la guerra- antes que a los países más ricos del Consejo de Cooperación del Golfo. 
Pero, en definitiva, el destino económico de cada país dependerá de las decisiones que tome hoy. 
Los países productores de petróleo pueden recortar el consumo o mantenerlo mejorando la productividad. 
Naturalmente, cualquier país preferiría esto último, de modo que los gobiernos de la región hoy están intentando dejar atrás sus problemas diversificando sus economías. 
Afortunadamente, la región está mejor posicionada para un despegue del crecimiento que en los años 1990, debido a las importantes inversiones en educación e infraestructura que se hicieron durante la última década de precios altos del petróleo. 
Pero para evitar recortes profundos en el consumo actual, cualquier estrategia de crecimiento creíble tendrá que anteponer las reformas estructurales inclusive a la estabilización macroeconómica, para que una falta de crecimiento no derive en una crisis financiera y genere recortes del consumo aún más profundos en el futuro. 
Todavía está por verse si los gobiernos de la región hablan en serio cuando se refieren a implementar un cambio real. 
Las lecciones de la última crisis del petróleo, que se produjo inmediatamente después de un colapso de la industrialización liderada por el estado a mediados de los años 1980, fueron difíciles de asimilar. 
Como los gobiernos se habían endeudado para evitar hacer los ajustes necesarios durante la bonanza petrolera de 1973-1985, el eventual colapso precipitó una crisis de deuda. 
La mayoría de los países no tuvieron otra alternativa que recortar los gastos y aceptar una década perdida de crecimiento anémico. 
Desde entonces, los gobiernos de toda la región han recurrido a la cruda represión para mantener a raya el descontento público y la oposición política. 
Para fines de los años 1990, habían restablecido el equilibrio macroeconómico, pero las reformas estructurales que habían implementado eran apenas superficiales. 
Y cuando el crecimiento efectivamente regresó, en los años 2000, fue impulsado casi en su totalidad por otro boom petrolero. 
Como en los años 1980, los gobiernos de la región hoy han amarrado los ingresos petroleros a los subsidios al consumo, el empleo en el sector público y la inversión pública. 
Cuando se necesita hacer ajustes, por lo general adoptan la forma de recortes fiscales, más que de reformas estructurales. Y esos recortes han afectado esencialmente la inversión pública, minando así las futuras perspectivas de crecimiento. 
Ahora que los precios del petróleo se han estancado, la inversión privada está decayendo, las firmas domésticas están ociosas y el desempleo está en aumento. 
Más importante, los gobiernos en los países productores de petróleo están enfrentando un dilema político: un crecimiento económico más sólido, aunque deseable, exige que los regímenes asuman riesgos que podrían poner en peligro su propia supervivencia. 
Desacoplar los ingresos petroleros de los subsidios públicos exigirá un nuevo contrato social que no se base tanto en el consumo garantizado sino en una mayor autonomía personal. 
Pero, si bien una economía diversificada presupone más espacio para la empresa privada, los gobiernos en la región, especialmente durante los períodos de bonanza, han tendido a favorecer a firmas con conexiones políticas y bloquear a las que consideraban una amenaza. 
Esta práctica siempre ha impedido la competencia, distorsionado el crédito bancario y reducido el dinamismo económico, pero ha ayudado a los autócratas a preservar su poder. 
Desafortunadamente, este sistema de patrocinio y clientelismo se ha vuelto más arraigado desde la Primavera Árabe ya que, cada vez más, los gobiernos han tenido que comprar consentimiento político. 
Los exportadores de petróleo, con excepción de Libia y Yemen, pueden haber evitado cambios políticos importantes, pero la negociación autocrática -y cualquier intento por desarticularla- se ha vuelto más costosa. 
Algunos regímenes se verán tentados a aferrarse al status quo, esperar una recuperación de los precios del petróleo y, mientras tanto, aplicar una mano más dura con la sociedad civil. 
Si esto sucede, la situación podría resultar mucho peor que en los años 1990. 
La gente de la región está cada vez más acostumbrada a los altos niveles de gasto estatal y la población descontenta que mostró la Primavera Árabe no ha desaparecido. 
Aquellos países que opten por la reforma demandarán no sólo valentía política, sino también políticas muy bien diseñadas. 
En la mayoría de los países de Oriente Medio, la participación en el mercado laboral hoy está entre las más bajas del mundo, y los ratios energía-producción están entre los más altos. 
Para aumentar la productividad a la vez que se preserva la estabilidad social, deberían eliminarse los subsidios con el objetivo de mejorar la eficiencia, no simplemente hacer recortes fiscales. 
Y debería crearse un nuevo sistema de transferencia fiscal que respalde la inversión en lugar del consumo. 
Sin embargo, los gobiernos no pueden simplemente liberalizar los mercados y confiar en que todo salga bien. 
El sector privado de la región necesitará un respaldo activo y sostenido para crecer y madurar. 
Manejar economías mixtas que incluyen empresas estatales y un sector privado incipiente requerirá disciplina, para que no se malgasten los activos productivos, o se los privatice a precios de liquidación. 
Los desequilibrios externos plantearán el mayor desafío para la región. 
La flexibilidad del tipo de cambio no es particularmente útil cuando un país no tiene capacidad exportadora, y establecer controles de las importaciones y el tipo de cambio no haría más que generar corrupción y prácticas rentistas. 
Aun así, algunos países pueden tener espacio para aumentar los aranceles a ciertos bienes de consumo. 
Y si desarrollan fuentes de energía renovable y aumentan sus esfuerzos de conservación, pueden aumentar sus exportaciones de energía. 
Es difícil predecir qué significará un futuro de bajos ingresos petroleros para Oriente Medio. 
Las élites de la región pueden abrazar el cambio o no hacer nada y arriesgarse a una caída precipitosa. 

Ascenso y caída de los sistemas de salud de Medio Oriente 
SEATTLE – Parece que gran parte del progreso logrado por los países árabes de Medio Oriente y el norte de África en las últimas décadas se perdió por la agitación política y las guerras civiles que azotan la región. 
Este retroceso es especialmente visible en los sistemas de salud de Egipto, Jordania, Libia, Siria, Túnez y Yemen, que antes venían mejorando en forma sostenida. 
Hasta 2010, estos países experimentaron un aumento de la expectativa de vida y una reducción de la carga de enfermedades infecciosas y la mortalidad materno‑infantil. 
Pero en la actualidad, los problemas a los que se enfrentan sus sistemas de salud agravan el trauma y la miseria provocados por los numerosos conflictos de la región. 
Esto surge claramente de un estudio que escribí hace poco en coautoría para The Lancet, en el que examinamos datos del Estudio sobre la Carga Global de Enfermedades 2013 para determinar los efectos del deterioro de los sistemas sanitarios en los países del Mediterráneo oriental. 
Hallamos que de 2010 a esta parte, en todos los países se redujo la proyección de expectativa de vida. 
Por ejemplo, si en Siria hubiera seguido creciendo al mismo ritmo que entre 1990 y 2008, hoy sería cinco años más para las mujeres y seis años más para los hombres. 
En Libia, la expectativa de vida se redujo en seis años para las mujeres y nueve para los hombres. 
Y en Egipto, Túnez y Yemen, se redujo 0,25 años entre 2010 y 2013. 
La reducción mayor producida en Siria y Libia era previsible, dadas las guerras civiles en ambos países. 
El enviado especial de las Naciones Unidas en Siria calcula que en los últimos cinco años murieron 400 000 personas en aquel país como resultado de la violencia. 
Además, la conmoción tuvo efectos secundarios no tan obvios pero igualmente alarmantes. 
Por ejemplo, tras un descenso promedio anual del 5,6% entre 1990 y 2010, la tasa de mortalidad infantil en Siria aumentó 9,3% en los últimos años. 
En los países en conflicto, la destrucción de infraestructuras suele ser indiscriminada. 
Las prohibiciones internacionales no han logrado detener los ataques a centros de salud. 
Además, en un contexto de guerra y seria agitación social, los profesionales médicos y de salud mental suelen huir a entornos más seguros, lo que deja a quienes quedan detrás (cualquiera sea su condición o nivel de ingresos) privados de tratamiento básico para todo tipo de dolencias, desde heridas hasta el abuso de drogas y alcohol. 
De hecho, los conflictos en la región son especialmente peligrosos para personas que sufren enfermedades mentales y adicciones. 
La proporción de la carga total de enfermedades, medida en años de vida, correspondiente a trastornos sicológicos y adictivos aumentó de 4% en 1990 a más de 7% en 2013, y en algunos países mucho más que en otros. 
Sin un final de la guerra a la vista, el impacto será todavía mayor en 2016. 
Se evidencian tendencias sanitarias negativas incluso en países que han tenido crecimiento económico. 
Tanto en Qatar como los Emiratos Árabes Unidos hay un aumento del uso de drogas y alcohol, señal de que la tensión derivada de la mera proximidad con la violencia en otros países, combinada con una creciente apertura y un enorme aumento de la producción de drogas ilícitas en zonas en conflicto como Afganistán, puede empujar a las personas al abuso de sustancias como mecanismo de defensa. 
Las áreas vecinas a estas zonas también soportan la mayor crisis de refugiados en 70 años. 
La entrada masiva de personas a campamentos en Líbano y Jordania desbordó los sistemas sanitarios; hubo brotes de enfermedades infecciosas y reaparecieron en algunas áreas dolencias que estaban casi erradicadas, como la polio entre los refugiados sirios en Irak. 
La mayoría de los países que reciben refugiados no están preparados para hacer frente a semejante flujo masivo de personas necesitadas de servicios sanitarios y sociales. 
El veloz deterioro de los sistemas sanitarios en Medio Oriente y el norte de África durante el lustro que pasó es alarmante. 
Pero el progreso que hicieron muchos países de la región en las décadas anteriores da motivos para esperar que sea reversible. 
Por ejemplo, un aumento de las inversiones en educación, diagnóstico y tratamiento ayudaría a reducir la estigmatización de la enfermedad mental, que subsiste en muchos países árabes. 
Pero reanudar el progreso de la región no será posible sin soluciones políticas que reduzcan la violencia y la agitación social. 
Como reza la conclusión de nuestro estudio: “un Mediterráneo oriental saludable es un Mediterráneo oriental políticamente estable que beneficiará al mundo entero”. 
Para mejorar el sistema sanitario de un país en conflicto, primero hay que estabilizarlo. 
Una vez logrado eso, hay que acelerar el trabajo regional y local en pos de mejorar la prevención de enfermedades y la infraestructura sanitaria, y poner la región otra vez en camino a un futuro mejor y más saludable para su gente. 


Cortar el ciclo de terror en Medio Oriente 
FEZ – En julio, el primer ministro iraquí Haider al-Abadi anunció la expulsión de Estado Islámico (ISIS) de Mosul, la segunda ciudad más grande del país, que había capturado hace tres años. 
Tarde o temprano, también perderá Raqqa, capital del autoproclamado califato y última ciudad importante bajo su control. 
Pero estas derrotas no implican la caída de ISIS (mucho menos la del terrorismo islamista) ni la pronta solución de los conflictos más agudos de Medio Oriente. 
Es verdad que al desdibujarse el sueño de un califato islámico, ISIS y grupos similares perderán capacidad de reclutar a jóvenes descontentos. 
El flujo de extranjeros con intención de convertirse en yihadistas que cruzan de Turquía a Siria para unirse a ISIS ya colapsó de 2000 por mes a unos 50. 
Pero esos grupos todavía tienen poderosos anzuelos a su disposición. 
Sobre todo, son capaces de ofrecer a jóvenes desilusionados un sentido de pertenencia y propósito. 
Que eso implique asesinatos, terror y destrucción puede incluso hacerlo más atractivo para jóvenes frustrados y resentidos. 
Pese a las recientes derrotas sufridas por ISIS, dar por eliminada la amenaza que plantea es prematuro e injustificado. 
Basta pensar en la historia de Al Qaeda, que demuestra que incluso caído el estado que protegía a un grupo terrorista, su ideología radical puede seguir fomentando la violencia en todas partes. 
Sólo hace falta que los líderes de la banda ajusten sus métodos para seguir atrayendo reclutas y planificando ataques, aunque no estén dentro de un estado soberano amigo. 
Para ello, en Irak los grupos terroristas seguirán explotando el sectarismo, que ya dividía al país mucho antes de la invasión estadounidense de 2003. 
Más en general, pueden capitalizar la tensión creciente entre musulmanes sunitas y shiitas, para atraer a jóvenes marginados del primer grupo. 
Esta dinámica cada vez más peligrosa es evidente en la decisión de Arabia Saudita, Egipto y los Emiratos Árabes Unidos de cortar relaciones diplomáticas con Qatar, al que acusan de tener vínculos con grupos terroristas de la región y con Irán, principal rival de Arabia Saudita en la lucha por la influencia regional. 
También es visible en la devastadora guerra por intermediarios que se desarrolla en Yemen, convertido en un campo de batalla clave de la competencia entre iraníes y sauditas. 
En este contexto, parece probable que ISIS, desde sus bases dispersas en la península egipcia del Sinaí, Irak, Libia y Yemen, podrá seguir planificando y ejecutando atentados terroristas en Medio Oriente y el resto del mundo. 
Pero hay formas de evitarlo, o al menos minimizar el daño. 
Para empezar, los gobiernos y demás actores del mundo árabe deben cortar todos los vínculos financieros con grupos terroristas. 
Además de las transferencias oficiales, esto implica detener la provisión de fondos al terrorismo procedentes de ciudadanos particulares. 
Los códigos legales de los estados de la región ya son severos; sólo se necesita su aplicación más efectiva por parte de los gobiernos contra quienes financian al terrorismo. 
Al mismo tiempo, los líderes religiosos y políticos deben condenar en voz alta la ideología islamista violenta que impulsa a los movimientos yihadistas, y repudiarlos con el mismo vigor que reservan para los que se alzan contra su propia autoridad. 
Qui tacet consentire videtur (quien calla consiente). 
En este caso, el consentimiento tácito envalentona a los actores terroristas, con resultados fatales. 
Los países de Medio Oriente han quedado asociados en todo el mundo con ideologías extremistas y terrorismo. 
Para recuperar la buena reputación y sanar sus sociedades y economías, deben actuar decididamente para restar atractivo a los reclutadores terroristas. 
Argelia, Marruecos y Túnez ya han dado pasos en esa dirección, pero no pueden hacerlo solos. 
Como estos países, los otros en Medio Oriente no deben bajar la guardia ante la aparente caída de ISIS como entidad territorial. 
En definitiva, el único modo de cortar el ciclo de terror y violencia en el mundo árabe es resolver los conflictos internos del Islam. 
Pero para llegar a ese punto, los gobiernos de la región deben encarar urgentemente una doble estrategia de interdicción y condena. 

Una revolución sanitaria en Medio Oriente 
EL CAIRO – En una visita reciente a Jordania y Egipto, como parte de una misión comercial liderada por el Departamento de Comercio de los Estados Unidos, quedé asombrado por el potencial de la región circundante para convertirse en un importante centro de innovación médica. 
Con una adecuada combinación de medidas y la suficiente voluntad política, Medio Oriente puede convertirse en parte importante del mundo para la investigación médica. 
En particular, es fundamental para los ensayos clínicos farmacológicos que investigan cómo influye la región de origen de los pacientes en la seguridad, eficacia y efectividad de los tratamientos. 
Cuanto más comprendemos la genética, más evidente es la influencia de nuestros orígenes ancestrales en la eficacia de ciertas medicinas. 
Por ejemplo, hay estudios que demuestran que los pacientes de ascendencia europea responden mejor a los betabloqueantes e inhibidores de la enzima convertidora de angiotensina que los afrodescendientes. 
Y el continente de origen suele tenerse en cuenta al seleccionar la terapia farmacológica antihipertensiva y cardiovascular óptima. 
Otro ejemplo es la warfarina, un anticoagulante. 
Los investigadores han hallado que los pacientes de ascendencia africana necesitan dosis mayores que los de origen europeo, mientras que los asiáticos necesitan menos. 
Los estudios del tacrolimus, un fármaco usado para prevenir el rechazo de órganos en pacientes trasplantados, indican que los afroamericanos necesitan dosis mayores que sus pares de raza blanca. 
La investigación genética también amplió nuestra comprensión de las enfermedades. 
Por ejemplo, un estudio de la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) halló que la firma genética de la epidermólisis ampollosa, un trastorno de la piel hereditario e incapacitante, es diferente en los pacientes de Medio Oriente que en otras partes del mundo. 
Cuanto más comprendemos las enfermedades, más necesitamos investigar la efectividad de los nuevos fármacos de avanzada en poblaciones específicas del mundo. 
En algunas regiones ya se ha comenzado a trabajar en tal sentido. 
En Asia, la Organización Genoma Humano lanzó una Iniciativa Genómica de la Población Panasiática con el objetivo de estudiar la diversidad genética y las variaciones en la respuesta a fármacos en la región. 
En México, el Instituto de Medicina Genómica está secuenciando el genotipo de toda la población del país. 
Para iniciar un trabajo similar en Medio Oriente se necesita la colaboración de empresas farmacéuticas, instituciones académicas, organizaciones sin fines de lucro, gobiernos y proveedores de atención médica. 
Organismos como la USAID y el Centro Naval de Investigación Médica de los Estados Unidos, que ya desarrollan investigaciones clínicas en la región, pueden convertirse en valiosos socios para la coordinación y la administración de los ensayos. 
El primer paso que puede dar Medio Oriente es compatibilizar las normativas de la región; los países deben acordar parámetros comunes para las pruebas de seguridad y eficacia de los fármacos en las poblaciones locales. 
La actividad clínica en la región es cada vez mayor, y el ecosistema sanitario del que dependen las investigaciones crece en tamaño y complejidad. 
Pero aun así, al momento de evaluar tratamientos nuevos, los organismos regulatorios de la región suelen seguir las decisiones de la Administración de Alimentos y Fármacos de los Estados Unidos (FDA) y la Agencia Europea de Medicamentos (EMA), sin un estudio extensivo de la seguridad y eficacia de los fármacos en pacientes locales. 
Aunque las aprobaciones deben darse en el nivel nacional, se necesita un liderazgo regional. 
Jordania, por ejemplo, cuenta con un sofisticado sistema sanitario y una próspera industria de turismo médico. 
También es sede de cada vez más ensayos clínicos. 
Todo ello la habilita a dar la pauta en las investigaciones necesarias para demostrar la seguridad y eficacia de los fármacos en pacientes con orígenes en Medio Oriente. 
Es importante no perder tiempo. 
La incidencia de enfermedades crónicas aumenta rápidamente en toda la región. 
Según la Federación Internacional de la Diabetes, la tasa de diabetes en Medio Oriente y el norte de África crecerá un 96,2% de aquí a 2035; se prevé que el mayor aumento de incidencia se dé en los Emiratos Árabes Unidos, Omán y Catar. 
La Organización Mundial de la Salud también estima que más de la cuarta parte de los adultos egipcios tienen hipertensión, mientras que las enfermedades cardiovasculares provocan el 35% de las muertes en Jordania. 
Desarrollar nuevos tratamientos más eficaces será fundamental para encarar estos desafíos antes de que los costos sanitarios se salgan de control. 
Medio Oriente tiene fama de ser un lugar de sitios arqueológicos, inestabilidad política y abundantes recursos naturales. 
Pero si desarrolla su capacidad de lograr avances médicos, la región puede convertirse en líder mundial en la investigación de cómo influye la genética en la seguridad y eficacia de los tratamientos médicos. 

Crisis del Medio Oriente y riesgos globales 
NUEVA YORK – Entre los riesgos geopolíticos de la actualidad, ninguno es mayor que el arco largo de inestabilidad que se extiende desde el Magreb hasta la frontera entre Afganistán y Pakistán. 
Ahora que la Primavera Árabe se torna en un recuerdo cada vez más distante, la inestabilidad a lo largo de este arco se profundiza. 
De hecho, de entre los tres países donde inicialmente surgió la Primavera Árabe, Libia se convirtió en un Estado fallido, Egipto regresó a un régimen autoritario y Túnez está siendo desestabilizado económica y políticamente por ataques terroristas. 
La violencia y la inestabilidad del norte de África se extienden hacia el África subsahariana: ahora el Sahel – una de las regiones más pobres y con el medio ambiente más dañado del mundo – está bajo el control del yihadismo, que se infiltra también en el oriente del Cuerno de África. 
Y, al igual que en Libia, las guerras civiles están en su apogeo en Irak, Siria, Yemen y Somalia, todos estos países que, paulatinamente, se muestran como Estados fallidos. 
La agitación en la región (misma que Estados Unidos y sus aliados ayudaron a impulsar, en su búsqueda de un cambio de régimen en Irak, Libia, Siria, Egipto y otros países más) también está menoscabando Estados que anteriormente eran seguros. 
La afluencia de refugiados de Siria e Irak está desestabilizando a Jordania, Líbano, y ahora incluso a Turquía, que se torna, gradualmente, en un país más autoritario bajo el régimen del presidente Recep Tayyip Erdoğan. 
Simultáneamente, debido al conflicto no resuelto entre Israel y los palestinos, Hamás en Gaza y Hezbollah en el Líbano representan una amenaza crónica de violentos enfrentamientos con Israel. 
En este agitado entorno regional, se desarrolla de manera violenta una gran lucha de poder entre la Arabia Saudita sunita y el Iran chiita, esta lucha por delegación a partidarios se desarrolla dentro de Irak, Siria, Yemen, Bahréin y Líbano. 
Y, si bien el reciente acuerdo nuclear con Irán puede reducir el riesgo de proliferación de dichos conflictos, el levantamiento de las sanciones económicas contra Irán proporcionará a los líderes de este país más recursos financieros para apoyar a sus partidarios chiitas. 
Más al oriente, Afganistán (donde los talibanes que resurgen podrían retornar al poder) y Pakistán (donde los islamistas locales representan una continua amenaza a la seguridad) están en riesgo de convertirse en Estados semi-fracasados. 
Y, sin embargo, de manera notable, incluso mientras la mayor parte de la región comenzó a arder, los precios del petróleo se derrumbaron. 
En el pasado, la inestabilidad geopolítica en la región provocó tres recesiones mundiales. 
El 1973 la Guerra de Yom Kipur entre Israel y los Estados árabes provocó un embargo del petróleo que triplicó los precios y llevó a la estanflación (alta tasa de desempleo más inflación) del período 1974-1975. 
La revolución iraní de 1979 llevó a otro embargo y a otro shock en el precio que provocó la estanflación mundial del período 1980-1982. 
Y, la invasión iraquí de Kuwait en el año 1990 condujo a la otra alza en los precios del petróleo que desencadenó la recesión de 1990-1991 en EE.UU. y a nivel mundial. 
Esta vez, la inestabilidad en el Medio Oriente es mucho más grave y generalizada. 
Pero, parece que no hubiese una “prima de miedo” que eleve los precios del petróleo; por el contrario, los precios del petróleo han disminuido considerablemente desde el año 2014. 
¿Por qué? 
Tal vez la razón más importante es que, a diferencia del pasado, la crisis en el Medio Oriente no ha causado un shock en el suministro. 
Incluso en las partes de Irak ahora controladas por el Estado Islámico, la producción de petróleo continúa, sale vía contrabando y se la venden en mercados extranjeros. 
Además, la perspectiva de que se eliminarán gradualmente las sanciones a las exportaciones de petróleo de Irán implica el ingreso de importantes flujos de inversión extranjera directa destinados a aumentar la capacidad de producción y exportación. 
De hecho, existe un exceso de oferta mundial de petróleo. 
En América del Norte, la revolución de la energía del esquisto en las arenas de petróleo de EE.UU. y Canadá, y la perspectiva de mayor producción petrolífera en tierra firme y alta mar en México (ahora que su sector energético está abierto a la inversión privada y extranjera) han hecho que el continente sea menos dependiente de suministros de Oriente Medio. 
Por otra parte, América del Sur tiene enormes reservas de hidrocarburos, desde Colombia hasta Argentina, al igual que el oriente de África, desde Kenia hasta Mozambique. 
Ya que EE.UU. está en camino hacia el logro de la independencia energética, existe el riesgo de que Estados Unidos y sus aliados occidentales lleguen a considerar al Medio Oriente como un lugar con una menor importancia estratégica. 
Esa creencia es una ilusión: un Medio Oriente ardiendo en llamas puede desestabilizar al mundo de muchas maneras. 
En primer lugar, algunos de estos conflictos todavía pueden aún dar lugar a una verdadera interrupción del suministro, tal como ocurrió en los años 1973, 1979 y 1990. 
En segundo lugar, las guerras civiles que se convierten a millones de personas en refugiados desestabilizarán a Europa económica y socialmente, lo que con seguridad golpeará duramente a la economía mundial. 
Y, en las economías y sociedades de los Estados de primera línea, como ser el Líbano, Jordania y Turquía, que ya están bajo tensiones graves por absorber a millones de esos refugiados, se confrontan riesgos aún mayores. 
En tercer lugar, la miseria y desesperanza prolongadas que sufren millones de jóvenes árabes crearán una nueva generación de yihadistas exacerbados que culpan a Occidente por su desesperación. 
Algunos, sin lugar a duda, van a encontrar vías para llegar a Europa y EE.UU. para luego lanzar ataques terroristas. 
Así que, si Occidente ignora al Medio Oriente o aborda los problemas de la región únicamente a través de medios militares (EE.UU. ha gastado dos millones de millones de dólares en sus guerras de Afganistán e Irak, sólo para crear más inestabilidad), en lugar de apoyarse en recursos diplomáticos y financieros para apoyar el crecimiento y la creación de empleo, la inestabilidad de la región sólo empeorará. Una decisión de ese tipo sería una sombra que persiga a EE.UU. y Europa – y por lo tanto a la economía global – durante las próximas décadas. 


Cómo puede escapar Oriente Medio a la trampa de los ingresos medios 
WASHINGTON, DC – Para los países en desarrollo, alcanzar el estado de ingresos medios es una bendición al mismo tiempo que una maldición. 
Si bien se ha superado la extrema pobreza y las privaciones, lo que suele seguir es una desaceleración del crecimiento que, históricamente, ha hecho que avanzar hacia mayores niveles se dé en casos muy excepcionales. Ciertamente, esa es la situación de los países de ingresos medios de Oriente Medio y el Norte de África (MENA). 
¿Existirá una salida? 
En los últimos 50 años, las economías de los países de esta región han enfrentado desaceleraciones e incluso estancamientos. 
Si bien muchas de ellas, especialmente las que dependen de exportaciones de hidrocarburos, han experimentado periodos de un crecimiento más sólido, ninguna puesta al día ha sido duradera. 
La ubicuidad de la trampa de los ingresos medios entre los países MENA apunta a impedimentos comunes y estructurales para el crecimiento. 
En particular, todos sufren de falta de dinamismo del sector privado, debido a su falta de disposición o capacidad de adoptar las últimas tecnologías. 
Este ha sido un factor que ha impedido el crecimiento sostenido de la productividad, sin el cual es imposible sostener un aumento en los niveles de vida generales. 
Tras esta laxitud del sector privado existe un contrato social que ha durado más de 50 años, por el cual el estado provee empleos públicos y subsidios universales a cambio de tranquilidad pública y falta de rendición de cuentas. 
Al quitar riesgos de las vidas económicas de los ciudadanos, este contrato social sofoca el emprendimiento y la innovación, además de socavar la provisión de servicios públicos y elevar la desconfianza en el gobierno. 
Incluso si los gobiernos de la región quisieran mantener su parte del trato, no podrían hacerlo. Los crecientes niveles de endeudamiento ya los están obligando a recortar el gasto público, tradicionalmente el principal motor del crecimiento económico en la región, y comenzar a desmantelar los subsidios universales. 
A medida que las tensiones geopolíticas reducen el turismo y la inversión extranjera, la incertidumbre sigue creciendo. 
Más aún, los sectores públicos de estos países ya no pueden absorber los crecientes números de graduados universitarios. 
Si bien existen serias preocupaciones acerca de la calidad y accesibilidad de las escuelas, el hecho es que quienes ingresan al mercado laboral son cada vez más educados, con las mujeres al mismo nivel y a veces superando a los hombres en varios países. 
Sin embargo, estas mejoras al capital humano no se han traducido en un crecimiento económico más veloz. En lugar de ello, la región presenta algunas de las mayores tasas de desempleo juvenil del mundo, produciendo la mayor fuga de cerebros del planeta, a medida que los jóvenes con educación buscan oportunidades en el extranjero. 
Una razón importante es que los gobiernos de la región MENA no estimulan la innovación y, en algunos casos, la desincentivan activamente. 
Mientras en algunos países preocupa el que la automatización cause pérdidas de empleos, la no adopción de nuevas tecnologías en esta región impide la creación de trabajo. 
El problema es que estos gobiernos, buscando proteger a quienes detentan cargos en la actualidad –especialmente en sectores como la banca y las telecomunicaciones- imponen normas excesivas y arcaicas que inhiben la entrada al mercado de nuevos actores. 
Esto impide la competencia, asfixia la difusión de tecnologías de propósitos generales y bloquea el tipo de adaptación y evolución que sustenta un sector privado vibrante. 
Este no es el caso en, digamos, Asia, una región que ha abrazado las nuevas tecnologías para establecerse como un centro productor global. 
De hecho, gracias a la automatización es posible que mantenga su predominio manufacturero, incluso si los salarios suben por encima de los niveles tradicionales de las economías manufactureras avanzadas. 
Con este trasfondo, los países MENA no pueden esperar seguir el camino de desarrollo tradicional de dependencia de las exportaciones manufactureras. 
En su lugar, tendrán que desarrollar una economía digital más sofisticada que aproveche las fuerzas laborales jóvenes y educadas. 
Para esto será necesario antes que todo adoptar las nuevas tecnologías e incluso la provisión de “bienes públicos digitales” como una Internet de banda ancha rápida y fiable y soluciones de pago digital. 
Aunque la conectividad a Internet y los dispositivos digitales se han vuelto ubicuos en la región MENA se usan para acceder a las redes sociales, en lugar de iniciar nuevos emprendimientos o emplear personas. 
Probablemente esto se relacione con el hecho de que la región tiene el menor ancho de banda del mundo por abonado. 
Por ejemplo, cuando se trata de dinero móvil, los países del África Oriental superan a sus contrapartes de esta región. 
La región necesita con urgencia un nuevo contrato social que ponga énfasis en empoderar a los cientos de millones de jóvenes que, se espera, se unan al mercado laboral en las próximas décadas. 
Para esto será necesario no solo proveer bienes públicos digitales, sino una modernización del sistema normativo. 
Kenia, donde un enfoque normativo ligero facilitado por el rápido crecimiento del sistema de pago entre pares M-Pesa, ofrece un modelo útil. 
También es esencial una entrada más fácil a nuevos actores, incluidos operadores no bancarios. 
La tecnología puede sacar a los países MENA de la trampa de ingresos medios, pero solo si los gobiernos de la región toman la iniciativa. De lo contrario, la región seguirá a la zaga y sus habitantes continuarán buscando fortuna en otros lugares. 

Una nueva economía para Oriente Próximo y el Norte de África 
WASHINGTON, DC – Los países de Oriente Próximo y África del Norte (MENA, por sus siglas en inglés) poseen todos los ingredientes que necesitan para dar el salto al futuro digital. 
Tienen poblaciones jóvenes numerosas y bien educadas que ya han adoptado a gran escala las nuevas tecnologías digitales y móviles. 
Es una combinación con un inmenso potencial para impulsar el crecimiento y la creación de empleos en el futuro. Pero, ¿lo hará? 
El gasto público, históricamente el motor de desarrollo de la región, ha llegado a su límite. 
Puesto que ya no puede absorber la creciente cantidad de graduados universitarios, la región EMEA presenta en la actualidad una de las mayores tasas de desempleo juvenil del planeta. 
La economía digital promete una nueva vía hacia adelante, pero todavía está en su infancia, y las nuevas generaciones enfrentan obstáculos para darle un uso productivo. 
Aunque la internet y los aparatos móviles se pueden ver en toda la región, se usan para acceder a las redes sociales, más que para lanzar nuevos emprendimientos. 
Sin embargo, hay semillas que han comenzado a brotar. 
Por ejemplo, la app de transporte compartido Careem ha crecido desde ser un emprendimiento emergente hasta una compañía valorada en mil millones de dólares, creando en el camino empleos en más de 90 ciudades en la región EMEA, Pakistán y Turquía. 
Y nuevas plataformas digitales ya están conectando buscadores de empleo y empleadores, con servicios como formación vocacional e incubadoras de empresas emergentes. 
El reto ahora es crear las condiciones para que estos brotes crezcan y se multipliquen. 
El primer y esencial paso es que los países de la región EMEA se conviertan en “sociedades del aprendizaje”, expresión acuñada por el Nobel de Economía Joseph E. Stiglitz para describir a los países en que el conocimiento compartido promueve la innovación. 
Esto fomenta a su vez el desarrollo y, en el caso de EMEA, podría crear una vibrante economía de servicios digitales. 
Para llegar a ese punto, los sistemas educacionales tendrán que cambiar. 
Para los jóvenes de la región, el currículo suele ser más una fuente de frustración que de desarrollo. 
El concepto de “ventaja por habilidades” (la diferencia en salarios entre trabajadores con y sin formación) presupone que, a mayor nivel educacional, mayores salarios y más seguridad en el empleo. 
Sin embargo, en la región de EMEA ha ocurrido lo opuesto: es mucho más probable que los graduados universitarios estén desempleados que los trabajadores con formación básica. 
Los jóvenes de la región deben enfrentarse a dos factores. 
Primero, las escuelas siguen orientándose a canalizar a los graduados hacia grandes sectores públicos, lo que significa que ponen menor énfasis en matemáticas y ciencias. 
Segundo, los desmesurados sectores públicos están desplazando al sector privado, que de lo contrario sería un mayor proveedor de empleos que paguen bien y utilicen habilidades más complejas. 
Puesto que la economía del futuro necesitará trabajadores capaces en lo tecnológico, los currículos se deberían reorientar hacia las ciencias, tecnología, ingeniería y matemáticas (STEM, por sus siglas en inglés), con menos énfasis en los estudios sociales que tan apreciados eran por los empleadores del sector público. 
Más aún, los sistemas educativos deberían apuntar a estimular una mayor apertura a la innovación y la toma de riesgos, un cambio importante con respecto a las actitudes que ha reproducido el sistema de predominio del sector público. 
Específicamente, para avanzar hacia una “sociedad del aprendizaje” innovadora será necesario que los estudiantes perfeccionen su capacidad de pensamiento crítico y gestión dentro de formas de trabajo colaborativo. 
Además de habilidades, la economía digital precisará de infraestructura técnica. 
La conectividad es un requisito imprescindible para la entrega de nuevos servicios móviles y digitales en el comercio electrónico, la formación vocacional, la atención de salud y las finanzas, áreas todas que pueden mejorar sustancialmente el bienestar general. 
Por lo tanto, los países de la región deben centrarse en ampliar el acceso de banda ancha a internet. 
La educación y una infraestructura de internet orientada hacia un uso productivo sentarían las bases de una nueva economía, pero para garantizar un crecimiento sostenido en la región será necesario mejorar también sus sistemas financieros. 
Las economías digitales dependen de sistemas de pago que sean fiables, además de fáciles de usar y ampliamente disponibles. 
El desarrollo de pagos entre pares que no requieran intermediarios financieros (como los bancos) será crucial para asegurar el florecimiento de plataformas digitales para el transporte compartido, tareas a pedido y otros servicios. 
Fuera de los países del Consejo de Cooperación del Golfo, que cuentan con sistemas de pago relativamente avanzados, la calidad de los servicios financieros de la región EMEA está a la zaga de la mayor parte del mundo. 
Si no se mejora el sistema financiero, y el sector bancario en particular, no se aprovechará el potencial de su vasto capital humano. 
Por último, los gobiernos tendrán que desarrollar un enfoque regulatorio que fomente la innovación, más que limitarla. 
Sin duda, es crucial la confianza en los sistemas, especialmente los financieros, pero las normativas deben equilibrarse con políticas que impulsen la competencia, de modo que las empresas emergentes tengan facilidad para entrar al mercado y probar nuevas ideas. 
Tiene que haber más espacio para que surjan compañías como Careem. 
Las autoridades deberían mirar a Kenia como modelo de regulación ligera pero eficaz que ha fomentado el rápido crecimiento del sistema de pago entre pares M-Pesa. 
Se necesitará un gran empuje para aprovechar las oportunidades que la economía digital ofrece a la región EMEA. 
Las autoridades deberán trabajar en múltiples frentes para usar de la mejor manera todas las herramientas disponibles. 
Mientras antes lo hagan, mayor será la oportunidad de que los jóvenes de hoy puedan superar la exclusión económica y obtengan más chances de hacer realidad todo su potencial, y el de la región. 


El realismo petrolero de Oriente Medio 
TEL AVIV – Más allá de lo importantes que se estén volviendo las potencias petroleras fuera de Oriente Medio, la región seguirá siendo la principal fuente de energía del mundo en los próximos años. 
A diferencia de Rusia, los miembros de la OPEP de Oriente Medio actúan como un cartel que produce muy por debajo de su capacidad. 
En los niveles de producción actuales, Rusia quedará fuera de carrera para 2020. Las condiciones no son radicalmente diferentes en África. 
Esto significa que la seguridad energética seguirá dependiendo fuertemente de la política de Oriente Medio, y que los productores de petróleo de la región no cesarán en su intento de imponer las condiciones al mercado mundial. 
De especial preocupación son los vínculos entre las ambiciones militares y la transferencia de riqueza que las exportaciones petroleras pueden generar. 
El programa de armas nucleares de Irán y el temible fortalecimiento militar de Irak de los años 1990 ejemplifican la asociación letal entre la hipermilitarización y el poder del mercado energético. 
Las amenazas de motivación política a los suministros de petróleo, como siempre, dominan los debates de seguridad energética. 
Como demuestra el caso iraquí, las guerras y los levantamientos domésticos pueden no sólo afectar el nivel de los suministros de petróleo a corto plazo, sino también socavar la capacidad de producción a largo plazo de un país dificultando el mantenimiento y la inversión. 
No obstante, la potencial amenaza a los suministros petroleros de Oriente Medio de todas maneras está sobreestimada. 
Contra todas las probabilidades y predicciones, los regímenes de Oriente Medio han sobrevivido tanto a los fracasos del nacionalismo pan-árabe como a los desafíos del extremismo islámico. 
Tampoco los temores de que ataques terroristas puedan forzar a la industria petrolera a ponerse de rodillas son muy plausibles. 
Hasta el momento, el daño producido por ese tipo de ataques demostró tener corta vida. 
Y el escenario fatídico de un enfrentamiento entre Israel e Irán que derive en un bloqueo iraní del Estrecho de Ormuz tampoco es particularmente creíble. 
Es improbable que Irán tenga la capacidad militar para bloquear el estrecho y, si fuera a intentarlo, se enfrentaría a una coalición verdaderamente global como respuesta. 
Es más, cerrar el estrecho representaría un bloqueo autoimpuesto que afectaría profundamente las propias necesidades energéticas domésticas de Irán, debido a su falta de capacidad de refinación. 
De modo que, aunque el poder místico del petróleo como arma todavía persiste, ha demostrado ser una herramienta impotente. 
Algunos siguen viendo al petróleo como "el equivalente energético de las armas nucleares". 
Pero la verdad es que el embargo petrolero árabe de 1973 fue un fracaso colosal. 
Si hubiera resultado exitoso, el presidente Anwar Sadat de Egipto no se habría apresurado a viajar a Jerusalén para firmar un acuerdo de paz con Israel pocos años después. 
El arma del petróleo no obligó a Israel a replegarse a sus fronteras de 1967, ni tampoco las potencias petroleras fueron capaces de absorber por mucho tiempo los costos que implicaba para sus propias economías la caída de los ingresos. 
Un uso masivo del petróleo como arma según las líneas del embargo petrolero de 1973 hoy está fuera de discusión. 
Sin embargo, hay quienes, como el ex director de la CIA James Woolsey, que predicen que una toma radical del poder en Arabia Saudita podría introducir el uso del arma del petróleo contra Occidente. 
Pero ser radical no es sinónimo de ser irracional, y más allá de cuál pudiera ser su sesgo religioso o político, ningún estado saudita podría perder sus recursos por retener las riendas del poder. 
La riqueza colosal que surge del petróleo hace que los productores no sean menos dependientes del petróleo que los consumidores. 
La verdadera amenaza no es que una Arabia Saudita radical pudiera dejar de exportar petróleo, sino que siga haciéndolo aún si el país se volviera radical. 
Miles de millones de petrodólares se convertirían entonces en el poder de fuego financiero detrás de los designios globales wahabíes. 
Ahora bien, ¿es éste realmente un escenario muy diferente del que enfrentamos hoy? 
Después de todo, la riqueza petrolera saudita ha venido suscribiendo al terrorismo desde hace bastante tiempo. 
Curiosamente, Al Qaeda está feliz con el poder saudita en los mercados petroleros. En uno de sus pronunciamientos, llegó a admitir que Arabia Saudita "debe permanecer a salvo… porque es la principal fuente de fondos para la mayoría de los movimientos de la Jihad". 
Si seguridad energética implica la disponibilidad de un suministro suficiente a precios accesibles, entonces el verdadero problema de la seguridad surge del poder del mercado, de un sistema de precios basado en carteles que dictan precios artificialmente altos que nunca podrían existir en un mercado competitivo. 
De hecho, la aspiración de mantener el control del mercado explica la oposición de la OPEP al Protocolo de Kyoto, cuya implementación podría reducir la demanda global de petróleo en un 20%, y su temor de que Estados Unidos pudiera seguir el ejemplo de Europa y combatir la adicción al petróleo mediante un drástico aumento de los impuestos a la energía. 
El presidente Barack Obama ha advertido en repetidas oportunidades que la transferencia de riqueza a países productores de petróleo hostiles es una amenaza importante para la seguridad nacional de Estados Unidos. 
Su plan de un recorte sustancial en el consumo de petróleo de su país para cumplir con el objetivo de reducir las emisiones de carbono y un plan de diez años para desarrollar energía limpia son aspiraciones encomiables. 
Pero las políticas destinadas a reducir el consumo de petróleo son proclives a chocar con la necesidad urgente de reavivar la economía de Estados Unidos. 
Mantener la estabilidad en Oriente Medio por el bien de la seguridad energética se ha vuelto hoy algo secundario a la necesidad apremiante de afrontar los desafíos planteados por los problemas en Irán, Irak y Afganistán. 
Pero, aún si Estados Unidos lograra reducir el consumo de petróleo en hasta un 17%, todavía tendría que depender del petróleo del Golfo, y en consecuencia de la seguridad energética en la región. 

Paz en Oriente Medio por cualquier medio de que se disponga 
RAMALA – Algo está ocurriendo en el conflicto de Oriente Medio, pero resulta difícil decir qué. 
Parece haber avances al alcance de la mano, aunque todas las partes parecen aferrarse a sus posiciones tradicionales. 
La Liga Árabe dio el visto bueno a la celebración de conversaciones indirectas palestino-israelíes y los diversos foros de los dirigentes palestinos han aprobado su reanudación. 
Incluso el negociador palestino Saeb Erekat, habitualmente alborotador, ha moderado su retórica y el Presidente palestino, Mahmoud Abbas, ha concedido una entrevista optimista a la TV de Israel. 
Pero Israel no ha accedido en público a la solicitud americana y palestina de rescindir la construcción de asentamientos en Jerusalén aprobada durante la reciente visita a Israel del Vicepresidente de los Estados Unidos, Joe Biden. 
Al contrario, los funcionarios israelíes, al negar la afirmación de los palestinos de que existe un acuerdo secreto EE.UU.-Israel, se proponen claramente continuar construyendo viviendas judías en la ocupada Jerusalén oriental. 
Entonces, ¿qué está sucediendo? 
Para empezar, estamos entrando de nuevo en lo que Henry Kissinger llamó el reino de la “ambigüedad constructiva”. 
Se ha asegurado a los palestinos, mediante un mensaje del Presidente Barack Obama, entregado por su enviado especial George Mitchell, que los israelíes no cometerán ninguna “provocación” durante los próximos cuatro meses de negociaciones indirectas. 
Cuando se les apremió a que se explicaran con mayor claridad, los palestinos reconocieron que no existe una promesa por escrito al respecto. 
Pero, según se ha dicho, en un reciente viaje a Israel del asesor de la Casa Blanca Dan Shapiro los israelíes le aseguraron que no colocarían en una situación embarazosa a sus amigos americanos. 
A cambio, Shapiro entregó al ultraortodoxo dirigente del partido Shas de Israel una invitación a la Casa Blanca. 
Mitchell entregó una invitación similar a Abbas. 
Los palestinos entienden que, sin presiones, pocos cambios habrá. 
También han entendido la locura de la resistencia violenta y han cambiado espectacularmente en pro de las medidas no violentas –con la aceptación (y posible aliento) de la comunidad internacional– para mantener la presión a los ocupantes. 
La fracción principal de la OLP, Al Fatah, hizo ese cambio en su sexto congreso, celebrado el invierno pasado en Belén después de un paréntesis de veinte años. 
Altos funcionarios de la OLP han participado en manifestaciones y actividades de protesta, algunos de ellos han resultado heridos y el miembro de su Comité Ejecutivo Abbas Zaki ha estado encarcelado unos días. 
A otros altos funcionarios de Al Fatah se les ha prohibido viajar fuera de la Ribera Occidental, en gran medida por su participación en protestas no violentas. 
Además de las actividades no violentas, se han hecho gestiones a toda marcha en pro de la creación de un Estado palestino. 
Salam Fayad, el enérgico Primer Ministro palestino, que estudio en Occidente, ha formulado un proyecto detallado de declaración de facto del Estado palestino en agosto de 2011, a más tardar. 
Si bien de la construcción del Estado se encarga la Autoridad Palestina civil, las gestiones políticas corren a cargo de la OLP, cuyo Presidente, Abbas, es el jefe de Al Fatah, además de Presidente de la Autoridad Palestina. 
Abbas y su equipo negociador, encabezado por Erekat, han conseguido el apoyo de todos los miembros de la Liga Árabe. 
La OLP ha conseguido el apoyo europeo a una declaración palestina unilateral de creación de su Estado. El único obstáculo con el que topan los dirigentes palestinos son los americanos. 
Cuando los palestinos pidieron a Mitchel seguridades de que, si fracasaban las conversaciones, los Estados Unidos apoyarían dicha declaración de construcción del Estado, Mitchell respondió que con semejante compromiso las negociaciones carecerían de sentido. 
En cambio, los americanos tienen sus propias ideas sobre cómo lograr un avance, en particular con Israel, que, según cree el gobierno de Obama, es ahora el obstáculo mayor. 
Para lograr cambios en Israel, los americanos están lanzando diversos globos-sonda. 
Uno es el de que, si fracasa el proceso actual, Obama podría hacer público su propio plan, que, según esperan muchos, sería una copia casi exacta de la propuesta hecha hace diez años por el gobierno de Bill Clinton en los últimos días de su mandato. 
En aquel momento, se citó la afirmación de los negociadores palestinos e israelíes de que los dos bandos nunca habían estado tan cerca de un acuerdo. 
Un plan de paz justo y razonable patrocinado por los EE.UU. sería aclamado sin lugar a dudas por muchos israelíes y palestinos de a pie. 
Podría causar importantes perjuicios a las fuerzas políticas israelíes de extrema derecha que llegaron al poder a consecuencia de los ocho años de la llamada guerra al terror del Presidente de los EE.UU. George Bush. 
Ocultos tras esa fachada antiislámica, a los israelíes les ha resultado cómodo entorpecer todas las gestiones razonables en pro de la paz, incluido el plan de paz árabe de 2002, conforme al cual los Estados árabes y los países de mayoría musulmana acordaron normalizar sus relaciones con Israel, si se retiraba de las zonas ocupadas en 1967. 
Además, el plan concedía a Israel un papel igual al de los palestinos para resolver la cuestión de los refugiados. 
Pedía el “logro de una solución justa del problema de los refugiados palestinos acordada de conformidad con la resolución 194 de la Asamblea General de las Naciones Unidas”. 
Otro globo-sonda ha sido la sugerencia de que, si todo lo anterior fracasara, los americanos podrían proponer que se resolviera el conflicto árabo-israelí mediante la convocación de una conferencia internacional. 
De hecho, dicha conferencia figura en la “hoja de ruta” como parte de la fase III de las conversaciones. 
Hasta ahora, los israelíes y los palestinos han insistido en diversas “líneas rojas” que, según proclamaron, nunca traspasarían. 
Los próximos meses mostrarán si esas posturas públicas son negociables, con consecuencias evidentes para ambas partes y su relación con la comunidad internacional, en particular los Estados Unidos. 

El descenso político de la religión en Oriente Medio 
TEL AVIV – Cuando pensamos en el conflicto en Oriente Medio, los factores religiosos probablemente sean los primeros que nos vienen a la cabeza. 
Pero, hoy en día, los intereses estratégicos enfrentados y las ambiciones imperiales desempeñan un papel mucho más importante que las divisiones religiosas o sectarias a la hora de definir la política regional. 
Esto es, potencialmente, una evolución positiva. 
Consideremos la lucha por la influencia regional entre Arabia Saudita e Irán. 
A pesar de que se consideró durante mucho tiempo que era el resultado de la división entre suníes y chiitas, la competencia, en verdad, es entre dos sistemas políticos opuestos: el régimen revolucionario de Irán, inclinado a cambiar el equilibrio de poder regional, versus la monarquía conservadora de Arabia Saudita, que busca sostener el viejo orden regional. 
En este contexto, el respaldo de Irán a los levantamientos de la Primavera Árabe tiene sentido. 
En un Oriente Medio dominado por los árabes, Irán, que no es árabe, es el enemigo natural. Pero en un Oriente Medio musulmán, la República Islámica de Irán es un potencial poder hegemónico. 
De manera que Irán se apresuró a respaldar las elecciones libres, prediciendo que los votantes llevarían a los islamistas al poder. 
Por el contrario, la ultraconservadora Casa de Saud aborrece este tipo de alzamiento político y naturalmente considera que la democracia árabe es una amenaza fundamental. 
De manera que, si bien mantiene su alianza estrecha con Estados Unidos, la potencia imperial occidental a la que más le teme Irán, Arabia Saudita se opuso a los levantamientos, más allá de si los protagonistas eran chiitas (como en Bahrein) o suníes (como en Egipto). 
En este sentido, la Primavera Árabe fue una historia del crecimiento y la represión del Islam político. 
Es más, las alianzas ya no encajan dentro de las fronteras suníes-chiitas, minando aún más la primacía de la política, y no la religión, al alimentar los conflictos regionales. 
Por ejemplo, Hamas, el grupo fundamentalista suní que gobierna la Franja de Gaza, ha sobrevivido en gran medida como resultado de un financiamiento de parte de Irán. 
De la misma manera, Omán, dominado por ibadíes y suníes, tiene una relación más estrecha con Irán -con quien comparte el control de las rutas vitales de transporte de petróleo en el Estrecho de Ormuz- que con Arabia Saudita. 
En efecto, Omán ahora está siendo acusado de ayudar a Irán a contrabandear armamentos a los rebeldes hutíes en Yemen, donde Irán y Arabia Saudita están librando una guerra subsidiaria. 
Asimismo, Qatar mantiene una relación tan estrecha con Irán, con quien comparte campos de gas colosales, que incomoda a Arabia Saudita. 
El año pasado, los saudíes lideraron una coalición de países árabes -entre ellos los Emiratos Árabes Unidos, Egipto y Bahrein- que aislaron a Qatar diplomáticamente e impusieron sanciones. 
Y, sin embargo, Turquía, otra potencia suní, mantiene una base militar en Qatar. 
Y ésta no es la única causa de tensión entre Arabia Saudita y Turquía; también disienten sobre la Hermandad Musulmana. 
Mientras que los saudíes ven a la Hermandad como una amenaza existencial, Turquía la considera un modelo de política islamista que vale la pena defender y un medio para expandir la influencia turca en el mundo árabe. 
Pero el respaldo de Turquía a la Hermandad Musulmana la hizo entrar en conflicto con otra potencia suní: Egipto. Por cierto, la Hermandad es la némesis del presidente egipcio, Abdel Fattah el-Sisi. 
Junto con sus ambiciones regionales y sus esfuerzos por posicionarse como el principal defensor de la causa palestina, Turquía parece estar desafiando de manera directa los intereses vitales de Egipto. 
Quizá la mejor ilustración de cómo las cuestiones de seguridad y estratégicas han suplantado al conflicto religioso sea el cambio en las relaciones entre los estados suníes árabes -entre ellos las monarquías del Golfo y Egipto- e Israel. 
Los logros económicos y militares de Israel, en algún momento el máximo enemigo e infiel del mundo árabe, fueron vistos durante mucho tiempo como una medida del fracaso árabe -un motivo de odio endémico combinado con una admiración a regañadientes. 
Sin embargo, hoy, en tanto crece la influencia de Irán y el terrorismo islamista sigue proliferando, Palestina es la última de las preocupaciones de Arabia Saudita. 
Tan fundamentales son los cambios en los intereses estratégicos del Reino que, a pesar de ser el custodio de los sitios sagrados del Islam, no dijo nada cuando el presidente norteamericano, Donald Trump, reconoció a Jerusalén como la "capital eterna" de Israel. 
Otras monarquías suníes del Golfo, así como Egipto, han ido más allá y se comprometieron a una cooperación de seguridad con Israel. 
La política también está sustituyendo a la religión al interior de Israel. 
El impulso expansionista del primer ministro Benjamin Netanyahu en el Banco Mundial tiene que ver con el poder político, no con el judaísmo. 
Después de todo, la creación de un estado binacional con mayoría palestina significaría diluir seriamente la "identidad judía" del país. 
En verdad, para mantener el control en los territorios ocupados, la coalición religioso-nacionalista de Israel ha vendido su alma a los antisemitas cristianos: los evangelistas norteamericanos. 
La alianza de Netanyahu con este grupo -encendidos defensores de la colonización de Judea y Samaria- es una afrenta tanto a la comunidad judío-norteamericana abrumadoramente liberal como al poderoso establishment rabínico en Israel. 
Un ejemplo final de un país de Oriente Medio que elige la política por sobre la religión es Irak. 
Muqtada al-Sadr, el ardiente clérigo chiita que anteriormente lideró ataques mortales contra las tropas estadounidenses, hoy se perfila como la mejor esperanza de Estados Unidos de contener la creciente influencia de Irán en Irak. 
Sadr, jefe de una improbable alianza de islamistas reformistas, grupos seculares de la sociedad civil y el partido comunista de Irak, ganó la reciente elección parlamentaria con la promesa de un accionar nacionalista para que Irán salga de Irak. 
A comienzos de este año, Sadr visitó a los príncipes de la corona fervientemente anti-iraníes en Arabia Saudita y los Emiratos Árabes Unidos, y hoy es el principal obstáculo entre Irán y la presencia estratégica que busca en Irak. 
El caos de hoy en Oriente Medio está arraigado principalmente en los legados históricos -siendo uno de los más importantes las fronteras trazadas arbitrariamente- y en una falta de liderazgo visionario. 
Pero las divisiones religiosas y sectarias tampoco ayudaron. 
Si bien la situación, sin duda, sigue siendo tensa y engorrosa, el papel político decreciente de la religión puede representar una oportunidad de progreso, de la misma manera que, por ejemplo, la voluntad del príncipe de la corona saudí Muhammed bin Salman de descartar los imperativos fundamentalistas favorece la modernización. 
Después de todo, los intereses estratégicos y de seguridad siempre son más propensos a la razón y la diplomacia que la convicción religiosa. 

Entrenando a los futuros profesionales de la salud de Oriente Medio 
BOSTON – Los desafíos de la salud pública en Oriente Medio son enormes, especialmente cuando se tiene en cuenta la población transitoria de refugiados y trabajadores migrantes de la región. 
La población de refugiados por sí sola hoy asciende a millones de personas y está agotando los sistemas de salud en Jordania, Líbano y Turquía casi hasta el punto de quiebre. 
Los países ricos del Consejo de Cooperación del Golfo estarían errados si se creen exentos de los problemas de salud pública de sus vecinos. 
Mientras que los países del CCG han hecho progresos importantes en materia de higiene y salud materna e infantil, conforman el epicentro global de enfermedades crónicas no transmisibles -como la obesidad, la diabetes, las enfermedades cardíacas y, cada vez más, el cáncer- que resultan del estilo de vida y los hábitos de comida. 
Peor aún, los sistemas de salud nacionales de los países del CCG tienen una escasez, a nivel local, de médicos clínicos y de profesionales capacitados que trabajen en los servicios de salud pública. 
Esto se traduce en un reemplazo elevado de trabajadores debido al exceso de trabajo y en una mayor necesidad de trabajadores de la salud extranjeros para ocupar puestos extremadamente necesarios. 
Los responsables de las políticas del CCG han hecho lo correcto al centrarse en incrementar el acceso y los subsidios para una atención médica de calidad. 
Pero la distribución justa de los servicios de atención médica entre las poblaciones nativas y migrantes suele ser una cuestión espinosa cuando se habla de políticas. 
Y ahora las autoridades también deben prestarle más atención a la propia fuerza laboral del área de salud, para asegurar que los profesionales estén educados y capacitados correctamente para los desafíos que enfrentará la región. 
Los programas de capacitación en los sistemas nacionales de salud del CCG hoy no se centran lo suficiente en la innovación o en sistemas destinados a mejorar la eficiencia y la efectividad. 
Si los médicos clínicos y los trabajadores de la salud no reciben una capacitación multidisciplinaria, no contarán con las herramientas para reconocer y ocuparse de las necesidades de la salud pública local en toda la región. 
Específicamente, para mejorar el suministro de servicios y atención médica, los países del CCG tendrán que desarrollar un nuevo marco de políticas que abarque tanto al sector educativo como al de la salud pública. 
La educación superior se ha expandido rápidamente en Oriente Medio en los últimos diez años. 
Los gobiernos han creado zonas de libre comercio educativas -como las "Aldeas del conocimiento" y las "Ciudades de la educación" en los Emiratos Árabes Unidos y Qatar, respectivamente -y han invertido miles de millones de dólares en universidades nuevas y existentes, como en Arabia Saudita. 
Como resultado de ello, las nuevas universidades, las instituciones de investigación y los programas educativos han atraído a académicos y otros profesionales a la región. 
Sin embargo, son muy pocos los estudiantes locales -y mucho menos los jóvenes- que cursan carreras de salud pública. 
Si bien la cantidad general de alumnos que estudian salud pública es cada vez mayor, la mayoría de ellos vienen de afuera de la región, lo que no hará más que intensificar la actual dependencia excesiva de trabajadores extranjeros. 
Muchas de las universidades de la región han privilegiado la innovación, lo cual es una buena señal para el mejoramiento de los servicios de atención médica. 
Pero, si bien la salud pública es un desafío regional importante, hasta el momento las universidades le han prestado mucha más atención a temas vinculados a la ingeniería y la tecnología. 
Dentro de la educación en atención médica en sí misma, según mi propio análisis de las instituciones locales, los estudiantes aprenden a tratar problemas médicos individuales, pero no aprenden lo suficiente sobre cuestiones de salud pública más importantes, y los planes de estudio actuales no exponen a los alumnos a cuestiones que afectan a los refugiados, los migrantes o la población en general. 
Si bien instituciones como Weill Cornell en Qatar y la Universidad de Ciencia y Tecnología del Golfo en Kuwait han lanzado programas de investigación y capacitación innovadores que se centran en estos tipos de desafíos de la salud, todavía hay mucho por hacer. 
Otro problema es que los programas educativos y de capacitación de la región no fomentan lo suficiente el pensamiento sistémico. 
A nivel mundial, la política de salud pública está avanzando hacia una mayor integración multidisciplinaria de la ingeniería, la medicina, las ciencias sociales y de gestión y las humanidades. 
Al no abrazar todavía una estrategia integral, las instituciones del CCG corren el riesgo de quedar rezagadas respecto de los estándares globales. 
La tecnología y las nuevas estrategias para la salud pública son importantes; pero no serán efectivas si no están diseñadas para satisfacer las necesidades reales de la gente local. 
Es por este motivo que los países del CCG deberían alentar e invertir en el desarrollo tecnológico a nivel local, y crear oportunidades para que los ingenieros trabajen con profesionales de la salud a nivel local. 
Ese tipo de alianzas son necesarias para enfrentar las enfermedades infecciosas y crónicas que amenazan a las comunidades en toda la región, y tienen el beneficio adicional de ofrecer oportunidades empresariales para los jóvenes de la región. 
Los países de Oriente Medio necesitan marcos plenamente integrados y orientados a la innovación para capacitar a los profesionales de la salud, de manera que puedan enfrentar sus desafíos de salud pública actuales y prepararse para otros nuevos e inesperados, como el síndrome respiratorio de Oriente Medio (comúnmente conocido como MERS), el ébola y otras enfermedades infecciosas que pueden aparecer con poco o ningún aviso. 
La población de Oriente Medio seguirá creciendo; pero el crecimiento de la región en relevancia global como centro para el desarrollo comercial y económico dependerá, en parte, de la capacidad de sus gobiernos de reformar la educación y la práctica en el campo de la salud pública. 

Oriente Medio debe liderar la ayuda a los refugiados 
FEZ – Desde 2012, más de 12 millones de inmigrantes y refugiados han llegado a Europa, Oriente Medio y África del Norte. 
La consecuencia ha sido una creciente crisis política y humanitaria, y un debate cada vez más acalorado sobre la forma de abordarla. 
En Europa el debate está caracterizado por el desacuerdo y la división, ejemplificados por el reciente voto del Reino Unido para abandonar la Unión Europea, resultado que en gran medida se debió a temores exagerados a la inmigración. 
Los estados miembro de la UE no logran llegar a un acuerdo sobre cómo asegurar sus fronteras y mucho menos sobre qué hacer con los refugiados que ya han llegado, por lo que ha sido difícil alcanzar una respuesta unificada. 
En Oriente Medio, el debate sobre los refugiados no se hace sentir tan fuertemente, pero no por ello es menos apasionado. 
Jordania, un país con 6,5 millones de habitantes, aloja en la actualidad a más de 1,4 millones de refugiados, en su mayoría sirios. 
Los 1,5 millones de refugiados sirios en Líbano representan casi un tercio de la población de 4,7 millones de personas de ese país. 
Turquía, que cuenta con unos 75 millones de ciudadanos, aloja en la actualidad a 2,7 millones de refugiados sirios, de los cuales aproximadamente el 30 % vive en campos a cargo del gobierno cerca de la frontera con Siria. 
Como la mayoría de los refugiados provienen de Oriente Medio —en especial de Siria, pero también de Afganistán, Irak, Yemen y Libia— no sorprende que la región esté soportando la abrumadora mayor parte de la carga, pero no todos los países de Oriente Medio han hecho lo suficiente. 
Los países del Golfo, a pesar de su vasta riqueza petrolera, casi no han aceptado refugiados; afirman que, como no son parte de la Convención de las Naciones Unidas en 1951 sobre el Estatuto de los Refugiados, no tienen obligación de hacerlo. 
Los Emiratos Árabes Unidos, por ejemplo, apenas han recibido a 200 000 ciudadanos sirios desde que comenz�� la crisis en Siria en 2011. 
Egipto, Túnez, Marruecos y Argelia permiten el ingreso a los refugiados sirios, pero no brindan apoyo a quienes lo hacen; no hay campos de refugiados en esos países. 
Mientras tanto, sus vecinos están agobiados por el peso de la crisis. 
El presupuesto para el bienestar social de Jordania está alcanzando un punto de quiebre y genera tensiones sociales. 
Las escuelas, tanto en Jordania como en el Líbano, estaban abarrotadas incluso antes de que llegaran los refugiados... ahora están a punto de estallar. 
Hasta los refugiados que trabajan en Jordania y Líbano están creando problemas, ya que involuntariamente reducen los salarios de los empleos de baja capacitación. 
El gobierno turco ha entregado más de 8000 millones de USD para la asistencia; mientras que la UE solo aportó una pequeña parte de los 3200 millones de EUR (3600 millones de USD) que prometió en noviembre del año pasado. 
Con los países anfitriones al límite de sus capacidades, no sorprende que los refugiados vivan en condiciones difíciles, ya sea en campos o en vecindarios muy pobres, sin servicios ni condiciones de salubridad. 
Cientos de miles de refugiados están desempleados, entre los que se cuentan los más capacitados, cuyas calificaciones a menudo no son reconocidas. 
En consecuencia, el trabajo forzado, la esclavitud, la prostitución y la exclusión social están aumentando. 
Mantener a los inmigrantes en Oriente Medio es algo fundamental, especialmente para evitar que se ahoguen en el Mediterráneo en sus intentos por llegar a Europa. 
El acuerdo entre Turquía y la UE logrado en marzo pasado —por el cual los inmigrantes no refugiados que llegan a la UE son enviados a Turquía— ha ayudado a disminuir fuertemente la cantidad de inmigrantes que llegan a Grecia. 
Pero queda mucho más por hacer y los países de Oriente Medio deben liderar la ayuda. 
Lo más urgente es que los ricos estados del Golfo proporcionen más financiamiento a los países que están alojando a la mayor cantidad de refugiados, permitiéndoles así que comiencen a mejorar las condiciones de vida de quienes buscan la seguridad. 
Luego, para desarrollar una solución más integral que mantenga la estabilidad de los países y garantice que los refugiados reciban una protección adecuada, es necesario profundizar la colaboración entre los gobiernos, y con el sector privado y las organizaciones de la sociedad civil en la región. 
El problema es que no existe consenso en Oriente Medio, ni entre los gobiernos ni en la sociedad civil, sobre la forma de responder ante la crisis. 
Para salir de este punto muerto, uno o dos líderes audaces y con visión de futuro deben recordar a sus ciudadanos las obligaciones legales y —probablemente más importante— morales de sus países con los refugiados. 
La tradición islámica de proteger el bienestar de los pobres puede brindar el lenguaje y la legitimidad necesarios para inspirar a los ciudadanos a hacer lo que les corresponde. 
En mi libro New Horizons of Muslim Diaspora in North America and Europe, abogo en contra de la sabiduría popular que indica que los inmigrantes y refugiados son una amenaza para la seguridad y el desarrollo de Oriente Medio. 
De la misma manera que ocurrió en los países desarrollados de Occidente, los inmigrantes de Oriente Medio pueden ofrecer fabulosas contribuciones a las sociedades que los reciben, solo tenemos que dejarlos. 
Sobre todo, las necesidades básicas de los refugiados deben ser atendidas. 
Se debe garantizar la vida en condiciones decentes —que incluyan la vivienda, la nutrición y el cuidado de la salud— además de oportunidades educativas y laborales. 
Sin embargo, si unos pocos países continúan soportando toda la carga, será imposible satisfacer las necesidades de los refugiados. 
Dado esto, la región debe desarrollar un mecanismo para distribuir a los refugiados de manera más justa entre los países, algo similar al sistema de cuotas de la UE. 
También se deben implementar procedimientos estandarizados y optimizados para gestionar las solicitudes de asilo. 
Incluso si logramos todo esto, no habrá una solución verdaderamente sostenible para la crisis de los refugiados hasta que Siria esté en paz y se restaure el orden en los países debilitados de todo Oriente Medio. 
Por eso es tan importante que los gobiernos de la región asuman un papel mayor y más enérgico para confrontar la violencia y la inestabilidad que originan la crisis. 
No podemos darnos el lujo de esperar que las potencias extranjeras resuelvan nuestros problemas más acuciantes. 
Nuestros gobiernos deben invertir fuertemente en la estabilidad de nuestros vecinos, trabajando entre otras cosas para lograr que el proceso de paz sirio alcance el éxito y garantizar el bienestar de todos nuestros ciudadanos. 

La próxima guerra en Medio Oriente 
BERLÍN – Con la recuperación de Mosul en el norte de Irak, es posible que pronto Estado Islámico (ISIS) sea cosa del pasado. 
Pero su derrota y la desaparición del autoproclamado califato sirio‑iraquí no traerán paz a Medio Oriente, ni tampoco pondrán fin a la tragedia siria. 
Lo más probable es que abran un nuevo capítulo en la sangrienta y caótica historia de la región, no menos peligroso que los que se han sucedido desde la caída del Imperio Otomano, al final de la Primera Guerra Mundial. 
La continuidad de la violencia parece casi indudable, porque la región sigue siendo incapaz de resolver sola sus conflictos internos, o crear algo parecido a un marco sólido para la paz. 
Por el contrario, sigue atrapada en algún lugar entre los siglos XIX y XX. 
Mal pueden las potencias occidentales negar su responsabilidad por las penurias de Medio Oriente. 
Cualquier mención del acuerdo Sykes-Picot, con el que Gran Bretaña y Francia particionaron los territorios post‑otomanos, todavía incita tanta furia en el mundo árabe que parece como si el plan (elaborado en secreto en 1916) hubiera sido concebido apenas ayer. 
Tampoco hay que olvidar el papel de la Rusia zarista en la región. 
Y después de la Segunda Guerra Mundial, su sucesora, la Unión Soviética, y su rival de la Guerra Fría, Estados Unidos, comenzaron allí sus múltiples intervenciones. 
En realidad, es posible que ningún país haya contribuido a la caótica situación regional de la actualidad como Estados Unidos. 
Al principio, su interés en Medio Oriente se basaba en la necesidad de petróleo, pero con el comienzo de la Guerra Fría, el interés económico pronto fue sustituido por el interés estratégico de evitar la aparición de gobiernos antioccidentales prosoviéticos. 
A la búsqueda estadounidense de una influencia decisiva en la región luego se sumó una estrecha sociedad de defensa con Israel, y finalmente las dos grandes intervenciones militares de las Guerras del Golfo contra el Irak de Saddam Hussein. 
El involucramiento estadounidense en Afganistán también tuvo profundas repercusiones para Medio Oriente. 
La insurgencia de los ochenta, apoyada por Washington y lanzada como una yihad contra la ocupación soviética, transformó a dos estrechos aliados de Estados Unidos (Pakistán y Arabia Saudita) en amenazas estratégicas. 
Esto quedó de manifiesto el 11 de septiembre de 2001, cuando se supo que 15 de los 19 atacantes enviados por Al Qaeda eran ciudadanos sauditas. 
Y Pakistán creó a los talibanes, que dieron a Al Qaeda un refugio desde el cual tramar ataques contra Estados Unidos y Occidente. 
El éxito de la primera Guerra del Golfo, lanzada en enero de 1991 por el presidente George H. W. Bush, fue aniquilado doce años después por su hijo, el presidente George W. Bush, cuya propia Guerra del Golfo causó una catástrofe regional que continúa hasta hoy. 
Bush padre se limitó a buscar la liberación de Kuwait, y no intentó un cambio de régimen en Irak, pero los objetivos de su hijo fueron mucho más ambiciosos. 
La idea era derrocar a Saddam Hussein y crear un Irak democrático, que actuara de catalizador de un cambio generalizado en Medio Oriente y lo transformara en una región democrática pro‑occidental. 
En el gobierno de Bush hijo, el idealismo imperial se impuso al realismo práctico, y el resultado fue una desestabilización de todo Medio Oriente, que dura hasta el día de hoy y que contribuyó a poner a Irán en una posición que le permite extender su influencia. 
Tras la desaparición de Estado Islámico, el siguiente capítulo de la historia de Medio Oriente se decidirá en una confrontación abierta y directa por el dominio regional entre la Arabia Saudita sunita y el Irán shiita. 
Hasta ahora, este conflicto latente se dirimió con sigilo y mayoritariamente a través de intermediarios, y las dos potencias globales activas en la región ya tomaron claro partido en él: Estados Unidos con Arabia Saudita y Rusia con Irán. 
Este conflicto por la hegemonía irá sustituyendo a la actual “guerra al terrorismo”. 
Y ahora que Arabia Saudita y cuatro aliados sunitas aislaron a Qatar (en parte por la estrecha relación de los qataríes con Irán), el conflicto llegó a lo que puede ser su primer punto de inflexión, en el centro mismo de la región, el Golfo Pérsico. 
No hace falta decir que cualquier confrontación militar directa con Irán desataría un incendio regional infinitamente superior a todas las guerras previas en Medio Oriente. 
Además, con una Siria todavía en llamas y un Irak debilitado por la lucha sectaria por el poder, es probable que ISIS o alguna reencarnación suya se mantengan activos en la zona. 
Otro factor desestabilizante es la reapertura de la “cuestión kurda”. 
Los kurdos (un pueblo sin estado propio) se mostraron como combatientes confiables en la lucha contra ISIS y quieren usar su nuevo ascendiente político y militar para avanzar hacia la autonomía, o incluso hacia la formación de un estado independiente. 
Para los países afectados (sobre todo Turquía, pero también Siria, Irak e Irán) esta cuestión es un casus belli en potencia, porque afecta su integridad territorial. 
Dadas estas cuestiones sin resolver y la escalada del conflicto por la hegemonía entre Irán y Arabia Saudita, el siguiente capítulo en la historia de la región promete no ser para nada pacífico. 
Es verdad que el desastre en Irak tal vez haya enseñado a Estados Unidos que a pesar de su vastamente superior poderío militar, no puede ganar una guerra terrestre en Medio Oriente. 
El presidente Barack Obama trató de retirar las fuerzas estadounidenses de la región, algo que resultó difícil en lo político y en lo militar. 
Por eso descartó una intervención armada en la guerra civil siria (ni siquiera desde el aire), lo que dejó un vacío que Rusia no tardó en llenar, con todas las consecuencias conocidas. 
El sucesor de Obama, Donald Trump, también hizo campaña con la promesa de una retirada. 
Pero tras su asunción al cargo, lanzó misiles crucero sobre Siria, extendió los compromisos de Estados Unidos con Arabia Saudita y sus aliados, y endureció la retórica estadounidense hacia Irán. 
Trump tiene mucho que aprender sobre Medio Oriente en poco tiempo, pero la región no va a esperar a que lo haga. Así que no hay motivos para el optimismo. 

El despertar de un siglo nuevo para Medio Oriente 
NUEVA YORK – Estados Unidos, la Unión Europea y las instituciones lideradas por Occidente como el Banco Mundial suelen preguntarse por qué Medio Oriente no puede gobernarse a sí mismo. 
La pregunta es sincera, pero revela poca reflexión. 
El mayor impedimento al buen gobierno en Medio Oriente ha sido no haber podido gobernarse a sí mismo: las instituciones políticas regionales han quedado incapacitadas por repetidas intervenciones de Estados Unidos y Europa, que se remontan a la Primera Guerra Mundial, y en algunos lugares incluso antes. 
Un siglo ya es mucho. 
El año 2016 debería señalar el inicio de un siglo distinto, con una política de matriz regional que encare con urgencia los desafíos del desarrollo sostenible. 
La suerte de Medio Oriente durante los últimos cien años quedó echada en noviembre de 1914, cuando el Imperio Otomano eligió el bando perdedor en la Primera Guerra Mundial. 
El resultado fue el desmantelamiento del imperio y la imposición de un control hegemónico de sus restos por las potencias vencedoras: Gran Bretaña y Francia. 
La primera, que ya controlaba Egipto desde 1882, asumió el control efectivo de los gobiernos de lo que hoy son Irak, Jordania, Israel y Palestina, y Arabia Saudita, mientras que la segunda, que ya controlaba gran parte del norte de África, asumió el control de Líbano y Siria. 
Para asegurar el dominio británico y francés del petróleo, los puertos, los corredores marítimos y las políticas exteriores de los líderes locales, se apeló a mandatos formales de la Liga de las Naciones y otros instrumentos de hegemonía. 
En la futura Arabia Saudita, Gran Bretaña apoyó el fundamentalismo wahabita de Ibn Saud contra el nacionalismo árabe del Hiyaz hachemita. 
Tras la Segunda Guerra Mundial, el cetro intervencionista pasó a manos de Estados Unidos, que a un golpe militar con respaldo de la CIA en Siria en 1949 le hizo seguir otra operación de la CIA para derribar a Mohammad Mossadegh en Irán en 1953 (con el objetivo de mantener el control occidental del petróleo iraní). 
Conducta que continúa hasta el día de hoy, con el derrocamiento en Libia de Muammar el-Qaddafi en 2011, la caída de Mohamed Morsi en Egipto en 2013 y la guerra en curso contra Bashar al-Assad en Siria. 
Una y otra vez durante casi siete décadas, Estados Unidos y sus aliados intervinieron (o apoyaron golpes internos) para derribar gobiernos que no estuvieran suficientemente controlados. 
Además, Occidente le vendió una millonada de dólares en armas a toda la región. 
Estados Unidos estableció bases militares por todo el territorio, y repetidas operaciones fallidas de la CIA dejaron un arsenal inmenso en las manos de los enemigos violentos de Estados Unidos y Europa. 
Así que cuando los líderes occidentales preguntan a los árabes y otros pueblos de la región por qué no pueden gobernarse a sí mismos, ya deberían saber cuál será la respuesta: “Durante todo un siglo, vuestras intervenciones socavaron las instituciones democráticas (al rechazar los resultados electorales en Argelia, Palestina, Egipto y otros lugares); alentaron guerras reiteradas que se han vuelto crónicas; armaron a los yihadistas más violentos para ponerlos al servicio de vuestros cínicos intereses; y crearon un campo de la muerte que hoy se extiende desde Bamako hasta Kabul”. 
¿Qué hay que hacer, entonces, para que surja un nuevo Medio Oriente? 
Yo propongo aplicar cinco principios. 
El primero y más importante es que Estados Unidos debe poner fin a las operaciones encubiertas de la CIA para derribar o desestabilizar gobiernos en todo el mundo. 
La CIA se creó en 1947 con dos mandatos, uno válido (recolección de inteligencia) y el otro desastroso (operaciones encubiertas para derrocar regímenes “hostiles” a los intereses de Estados Unidos). 
El presidente norteamericano puede y debe cesar por decreto las operaciones encubiertas de la CIA, para así terminar el terrorismo de efecto bumerán y la destrucción que esas operaciones han generado y sostenido sobre todo en Medio Oriente. 
En segundo lugar, para promover sus ocasionalmente válidos objetivos de política exterior en la región, Estados Unidos debe apelar al Consejo de Seguridad de las Naciones Unidas. 
El método actual de crear “coaliciones voluntarias” lideradas por Estados Unidos no solo fracasó, sino que llevó a que incluso cuando Washington persigue objetivos válidos, como detener a Estado Islámico, las rivalidades geopolíticas impidan concretarlos. 
Estados Unidos ganaría mucho si sometiera sus iniciativas de política exterior a la prueba de la votación en el Consejo de Seguridad. 
Cuando en 2003 este desaprobó la guerra en Irak, Estados Unidos tendría que haberse abstenido de invadir. 
Cuando Rusia, miembro permanente del Consejo con poder de veto, se opuso al derrocamiento con apoyo norteamericano del presidente sirio Bashar al-Assad, Estados Unidos tendría que haberse abstenido de ejecutar operaciones encubiertas para derribarlo; si lo hubiera hecho, hoy todo el Consejo de Seguridad estaría unido detrás de un plan internacional (no estadounidense) para combatir a Estado Islámico. 
En tercer lugar, Estados Unidos y Europa deben aceptar la realidad de que la democracia en Medio Oriente dará muchas victorias electorales a los islamistas. 
Muchos de esos regímenes fracasarán, como fracasan muchos malos gobiernos, y de cambiarlos se encargarán la siguiente elección, la protesta popular o incluso los generales locales. 
Pero los repetidos intentos de Gran Bretaña, Francia y Estados Unidos para evitar todo gobierno islamista sólo impedirán la maduración política de la región, sin lograr su cometido ni proveer beneficios a largo plazo. 
Cuarto, los líderes locales, desde el Sahel pasando por el norte de África hasta Medio Oriente y Asia central, deben reconocer que el desafío más importante que enfrenta el mundo islámico hoy es la calidad de la educación. 
La región va muy por detrás de otros países de ingresos medios en ciencia, matemática, innovación tecnológica, emprendedorismo, desarrollo de pequeñas empresas y (por consiguiente) creación de empleo. 
Sin educación de alta calidad no puede haber prosperidad económica y estabilidad política. 
Por último, la región debe resolver su excepcional vulnerabilidad al deterioro medioambiental y su excesiva dependencia de los hidrocarburos, especialmente ahora que el mundo está cambiando a otras fuentes de energía. 
El territorio de mayoría musulmana que va de África occidental a Asia central es la región de clima seco poblada más grande del mundo: una franja de 8000 kilómetros de escasez de agua, desertificación, temperaturas en ascenso e inseguridad alimentaria. 
Estos son los verdaderos desafíos que enfrenta Medio Oriente. 
La división entre sunnitas y shiítas, el futuro político de Assad y las disputas doctrinales son decididamente menos importantes para la región a largo plazo que la necesidad hoy insatisfecha de tener educación de calidad, una fuerza laboral capacitada, tecnologías avanzadas y desarrollo sostenible. 
Los muchos pensadores progresistas y valientes del mundo islámico deben ayudar a sus sociedades a despertar a esta realidad, y las personas de buena voluntad de todo el mundo deben colaborar con ellos por medio de la cooperación pacífica y poniendo fin a la manipulación y las guerras de corte imperialista. 

Escapar del círculo de violencia en Medio Oriente 
OXFORD – El mundo árabe y sus vecinos están atrapados en un círculo de violencia. 
Los conflictos en Libia, Siria, Yemen e Irak, aunado a las depredaciones de grupos como el estado islámico, están destruyendo las relaciones económicas necesarias para asegurar la estabilidad política de largo plazo. 
De hecho, con el rediseño de las fronteras económicas de la región, la última ola de violencia ha propiciado una verdadera sacudida comercial, cuyas dimensiones y significado reales han pasado casi desapercibidos. 
Incluso cuando la proliferación de grupos armados hace las fronteras más permeables al conflicto, con todo se están acorazando contra el comercio. 
Las consecuencias se sienten más en el Levante, donde el transporte mejorado y las reformas comerciales habían fortalecido las relaciones económicas entre Irak, Jordania, Líbano y Siria. 
El comercio entre estos países ha sido mayor, en promedio, que el de sus pares árabes. Sin embargo, ha caído a medida que la violencia ha crecido. 
El cierre de fronteras de Siria, en particular, ha impedido el comercio en la región, debido a que la ruta clave que conecta con el Levante, los Estados del Golfo y Turquía fue desactivada. 
Entre los afectados están los productores de manzana de Líbano, que viven de las exportaciones. 
Desde 2011, Líbano ha perdido casi todos sus mercados de exportación en Jordania, Irak y el Golfo Pérsico. 
Con el cierre de la última frontera de Jordania que conectaba con Siria, Jordania enfrenta un destino similar. 
Irak y Siria eran mercados clave para las exportaciones de Jordania, y el cierre de fronteras ha causado daños económicos a sus agricultores y fabricantes. 
Las granjas en Jordania septentrional, que están desconectadas efectivamente de Siria, ya no pueden vender lo que producen. 
Las crecientes relaciones comerciales de Turquía con el Levante y la Península Árabe también se han visto afectadas. 
Hace cinco años, las ciudades de la frontera norte de Siria estaban cosechando los dividendos de la economía turca que prosperaba rápidamente. 
Ahora, están prácticamente cerrados. 
Las importaciones turcas procedentes de Siria han caído alrededor de 74% desde 2010. 
La región necesita desesperadamente de nuevas oportunidades de comercio para abordar el problema del desempleo, pero en cambio lo que ocurre es una diversión del comercio. 
Las exportaciones turcas han estado evitando las zonas de conflicto mediante rutas alternativas, que deben recurrir al Canal de Suez. 
Un estudio reciente del Banco Mundial estima que la gran región de Levante ha perdido casi 35 mil millones de dólares en los primeros tres años de la guerra civil de Siria. 
Las consecuencias para la economía política de la región son profundas. 
El mucho o poco apoyo del público al comercio regional que haya existido se ha marginalizado por el conflicto. 
Por ejemplo, el cierre de la última frontera de cruce entre Siria y Jordania significa que la región de libre comercio que florecía a lo largo de la frontera se está desintegrando. 
Los depósitos y fábricas –inversiones que representan millones de dólares– se están desmantelando, y las comunidades aledañas enfrentan el fantasma del desempleo masivo y un rápido deterioro económico. 
Esto supone un dilema fundamental para los responsables del diseño de políticas. 
A medida que el conflicto destruye las relaciones locales económicas y desentraña cadenas de suministro bien establecidas, al mismo tiempo está demoliendo las bases sobre las que se puede construir un orden social próspero y pacífico. 
Como señaló el galardonado con el Premio Nobel, el economista, Douglass North, la resolución de largo plazo de un conflicto a menudo necesita de relaciones duraderas económicas, que se cultivan mejor mediante la especialización y el comercio. 
Es fácil entender esta dinámica: cuando se intensifica el costo del conflicto violento, las relaciones económicas densas y las múltiples relaciones de intercambio se traducen en incentivos poderosos a los actores para preferir soluciones pacíficas. 
Por consiguiente, un nuevo orden económico será necesario para crear y sostener un nuevo orden político en la región. 
Un panorama de dicha naturaleza podría parecer un sueño inalcanzable ahora, dados los múltiples conflictos de la región. 
Sin embargo, la lógica inexorable de supervivencia está empujando a muchos en la región a elegir el camino de la cooperación con sus vecinos en temas como el agua, la energía y el comercio. 
En Kurdistán, por ejemplo, las autoridades están haciendo a un lado las diferencias políticas, ideológicas e históricas para colaborar con el gobierno central de Irak, Irán y Turquía. 
De igual manera, los meros intereses económicos han obligado al gobierno de Sudán del Sur a cooperar con Sudán, del que se independizó, tras una brutal guerra civil en 2011. 
En el Medio Oriente turbulento de ahora, la cooperación económica ya no es cuestión de elección sino una necesidad. 
La reconocida relación entre cooperación económica y estabilidad política será crucial para trazar un camino que ayude a salir del atolladero actual. 
Ignorarlo es la receta de la violencia y fragmentación continuas. 

La inseguridad hídrica del mundo árabe 
BERLÍN – En ningún lugar hay tanta escasez de agua dulce como en el mundo árabe. 
La región alberga la mayoría de los estados y territorios más pobres del mundo en cuanto a recursos hídricos, entre ellos Arabia Saudita, Bahréin, Emiratos Árabes Unidos, Gaza, Jordania, Kuwait, Libia, Qatar y Yibuti. 
Esta carencia (agravada por la explosión poblacional, el agotamiento y la degradación de los ecosistemas naturales, y el descontento popular) arroja sombras sobre el futuro de estos países. 
Lo que en el mundo árabe no escasean son desafíos para enfrentar. 
Muchos estados árabes son creaciones modernas inventadas por potencias coloniales en retirada, sin una identidad histórica que los aglutine, por lo que sus estructuras estatales suelen carecer de cimientos sólidos. 
Si a esto se le suman las presiones externas e internas (como el ascenso del islamismo, las guerras civiles y las migraciones masivas desde zonas en conflicto), el futuro de varios países árabes parece incierto. 
Pocos parecen darse cuenta de hasta qué punto la escasez de agua contribuye a este ciclo de violencia. 
Un detonante clave de los levantamientos de la Primavera Árabe (el encarecimiento de los alimentos) estaba directamente relacionado con el agravamiento de la crisis hídrica de la región. 
El agua también es motivo de tensiones entre países. 
Por ejemplo, Arabia Saudita y Jordania compiten en una carrera silenciosa para bombear el acuífero de al-Disi, que comparten. 
El agua también puede ser usada como arma. 
En Siria, Estado Islámico tomó el control de las cuencas superiores de los dos ríos principales, el Tigris y el Éufrates. 
El hecho de que casi la mitad del total de la población árabe dependa de flujos de agua dulce procedentes de países que no son árabes (entre ellos Turquía y los estados situados aguas arriba del río Nilo) puede ayudar a agravar todavía más la inseguridad hídrica. 
Otra fuente de tensión es la elevadísima tasa de fertilidad regional. 
Según un informe de las Naciones Unidas, la disponibilidad anual media de agua en el mundo árabe podría reducirse a 460 metros cúbicos per cápita, menos de la mitad del umbral de pobreza hídrica, que es mil metros cúbicos. 
En este escenario, la extracción de agua se volverá todavía más insostenible de lo que ya es, y los reservorios, que ya son limitados, se agotarán más rápido que nunca; una situación que puede ser causa de más agitación. 
Por último, muchos países subsidian el uso del agua (por no hablar de la gasolina y los alimentos), en un intento de “comprar” paz social. 
Pero esos subsidios alientan el derroche, con lo que aceleran el agotamiento de los recursos hídricos y el deterioro medioambiental. 
En síntesis, el mundo árabe está cada vez más atrapado en un círculo vicioso. 
Las presiones ambientales, demográficas y económicas agravan la escasez de agua; el desempleo y la inseguridad resultantes impulsan la agitación social y política y el extremismo; los gobiernos responden con más subsidios al uso del agua y otros recursos, y esto profundiza los problemas ambientales causantes de más escasez y agitación. 
Se necesitan medidas urgentes para cortar el ciclo. 
Para empezar, los países árabes deben discontinuar la producción de cultivos que demandan grandes cantidades de agua. 
Los cereales, las oleaginosas y la carne vacuna deben importarse de países con abundancia hídrica, donde su producción es más eficiente y sostenible. 
Respecto de los cultivos que se sigan produciendo en los países árabes, el uso de agua puede reducirse introduciendo tecnologías más avanzadas y prácticas recomendadas aplicadas en el resto del mundo. 
Podrían aplicarse medidas como: el uso de tecnologías de destilación y de membranas para purificar el agua degradada o contaminada; la recuperación de aguas servidas; y la desalinización de aguas salobres u oceánicas. 
La irrigación por goteo es muy eficiente y puede mejorar la producción frutihortícola de la región sin hacer uso excesivo de agua. 
Otras medidas importantes serían ampliar y fortalecer la infraestructura hídrica para hacer frente a desequilibrios estacionales en la disponibilidad de agua; mejorar la eficiencia de la distribución; y recolectar el agua de lluvia, lo que habilitaría una fuente de suministro adicional. 
Jordania, con la colaboración de Israel y ayuda de la Unión Europea, está construyendo un acueducto entre el Mar Rojo y el Mar Muerto, con la idea de desalinizar las aguas del primero para suministrar agua potable a Jordania, Israel y los territorios palestinos, y luego canalizar la salmuera remanente hacia el moribundo Mar Muerto. 
También es crucial mejorar la gestión del agua. 
Un modo de lograrlo es fijarle un precio más realista, lo que crearía un incentivo para evitar el derroche y conservar los suministros. 
No es necesario eliminar los subsidios por completo, pero deben redirigirse a pequeños agricultores u otros trabajadores muy necesitados, y hay que rediseñarlos para que también incentiven la conservación y el uso eficiente del agua. 
Es verdad que países más ricos y estables como Arabia Saudita, Qatar, Kuwait y los EAU están mejor posicionados para hacer frente a la creciente crisis hídrica que otros desgarrados por conflictos, como Yemen, Libia e Irak. 
Pero para cortar el ciclo de violencia e inseguridad, todos los países tarde o temprano tendrán que asumir la tarea de mejorar la gestión del agua y proteger los ecosistemas. 
De lo contrario, los problemas hídricos (y la agitación interna) no harán más que agravarse. 

Agua para Oriente Medio 
FEZ – El Programa Mundial de Evaluación de los Recursos Hídricos de las Naciones Unidas confirma lo que muchos ya sabían: cientos de miles de personas en la región de Medio Oriente y África del Norte (MENA, por su sigla en inglés) —especialmente en Argelia, Jordania, Libia, Marruecos, Palestina, Sudán, Siria y Yemen— han enfrentado en 2016 las peores sequías desde hace décadas. 
Esto es lo último que la región necesita mientras se esfuerza en pos del crecimiento y la diversificación económicos. 
Diversos factores han contribuido a la situación actual, entre ellos, el cambio climático, la desertificación, la contaminación del agua y el uso inapropiado de los recursos naturales. 
La información, la educación y la comunicación inadecuadas exacerban muchos de estos desafíos, ya que refuerzan la falta de conciencia sobre —ni qué decir de la falta de compromiso con— las prácticas favorables al medio ambiente. 
Sumemos a eso una inadecuada reducción y gestión de los riesgos de desastres por parte de los gobiernos —muchos de los cuales deben ocuparse de otros conflictos y crisis— y la situación se torna verdaderamente desesperada. 
Argelia, por ejemplo, ha estado experimentando su peor sequía en cinco décadas. 
Como gran parte de la agricultura del país depende fuertemente de las lluvias, debido a la falta de infraestructura el rendimiento de las cosechas cayó un 40 % este año. 
A pesar de su vasta riqueza en petróleo y gas, Argelia no ha logrado contar con suficientes recursos hídricos asequibles para su población, ni qué decir de oportunidades de empleo adecuadas. 
En consecuencia, el país se está viendo sacudido por protestas populares. 
Libia ha enfrentado una inestabilidad aún mayor, derivada de años de conflicto interno. 
Los cortes de energía y la escasez de combustible resultantes afectaron la distribución del agua en el país. 
El verano pasado, la ONU debió proveer a Libia unos cinco millones de litros de agua desde los países vecinos para cubrir sus necesidades. 
En Jordania, la escasez de agua se da con devastadora frecuencia, especialmente en las ciudades más grandes, como Amán. 
Se estima que Jordania tiene reservas de agua suficientes para dos millones de personas, sin embargo su población supera los seis millones, sin incluir al millón y medio de refugiados sirios que residen actualmente en ese país. 
En épocas de escasez, son los refugiados quienes tienen más probabilidades de verse expuestos a sus efectos. 
La provisión de agua en muchos campos de refugiados, tanto en Jordania como en Líbano, se han reducido a un mínimo, una decisión que afecta a millones de personas que ya sufren temperaturas infernales. 
En Rukban, un campo de refugiados en la frontera conjunta jordana con Siria e Irak, más de 85 500 residentes reciben apenas 5 litros al día por persona para cocinar, beber e higienizarse. 
La situación en Yemen es igual de deprimente. 
Atormentado por la violencia sectaria y la guerra civil, el país no cuenta con un gobierno operativo para gestionar los recursos hídricos. 
Su capital, Saná, podría secarse en diez años y, con la mitad de la población yemení sin acceso al agua limpia, las cosechas mueren y las enfermedades se difunden. 
La ONU estima que 14 000 niños de menos de 5 años mueren al año por desnutrición y diarrea. 
Mientras tanto, los granjeros perforan a mayor profundidad que nunca en busca de agua —algunos pozos tienen más de 500 metros de profundidad— sin regulación alguna. 
Puede que falte mucho para una intervención eficaz del gobierno en Yemen, pero resulta posible —y, de hecho, imprescindible— en otros países de MENA. 
En primer lugar, los gobiernos nacionales deben trabajar para modernizar las prácticas agrícolas. Entre las tareas necesarias se encuentra la capacitación de los granjeros y la introducción de herramientas de irrigación más eficientes. 
Reducir la dependencia de los granjeros de las precipitaciones es fundamental. 
Algunos países —a saber, Marruecos y Jordania— ya han dado algunos pasos importantes en esta dirección. 
El gobierno marroquí, en especial, ha implementado esfuerzos sustanciales para desarrollar sus recursos hídricos, incluso mediante la construcción de represas. 
Sin embargo, aún queda mucho por hacer. 
La eficiencia de la distribución del agua en Marruecos continúa siendo baja: es solo del 60 % para la irrigación. 
En un país que ha experimentado más de 20 sequías en 35 años, este constituye un grave problema. 
La buena noticia es que el Banco Asiático de Desarrollo aprobó recientemente un crédito de más de 88 millones de EUR (98,7 millones de USD) para financiar un proyecto orientado a la mejora de la calidad de la distribución del agua. 
Esto apunta a un dato fundamental: ningún país puede lograrlo por sí solo, la cooperación regional internacional es tremendamente necesaria. 
Los países de MENA deben apoyarse entre sí para implementar programas basados en lo que ya ha funcionado en otros lugares. 
Además, se debe asignar una inversión adicional —con financiamiento interno e internacional— a la reparación de la envejecida infraestructura hídrica, así como a nuevos proyectos, como represas y embalses de agua bien diseñados. 
Y se deben hacer esfuerzos mayores para salvaguardar los recursos hídricos existentes. 
En esto el público tiene un importante papel que desempeñar, pero los ciudadanos deben primero adquirir conciencia no sólo sobre cómo usar el agua de manera más sensata, sino también sobre la manera de protegerse contra el riesgo de desastres relacionados con el clima. 
Para el sector privado y las ONG, la mejora de la gestión del agua en MENA presenta una importante oportunidad para invertir en la provisión de servicios de agua y la tecnología relacionada. 
Se estima que el mercado regional de servicios locales de servicios sanitarios e hídricos ampliados es de más de 200 000 millones de USD. 
Los proyectos orientados a cubrir la demanda son una inversión inteligente. 
Pero los primeros pasos dependen de los gobiernos, si no actúan para conservar las reservas hídricas y estandarizar la oferta, las poblaciones más indefensas continuarán sufriendo, una situación que fácilmente puede llevar a disturbios o algo peor. 
De hecho, si no se hace nada para atender a los desafíos hídricos que enfrenta la MENA, es posible que estos deriven en futuras guerras. 
En el próximo encuentro de la Conferencia de las Partes para la Convención Marco de la ONU sobre el Cambio Climático, que tendrá lugar en Marruecos en noviembre, el agua debiera ocupar uno de los primeros lugares en la agenda. 
Dado que más del 80% de las contribuciones nacionales a la lucha contra el cambio climático de los países del hemisferio sur se centra en los desafíos hídricos, ya no es posible posponer la acción coordinada de los gobiernos y actores internacionales. 

Los próximos retos del mundo árabe 
LONDRES – Pasados cincuenta años de la Guerra de los Seis Días, que marcó el inicio de la ocupación de Israel de Jerusalén Este y Cisjordania, Oriente Próximo sigue siendo una región en crisis perpetua. 
No es de extrañar que, al evaluarla, los políticos, los diplomáticos y la comunidad de donantes y organismos humanitarios se centren en el aquí y ahora. 
Sin embargo, si queremos romper el ciclo moderno de crisis que afectan a esta zona del planeta, no debemos perder de vista el futuro. 
Y cuatro tendencias ya están preparando una nueva serie de problemas para la próxima década. 
La primera tendencia afecta al Levante. 
Ya se ha desmoronado el orden post-otomano que surgiera hace un siglo, basado en el nacionalismo árabe secular. 
Los dos estados que le dieron peso, Irak y Siria, han perdido su autoridad central y seguirán políticamente fragmentados y socialmente polarizados por al menos una generación. 
En el Líbano, el sectarismo sigue siendo el factor definitorio de la política. 
Jordania ha alcanzado su punto de saturación de refugiados, y el constante ingreso de personas está sometiendo los recursos limitados a una presión cada vez mayor. 
En cuanto al conflicto palestino-israelí, en el horizonte político no se advierte ninguna nueva iniciativa o circunstancia que pueda romper el estancamiento. 
Es seguro que en Oriente Próximo seguirán circulando grandes cantidades de desplazados, primero a las zonas más tranquilas de la región y, en muchos casos, más allá, principalmente a Europa. 
Es probable que ocurran disputas cada vez más intensas en torno a identidades nacionales, y tal vez incluso a la redistribución de las fronteras, procesos que desencadenarán nuevos enfrentamientos. 
La segunda tendencia importante afecta al norte de África. 
Los estados más poblados de la región (Argelia, Egipto y Marruecos) mantendrán los órdenes sociales y políticos que se han arraigado en las últimas seis décadas de su historia poscolonial. 
Las estructuras gobernantes en estos países gozan de un amplio consenso popular, así como el apoyo de organizaciones influyentes, como sindicatos de trabajadores y agricultores. 
También tienen mecanismos efectivos de coerción que sirven de respaldo para una estabilidad relativa. 
Pero nada de esto garantiza que las cosas salgan bien para estos gobiernos. 
Por el contrario, están a punto de enfrentarse a una enorme curva demográfica juvenil: en el norte de África, más de 100 millones de menores de 30 años entrarán al mercado de trabajo interno entre hoy y 2025. 
Y la gran mayoría de estos jóvenes, salidos de sistemas educativos fallidos, quedarán totalmente excluidos de la mayoría de los puestos de trabajo que ofrezcan una oportunidad de movilidad social. 
Los sectores mejor equipados para absorber a estos jóvenes árabes son el turismo, la construcción y la agricultura. 
Pero no se avizora que el sector del turismo vaya a florecer, sobre todo debido al resurgimiento del islamismo militante que dejará al norte de África expuesto al riesgo de ataques terroristas en los próximos años. 
Por otra parte, una disminución del mercado alimentario europeo y las menores inversiones en bienes raíces socavarán la capacidad de la agricultura y la construcción para absorber a estos trabajadores jóvenes. 
Por lo tanto, las probables consecuencias del aumento demográfico juvenil en el norte de África son una intensificación de la intranquilidad social y flujos migratorios potencialmente importantes hacia Europa. 
El Golfo solía ser una válvula de seguridad regional. 
Durante más de medio siglo, los países del Golfo absorbieron a millones de trabajadores, principalmente de las clases medias bajas de sus vecinos árabes. 
Fue también la principal fuente de capitales de inversión, por no mencionar decenas de miles de millones de dólares en remesas, al resto de la región, y muchos países árabes lo veían como el prestamista de último recurso. 
Pero, y en esto radica la tercera tendencia clave, las economías del Golfo ahora están experimentando una mejora, ascendiendo varias cadenas de valor industriales, lo que reduce su dependencia de trabajadores extranjeros de baja calificación. 
En los próximos años, puede que los países del Golfo necesiten importar menos trabajadores del resto del mundo árabe y exporten menos capital al mismo. 
El Golfo podría incluso desestabilizarse cada vez más. 
En Yemen, varias potencias del Golfo e Irán están luchando en una guerra sectaria a través de terceros que no acabará muy pronto. 
Y ahora cinco potencias sunitas se han vuelto contra uno de los suyos, Qatar, que ha estado impulsando su propia agenda regional durante una generación. 
Las presiones que se generan en todo el sur de la Península Arábiga podrían producir nuevos choques políticos. 
Y esto es tanto más probable, dada la creciente presión interna para la reforma de una ciudadanía joven inteligente en lo tecnológico y comprometida globalmente. 
Reformar las estructuras sociales y políticas que tienen siglos de antigüedad será tan difícil como necesario. 
La cuarta tendencia afecta a todo el mundo árabe, así como a Irán y Turquía: se cuestiona cada vez más el papel social de la religión. 
Las guerras y las crisis de los últimos seis años han revertido gran parte del progreso que el Islam político había hecho en la década anterior a los levantamientos de la llamada Primavera Árabe de 2011. Por un lado, existe un radicalismo cada vez más arraigado. 
Por otro, hay una corriente de jóvenes musulmanes que plantean una comprensión más ilustrada de su religión. Se está librando una batalla por el alma del Islam. 
Será imposible para los dirigentes abordar en simultáneo todos los problemas que implican estas cuatro tendencias, dentro o fuera del mundo árabe, especialmente en una época de creciente populismo y nativismo en Occidente. 
Pero es necesario y posible tomar medidas. 
La clave es centrarse en asuntos socioeconómicos, más que geopolíticos. 
Occidente no debe sucumbir a las ilusiones de redibujar fronteras o crear nuevos países, lo que acabaría solamente en desastre. 
Una opción muy promisoria sería crear un Plan Marshall completo para el mundo árabe. 
Pero, en esta era de austeridad, muchos países occidentales carecen de los recursos, y mucho menos del apoyo público, para tal esfuerzo y, en todo caso, la mayoría del mundo árabe de hoy en día no podría aprovecharlo. 
Lo que sí pueden hacer los líderes (tanto dentro como fuera de la región) es invertir de manera inteligente y a gran escala en educación primaria y secundaria, en pequeñas y medianas empresas (que constituyen la columna vertebral de las economías árabes) y en fuentes de energía renovables (apoyando así la modernización de las cadenas regionales de valor). 
Impulsar esta agenda no detendrá la disolución del moderno estado árabe en el Levante, ni generará contratos sociales viables en el norte de África. 
Y ciertamente no reconciliará lo sagrado con lo secular. 
Pero al intentar dar respuesta a las frustraciones socioeconómicas de los jóvenes, puede mitigar muchas de las consecuencias a largo plazo de estas tendencias. 

Las matronas salvan vidas 
TORONTO – En las últimas décadas se han producido increíbles avances en la sanidad de mujeres y niños. 
Desde 1990, las muertes evitables de niños han bajado en un 50% y la mortalidad materna lo ha hecho en un 45%. 
Pero demasiadas madres y recién nacidos todavía mueren de causas prevenibles. 
Con acceso a matronas calificadas, muchas de sus vidas se podrían salvar. 
Cada año un promedio de un millón de niños siguen muriendo en su primer día de vida; más de un millón de bebés nacen muertos y más de 300.000 madres mueren durante el embarazo y el parto, con lo que la cifra conjunta supera a toda la población de Namibia. 
La mayoría de estas muertes (56%, para ser precisos) son evitables. 
Si todas las mujeres tuvieran acceso a una matrona durante el embarazo y el parto, por no mencionar las instalaciones para brindar una atención de emergencia básica, cada año se podrían salvar un millón de vidas. 
Y, sin embargo, los gobiernos y comunidades de todo el mundo siguen desatendiendo e infrafinanciando crónicamente a este oficio. 
Como asistentes del parto, las matronas están en una posición ideal para salvar las vidas de madres y niños durante el nacimiento. 
Una matrona con las habilidades y la formación adecuadas puede ofrecer un 87% de la atención sanitaria esencial que se necesita durante el embarazo y el parto, y sus cuidados son amplios y completos, abarcando diferentes contextos de la sanidad. 
Ya se sea un multimillonario estadounidense o un pequeño campesino en Tanzania, una matrona calificada puede proporcionar un apoyo experto y diferente al de cualquier otro profesional de la salud. 
Los servicios de las matronas se extienden mucho más allá del embarazo y el nacimiento, cubriendo educación básica, monitoreo sanitario y atención primaria para los bebés, los adolescentes y las madres a lo largo de todo su ciclo vital. 
También están en la primera línea de defensa contra las enfermedades, ofreciendo información sobre salud reproductiva, que puede ayudar a detener la epidemia de VIH y otras enfermedades de transmisión sexual, y sobre higiene y opciones de vida saludables. 
A menudo son quienes administran y monitorean la vacunación e inmunización de las futuras madres, los recién nacidos y los niños. 
Más aun, su manera de actuar integrada y directa les ayuda a cerrar la brecha entre los centros sanitarios rurales aislados y las comunidades a las que prestan servicio. 
Gracias a su formación y despliegue específicos, las matronas a menudo son los pilares sobre los que descansa la cobertura de atención de sanidad universal. 
Considerando que las matronas son una solución práctica y asequible a muchos problemas sanitarios comunitarios y maternos, es desconcertante que los líderes mundiales que afirman estar del lado de la seguridad de los niños y sus madres no les den más apoyo político. 
Y no es solo un problema en países de ingresos bajos o medianos. 
En países de altos ingresos como Canadá también ha habido dificultades para captar y financiar suficientes matronas para satisfacer la demanda. 
Esto tiene que cambiar. 
En todo el mundo, se necesitan 350.000 más matronas para cerrar la brecha entre los ricos y los desposeídos. 
Y, desde un punto de vista fiscal, el oficio de matrona es una manera extremadamente rentable en función de los costes para lograr ese objetivo. 
Las políticas y el financiamiento para formar la educación, formación y regulación de las matronas pueden multiplicar lo invertido por dieciséis, porque cuando participan en los procesos de embarazo y parto, bajan las probabilidades de que las madres necesiten costosas intervenciones de emergencia, como una cesárea. 
El hecho de que tanto los gobiernos como las organizaciones de la sociedad civil hayan dado a las matronas tan poca importancia causa sorpresa y decepciona. 
Todos los gobiernos que valoran a sus ciudadanos y todos los ciudadanos que valoran a sus familias deberían favorecer las políticas que amplíen esta área de la sanidad. 
Con los recursos adecuados, las matronas salvarán vidas antes, durante y después del parto, y los resultados en la sanidad mejorarán de manera generalizada. 
Para atraer más atención al papel único de las matronas, esta semana se reúne en Toronto, Canadá, la Confederación Internacional de Matronas para celebrar su 31 Congreso Trienal. 
Por casi 100 años, la CIM ha apoyado a las mujeres, al defender a las matronas que las protegen. 
No podemos descansar hasta haber abordado los millones de vidas que todavía se pierden en el embarazo, parto e infancia. 
Por eso pedimos a gobiernos y donantes de todo el mundo que presten al oficio de matrona la atención que se merece como solución de sentido común a un problema de salud global. 
Los líderes del mundo tienen que apoyar a quienes apoyan a las mujeres y niños cuando se encuentran en situaciones de máxima vulnerabilidad. 
Es el momento de darles los recursos que necesitan para seguir realizando su trabajo esencial. 
Después de todo, las matronas no solo abren la entrada al mundo a los bebés, sino que salvan muchas de sus vidas. 

La migración es desarrollo 
LONDRES – En septiembre de 2000, los objetivos de desarrollo del Milenio contaron con el apoyo de la comunidad internacional, unida tras una visión compartida. 
Dichos objetivos, que expiran en 2015, señalaron una nueva era de cooperación mundial y desencadenaron avances reales con vistas a sacar a millones de personas de la pobreza extrema, mejorando la salud y el acceso a la educación y emancipando a las mujeres. 
Los ocho objetivos originales –entre ellos la reducción de la mortalidad infantil y la consecución de la enseñanza primaria universal– han sido elogiados por su sencillez y su mensurabilidad. 
Representaron la plasmación de un imperativo abstracto y desmesurado en fines alcanzables, pero, como gustaba de decir Albert Einstein, “no todo lo que cuenta se puede contar y no todo lo que se puede contar cuenta”. 
Actualmente, es importante que no quedemos atrapados por lo que funcionó en el pasado. 
Para dar resultado, el programa posterior a 2015 debe romper el molde original. 
Se debe basar en un relato más completo sobre cómo se produce el desarrollo: un relato que explique cuestiones complejas como la de la migración. 
De lo contrario, el programa de desarrollo mundial podría perder su pertinencia y, por tanto, las partes interesadas podrían dejar de sentir interés por él. 
Tal vez sea comprensible que los objetivos de desarrollo del Milenio originales no mencionaran la migración interna ni externa. 
Se trata de asuntos políticamente delicados que podrían haber polarizado a la comunidad internacional, en lugar de unirla. 
Además, en aquel momento nuestra comprensión empírica de las relaciones entre migración y desarrollo era limitada; había pocos datos con los que dar forma a objetivos mensurables. 
Sin embargo, la migración es la estrategia original para las personas que intentan escapar de la pobreza, mitigar el riesgo y lograr una vida mejor. 
Nos ha acompañado desde el amanecer de la Humanidad y actualmente sus repercusiones económicas son inmensas. 
Los giros de los migrantes superan el valor de toda la asistencia oficial para el desarrollo combinada, por no hablar de los impuestos que pagan los migrantes, las inversiones que hacen y el comercio que estimulan. 
Cuando examinamos el programa de desarrollo de la próxima generación, es muy importante también entender que la migración ha sido una fuerza vital para la consecución de los objetivos de desarrollo del Milenio originales. 
Actualmente hay 215 millones de migrantes internacionales, cifra que, según se espera, aumentará hasta los 400 millones en 2040, y otros 740 millones de migrantes internos, que se han trasladado de zonas rurales a urbanas dentro de sus países. 
Por lo general, cada uno de ellos mantiene a muchos familiares en su lugar de origen, lo que contribuye también al avance económico de comunidades enteras. 
En Bangladesh, por ejemplo, tan sólo el 13 por ciento de las familias que reciben giros del extranjero se encuentran por debajo del umbral de la pobreza, frente al 34 por ciento de las que no los reciben. 
Los datos correspondientes a Latinoamérica, África, Asía meridional y otras partes del mundo muestran que los giros reducen la profundidad y la gravedad de la pobreza y que una parte muy importante de los ingresos suplementarios van destinados a sufragar la educación y la salud. 
En el Pakistán rural, los giros están relacionados con un aumento de la matriculación escolar, en particular de niñas. 
Podríamos seguir citando muchos otros casos. 
Aparte de los datos, no hay un símbolo mejor de la interdependencia en aumento que los desplazamientos de las personas. 
Si podemos lograr que las generaciones futuras disfruten de avances económicos sólidos, una de las razones fundamentales será la de que se hayan permitido los desplazamientos de las personas con mayor libertad. 
Los países avanzados, con sus tendencias demográficas negativas, necesitan migrantes, como también los países en desarrollo: no sólo por las contribuciones económicas de los migrantes, sino también por la diversidad social y cultural que aportan. 
Con ello no pretendo negar que la migración tenga inconvenientes, pero no va a desaparecer y va en aumento. 
No puede haber un regreso al pasado monoétnico, por lo que, para tener éxito, las sociedades habrán de adaptarse a la diversidad. 
Por lo general, los expertos en desarrollo consideran la migración una señal de fracaso: si las políticas en pro del desarrollo funcionan, las personas no sienten deseos de desplazarse. 
Por consiguiente, se ha considerado la migración un problema por resolver y no una solucíón a un problema. 
Pero no se debe considerar buena ni mala la migración; es simplemente propia de la condición humana. 
Hay personas que migran desde países pobres, países de renta media y países ricos. 
Van del Norte al Sur, del Sur al Norte, del Sur al Sur y del Norte al Norte. 
El resultado más probable del debate sobre el programa de desarrollo mundial posterior a 2015 estará a medio camino entre un planteamiento como el de los objetivos de desarrollo del Milenio –metas concretas y mensurables para reducir la pobreza extrema– y el relato que está surgiendo del desarrollo sostenible, que subraya las complejas fuerzas de interdependencia, como, por ejemplo, la migración y el cambio climático. 
En el imperfecto mundo de la política, el término medio sería un resultado positivo. 
Por fortuna, se están formulando resultados mensurables también para la migración, como los que han requerido hasta ahora los objetivos de desarrollo del Milenio. 
El objetivo global es el de formular una hoja de ruta que nos lleve desde el actual sistema de la movilidad humana, explotador y deficientemente gestionado, a otro bien gestionado, que proteja los derechos de los migrantes y prevea las consecuencias y las oportunidades de la migración. 
Un resultado ideal sería el de centrar la atención en la necesidad de reducir las barreras a todas las clases de movilidad humana –tanto dentro como fuera de las fronteras nacionales– reduciendo sus costos económicos y sociales. 
Semejante programa consta de medidas sencillas, como la reducción de las tasas para la obtención de visados, y otras más complejas, como las de permitir a los migrantes cambiar de empleadores sin pagar las consecuencias y aumentar la proporción de migrantes que disfrutan de protecciones legales y derechos laborales. 
Lo fundamental es que incluir la migración en la estrategia de desarrollo mundial tendrá repercusiones importantes en la vida de los migrantes, al brindarles un mayor acceso a los derechos y a los frutos de su trabajo. Tal vez sea aún más importante que llegue a cambiar las impresiones públicas sobre los migrantes, para que se los considere una bendición en lugar de un azote. 

Migraciones: los hechos y las ficciones 
LONDRES – En muchos países, el debate político sigue dominado por las migraciones. 
Y con razón: es una cuestión que afecta a economías y sociedades de todo el mundo. 
Pero la opinión pública respecto de este tema crucial tiende a guiarse por las emociones más que por los hechos. 
Esto lleva a una falta de diálogo abierto y eficaz sobre los riesgos de las migraciones, o sus muchos beneficios. 
Los líderes populistas, en particular, han sido prestos a manipular el debate sobre las migraciones apelando a cifras infladas y otras exageraciones groseras para atizar el temor popular. 
Esa retórica incendiaria perjudica directamente a los inmigrantes, incluso aquellos que llevan mucho tiempo viviendo en sus países nuevos. 
En el Reino Unido, en el período previo al referendo por el Brexit en junio y después de la votación, las denuncias de crímenes de odio contra inmigrantes crecieron un 42% respecto del año anterior. 
Pero el impacto del sentimiento xenófobo va mucho más allá de las fronteras nacionales. 
Si la prédica populista del miedo impulsa a los países a adoptar políticas proteccionistas y de exclusión, el efecto sobre la economía global (y sobre los medios de vida de millones de personas en todo el mundo) será desastroso. 
Es hora de que los políticos racionales y los medios masivos reintroduzcan los hechos en el debate. 
Deben publicar las cifras reales de flujos migratorios de sus países, tanto los de entrada como los de salida. 
Deben explicar a los ciudadanos que muchos de los problemas por los que se acusa a los inmigrantes no son en realidad culpa suya. 
Y deben destacar los grandes aportes sociales y económicos que hacen los inmigrantes. 
El voto por el Brexit obedeció a una imagen distorsionada (impulsada por periódicos tabloides y políticos populistas) de un país inundado de inmigrantes. 
Y de hecho, la mayoría de las encuestas muestran que en casi todos los países, los residentes exageran en gran medida la cantidad de inmigrantes. 
En algunos países de Europa del este, la gente cree que los inmigrantes musulmanes son hasta 70 veces más que en la realidad. 
La verdad es que en proporción, la cantidad de personas que viven fuera de sus países de origen es casi la misma hace varias décadas: alrededor del 3% de los casi 7500 millones de personas vivas. 
En los últimos cinco años, dejaron sus lugares de origen 36,5 millones de personas (apenas el 0,5% de la población mundial). 
Es un mito que todos los ciudadanos de países en desarrollo busquen trasladarse a sociedades ricas del primer mundo: la mayoría de los que deciden emigrar se quedan en su región de origen. 
Menos del 1% de los africanos se reubicaron en Europa. 
Además, las cifras migratorias mundiales incluyen gran cantidad de ciudadanos de países avanzados (entre ellos, 4,9 millones de nacionales del RU). 
Igualmente inexactas son las afirmaciones de que los inmigrantes son una carga para los presupuestos nacionales. 
En el RU, los inmigrantes aportan más en impuestos de lo que reciben en prestaciones. 
De hecho, muchos países avanzados necesitan inmigrantes. 
Nueve de los diez países con mayor proporción de población de edad superior a 65 años están en Europa. 
Si bien los países industrializados suelen sufrir escasez de trabajadores poco calificados (hace poco Hungría reconoció que necesita 250 000 trabajadores extranjeros para cubrir faltantes en su mercado laboral) no es verdad que los inmigrantes sean necesariamente personas con bajo nivel académico. 
En 2010, el 29% de los emigrantes a países de la OCDE tenían títulos universitarios. 
Además de beneficiar a las economías receptoras como trabajadores, emprendedores, inversores y contribuyentes, los emigrantes (y los refugiados) colaboran con el desarrollo de sus países de origen por medio de las remesas, que suponen una parte importante del PIB de muchos países en desarrollo, y a menudo son su fuente principal de divisas extranjeras. 
Las remesas no solo ayudan a pagar importaciones cruciales, sino que al mejorar la balanza de pagos, permiten a los países reducir los tipos de interés que pagan en los mercados de capitales privados. 
Es cierto que las migraciones también suponen desafíos, pero son superables. 
La crisis de los refugiados en el Mediterráneo, que alentó el pánico en toda Europa, se podría haber encarado eficazmente con una acción internacional coordinada, como ya se hizo en el pasado. 
En los setenta y los ochenta, la comunidad internacional se unió para reubicar a más de un millón de vietnamitas; en los noventa, cuando la guerra en los Balcanes desplazó a casi cuatro millones de personas, Europa estuvo pronta para ayudar. 
Pero hoy la atmósfera política es más hostil. 
En Estados Unidos, Donald Trump, candidato republicano a la presidencia, presenta a los refugiados sirios que huyen para salvar sus vidas como una amenaza a la seguridad, a pesar de los exhaustivos procedimientos de selección implementados por el gobierno actual, que se comprometió a aceptar 10 000 refugiados antes de que termine el año fiscal. 
En Hungría, se celebrará en octubre un referendo sobre las cuotas de refugiados exigidas por la UE. 
Mientras los países avanzados se esfuerzan por impedir el ingreso de solicitantes de asilo (que en el caso de Hungría solo son unos pocos miles), los países en desarrollo hospedan a millones. 
Cinco países que en conjunto equivalen a menos del 2% del PIB global (Turquía, Jordania, Pakistán, Líbano y Sudáfrica) albergan a casi la mitad de los refugiados del mundo. 
Los seis países más ricos (Estados Unidos, China, Japón, Alemania, Francia y el RU) equivalen al 60% del PIB global, pero el año pasado hospedaban a menos del 9% de todos los refugiados. 
No es casualidad: de 2010 a 2014, los estados europeos gastaron más de mil millones de euros (1100 millones de dólares) en vallados y controles fronterizos. 
Estos intentos de “recuperar el control” alzando nuevas barreras dejan a los emigrantes a merced de traficantes abusivos y debilitan el comercio y la cooperación internacionales. 
Hasta ahora, solo han llegado a destino 7200 de los 22 504 refugiados no europeos que el año pasado la UE se comprometió a reubicar. 
Miles de niños no acompañados (los emigrantes más vulnerables) todavía no encuentran un lugar. 
Más allá de las obligaciones legales de todos los firmantes de la Convención sobre el Estatuto de los Refugiados, de 1951, esto es una prueba de humanidad y decencia que los países denominados avanzados están reprobando. 
Es hora de que estos países reconozcan que el mejor modo de garantizar el orden migratorio es abrir canales legales para refugiados y emigrantes. 
En cuanto a la integración, algunas de las dificultades prácticas pueden superarse con más inversión local y una mayor coherencia entre los diversos departamentos de los gobiernos. 
El movimiento de personas, sea por elección o por la fuerza de las circunstancias, ocurrió siempre, y eso no va a cambiar. 
Es hora de dejar de resistirlo y en cambio, armados con los hechos, empezar a manejarlo. 


Haciendo que la migración funcione 
MILÁN – Existen cuatro pilares de la globalización y de la independencia económica: el comercio, la inversión, la migración y el flujo de información, ya sean datos o conocimiento. 
Pero sólo dos -el comercio y la inversión- están cimentados en estructuras relativamente efectivas, apuntaladas por el consenso doméstico y los acuerdos internacionales. 
Los otros dos -la migración y la información- necesitan desesperadamente marcos similares. 
Ambos representan desafíos apremiantes, aunque la migración puede ser la cuestión más urgente, dada la explosión de los últimos años que ha superado los marcos existentes. 
Y, por cierto, hay en marcha esfuerzos para producir un nuevo marco compartido a fin de gestionar el flujo transfronterizo de personas. 
En septiembre de 2016, Naciones Unidas lanzó un proceso de dos años para producir el Pacto Global sobre Migración para fines de 2018. 
"No será un tratado formal", dice el secretario general de la ONU, António Guterres, "ni le exigirá ninguna obligación vinculante a los estados". 
Es, sostiene, "una oportunidad sin precedentes para que los líderes contrarresten los mitos perniciosos que rodean a los migrantes, y establezcan una visión común de cómo hacer que la migración funcione para todas nuestras naciones". 
Pero no todos estuvieron de acuerdo con esta estrategia. 
El pasado mes de diciembre, la administración del presidente Donald Trump retiró a Estados Unidos del proceso del Pacto Global. 
Según Nikki Haley, embajador de Estados Unidos ante Naciones Unidas, la estrategia de declaración "simplemente no es compatible con la soberanía estadounidense". 
Los norteamericanos, y sólo los norteamericanos, "decidirán la mejor manera de controlar nuestras fronteras y a quién se le permitirá entrar a nuestro país". 
Los europeos, en cambio, no tienen esa opción. 
Aun si la Unión Europea se retirara del proceso del Pacto Global, sus miembros de todas maneras tendrían que lidiar con el hecho de que el movimiento libre de personas dentro del mercado único -más allá de las diferencias, digamos, de idioma o licencia y acreditaciones- es un requerimiento fundamental para ser miembro de la UE. 
El choque percibido entre esa regla y la soberanía nacional fue una cuestión saliente en el voto por el Brexit. 
Las cláusulas de movilidad laboral de la UE no se implementaron para facilitar la migración per se; más bien, apuntaban a impulsar la economía de la UE respaldando la integración, expandiendo el mercado laboral y fortaleciendo los mecanismos de ajuste económico. 
Pero, si inmigrantes documentados pueden establecerse en cualquier parte en la UE, supuestamente es necesario estipular algún proceso colectivo bien definido para decidir sobre los números y la gama de los migrantes. 
Actualmente, existen cuotas para los países individuales, aunque algunos, como Italia, las superaron en exceso, ya que refugiados desesperados siguen cruzando sus fronteras, mientras que otros, como Hungría, se han negado directamente a aceptar refugiados. 
En cualquier caso, una cuota es una medida demasiado categórica como para caracterizar la capacidad de asimilación de un país. 
También importa la composición de los inmigrantes, junto con su probable destino final. 
Consideremos la migración desde una perspectiva económica. 
Sin duda, siempre existe un exceso de demanda de parte de los trabajadores de países con menores ingresos para migrar a países con ingresos elevados o ingresos medios dinámicos. 
Y si bien elementos de las políticas de inmigración de algunos países funcionan como precios (la riqueza o los requerimientos de inversión, por ejemplo), ningún país, hasta donde yo sé, permite que sólo el "precio" equilibre la oferta y la demanda. 
Esto es por una buena razón: utilizar la riqueza como el principal criterio para la ciudadanía rebate los valores de, prácticamente, cualquier sociedad. 
Como resultado de ello, la inmigración es, en alguna medida, racionada, y está basada en cierta combinación de tiempo de espera, vínculos familiares, educación y capacidades, y hasta loterías. 
El problema del exceso de demanda se vuelve más serio -y éticamente desafiante- cuando involucra a refugiados y crece repentinamente, debido a factores que van de los desastres naturales a la guerra civil. 
En particular, si el aumento de la demanda no está correspondido por una respuesta de lado de la oferta, la migración ilegal y muchas veces riesgosa tenderá a crecer. 
Por ésta y otras razones, Naciones Unidas hace bien en subrayar los beneficios de una cooperación internacional amplia en materia de migración. 
También está en lo cierto al defender medidas que, con el tiempo, podrían reducir el exceso de demanda al mejorar las condiciones en los principales países de origen. 
Estas medidas exigirán una cooperación internacional y una inversión en desarrollo, mantenimiento de la paz, asistencia humanitaria y gestión de la migración. 
Pero existen límites respecto de este tipo de cooperación -o más bien, el grado hasta el cual se pueden aplicar reglas comunes-. 
Sean cuales fueran los méritos de la posición de Estados Unidos frente al proceso del Pacto Global, el principio de soberanía nacional sigue siendo crítico para cualquier política monetaria políticamente factible. 
La mejor manera de construir un cimiento sólido para la cooperación internacional es instar a los países a desarrollar políticas coherentes y adaptables para la migración que garanticen la admisión de una gama equilibrada de migrantes cada año. 
Con ese objetivo, los países tendrían que llevar a cabo evaluaciones multidimensionales de los costos y beneficios económicos (inclusive fiscales) y sociales, así como de los impactos distributivos domésticos, de la migración. 
Sin estos cimientos, los vientos en contra y las tormentas políticas anti-inmigrantes seguirán impidiendo la cooperación internacional. 
Es crucial que cada país diseñe sus propias políticas, dependiendo de un conjunto de factores específicos de cada país. 
Estos incluyen la demografía, las condiciones fiscales, las políticas sociales que afectan la distribución de ingresos, el acceso a los servicios públicos, el alcance de la movilidad ascendente, los casos pendientes de la inmigración extra-legal pasada, la composición étnica del país y los valores que definen la identidad nacional. 
Por cierto, no existe una solución que se pueda aplicar a todos por igual. 
El problema del exceso de demanda no se puede eliminar del todo. 
Aun si un amplio rango de países de destino implementara un conjunto coherente de políticas de inmigración, las posibilidades de que la oferta total aumente lo suficiente como para satisfacer la demanda total son altamente improbables. 
La única manera de lograrlo sería aumentando el precio de admisión o ignorando la soberanía nacional para aumentar la cantidad total de vacantes -ambas opciones políticamente insostenibles. 
Pero el lado de la oferta puede estar mucho mejor gestionado en muchos países, sin violar la soberanía nacional. 
El resultado sería una base más sólida para la cooperación internacional destinada a reducir abusos y sufrimiento, administrar la migración económica, proteger a los refugiados y, llegado el caso, reducir el exceso de demanda estimulando el desarrollo y el crecimiento en los países de origen. 

El futuro de la gestión migratoria 
DHAKA – Vivimos en un mundo hiperconectado y en veloz evolución, en el que los bienes, el capital y las personas tienen más movilidad que nunca antes en la historia. 
Pero aunque los países han mostrado voluntad para cooperar en el intercambio de bienes y capital, la comunidad internacional no mostró mucho interés en mejorar la gestión de la movilidad humana. 
Después de las persecuciones y los desplazamientos de personas a gran escala de la Segunda Guerra Mundial, la dirigencia internacional tomó una medida audaz al redactar la Convención de 1951 sobre los Refugiados. 
Por ella, los países renunciaron a una cuota de soberanía nacional (al aceptar el principio de no devolución) a fin de promover la solidaridad global hacia los refugiados. 
Pero por otra parte, los gobernantes vieron la migración como algo temporario que admitía mecanismos ad hoc, mediante acuerdos unilaterales o bilaterales cuyo principal objetivo era cubrir necesidades concretas de los mercados laborales en las economías desarrolladas. 
Visto en retrospectiva, está claro ahora que este modelo no era adecuado para manejar el gran aumento de la movilidad humana que se produjo con la integración económica global y regional. 
Refiriéndose a los “trabajadores invitados” en Suiza, el dramaturgo suizo Max Frisch observócierta vez: “Pedimos trabajadores, vinieron personas”. 
Lo que el autor quiso decir es que los migrantes no son bienes que puedan exportarse o importarse, y que no deberían ser explotados como si lo fueran. 
Los migrantes son seres humanos con derechos, y están motivados por una compleja combinación personal de deseos, miedos y obligaciones familiares. 
Muchos migran en busca de empleo porque quedaron fuera del reparto desigual de ganancias de la globalización y no ven un futuro si se quedan donde están; muchísimos otros han sido desplazados por conflictos o desastres naturales. 
Hoy, las migraciones descontroladas amenazan la estabilidad geopolítica, dificultan los controles de fronteras y crean caos en todo el mundo. 
Los mecanismos actuales para el manejo de las migraciones no han estado a la altura de las necesidades. 
El mundo necesita un nuevo marco integral de gestión migratoria para hacer frente a todo lo relacionado con la movilidad humana. 
Tal el objetivo que se ha planteado Bangladesh desde la presidencia del Foro Mundial sobre Migración y Desarrollo (FMMD) para 2016, que tendrá su novena reunión anual en Dhaka los días 10 al 12 de diciembre. 
En 2015, como parte de los Objetivos de Desarrollo Sostenible de las Naciones Unidas para 2030, los líderes mundiales se comprometieron a cooperar en cuestiones migratorias y “garantizar migraciones seguras, ordenadas, regulares y responsables”. 
Los ODS señalan que los migrantes hacen un aporte positivo al crecimiento inclusivo y al desarrollo sostenible, y ya va siendo hora de que la dirigencia internacional empiece a cumplir sus promesas. 
Pero lamentablemente, los gobiernos de todo el mundo están obsesionados con disuadir las migraciones y restringir el movimiento de personas, en vez de crear canales dignos y seguros para la movilidad humana. 
Como era de prever, esta obsesión con el control repercutió muy poco en los flujos migratorios irregulares, porque se opone a las fuerzas atractivas de los mercados y a la fuerza impulsora de las aspiraciones personales. 
Los políticos populistas se han aprovechado de la situación actual, politizando las migraciones y convirtiendo a los migrantes en chivos expiatorios para problemas socioeconómicos como el desempleo, la sobrecarga de los sistemas de bienestar y la pérdida de cohesión social. 
Pero todavía hay margen para la esperanza. 
El 19 de septiembre pasado, en la Reunión de Alto Nivel de las Naciones Unidas sobre Refugiados y Migrantes, la dirigencia internacional reafirmó los derechos humanos de los migrantes y se comprometió a fortalecer la gestión migratoria mundial. 
En esa reunión se aprobó por unanimidad la Declaración de Nueva York, con el compromiso fundamental de instituir dos pactos globales: uno, para compartir la responsabilidad en la aceptación de refugiados, y el otro, para garantizar migraciones seguras, ordenadas, regulares y responsables. 
El segundo pacto fue una propuesta hecha en abril de 2016 por el gobierno de Bangladesh. 
Dicho pacto será adoptado en una conferencia intergubernamental en 2018 y ofrece una oportunidad histórica de mejorar la cooperación entre gobiernos y otras partes interesadas en temas migratorios. 
Construir muros y discriminar a los migrantes o refugiados por motivos de pertenencia étnica o religiosa es contrario a la agenda de los ODS 2030, que busca liberar a las personas de las cadenas de la pobreza, reducir la desigualdad y promover la prosperidad compartida. 
La comunidad internacional debe asegurar ahora la promoción de esas grandes aspiraciones por medio de los dos nuevos pactos globales. 
Para ello, los gobiernos nacionales y las instituciones de gobernanza internacional deben implementar políticas audaces para facilitar y regularizar las migraciones. 
También deben proteger los derechos de migrantes y refugiados, prevenir la discriminación étnica o religiosa y proveer ayuda de emergencia cuando sea necesaria. 
Y maximizar el aporte económico de los migrantes a los países de destino y de origen, mediante la reducción de costos financieros y humanos y la integración de los recién llegados al mercado laboral. 
Para obtener los mejores resultados, ambos pactos globales deben implementarse en forma coordinada y como partes de un marco de gestión migratoria único. 
En 2017, los gobiernos comenzarán a negociar los detalles de este marco futuro, que puede incluir: una convención legalmente vinculante; una declaración política de principios de conducta; compromisos operativos con objetivos, metas e indicadores de avance, todo ello combinado con un sólido mecanismo de supervisión. 
Estas opciones no deben considerarse mutuamente excluyentes. 
Si la diplomacia funciona y los acuerdos internacionales se diseñan con esmero, es posible imaginar un resultado similar al del acuerdo climático de París de 2015: compromisos vinculantes en algunas áreas, principios rectores no vinculantes en otras y una promesa de todos los estados miembros de implementar medidas concretas e informar de su avance en forma periódica. 
Esto ayudaría a garantizar la eficacia. 
Como país presidente del FMMD, Bangladesh comunicará las recomendaciones de la cumbre de Dhaka a los negociadores de los países. 
Impulsaremos que en la conferencia intergubernamental de 2018 se llegue a un acuerdo de la dirigencia política que permita una gran mejora de la gestión migratoria actual. 
Con cooperación internacional, podemos liberar todo el potencial social y económico de las migraciones, y así dar a los migrantes más seguridad, a las sociedades más armonía y a las economías más prosperidad. 

La conveniencia de la diplomacia secreta 
CAMBRIDGE – Cuando el Senador por Nueva Jersey Robert Menéndez anunció que se opondría a la nominación de Mike Pompeo a Secretario de Estado de EE.UU., explicó que este, que actualmente es Director de la CIA, no había comunicado su viaje a Corea del Norte en el fin de Semana Santa como enviado del Presidente Donald Trump. 
Para Menéndez, eran inaceptables la audacia y el secretismo de los preparativos de la administración Trump para la cumbre entre el presidente estadounidense y el líder norcoreano Kim Jong-un. 
“No es que espere que la diplomacia se exponga públicamente”, dijo en un discurso reciente, “pero sí que un nominado a la Secretaría de Estado comparta algunas opiniones sobre una visita así delante de los congresistas que dirigen el comité, en particular si se le hacen preguntas específicas acerca de Corea del Norte. 
Creo que el jefe de la diplomacia de la nación debe ser franco”. 
La constitución de EE.UU. asigna a los senadores la responsabilidad de confirmar por voto mayoritario a los nominados al gabinete del presidente. 
Los padres fundadores querían asegurarse de que las personas que desempeñaran altos cargos de confianza pública estuvieran bien calificadas, no solo a juicio de un solo individuo, sino tras una exhaustiva evaluación de un Senado electo independientemente. 
Al ejercer su deber constitucional, los senadores deberían ponderar cuidadosamente sus criterios para proporcionar lo que la carta magna denomina “consejo y consentimiento”. 
Hay muchas razones por las que los senadores pueden decidir apoyar u oponerse a la nominación de Pompeo, pero su silenciamiento del hecho de que realizaba una diplomacia secreta no es una de ellas. 
No hay duda de que, a pesar de ser un rasgo constante de la política exterior estadounidense, la diplomacia secreta siempre ha tenido sus críticos. 
Algunos argumentan que es un tipo de engaño que socava la transparencia y capacidad de rendición de cuentas en que se sustenta la democracia estadounidense. 
Otros no se oponen a la diplomacia secreta per se, pero creen que mantener un grado razonable de responsabilidad democrática exige que un pequeño subconjunto de líderes del Congreso esté informado. 
Menéndez expresaba ambas preocupaciones al criticar a Pompeo por no ser “franco” ni siquiera con los “congresistas que dirigen el comité”. 
Sin embargo, la historia de la diplomacia secreta claramente ilustra sus beneficios, tanto en gobiernos republicanos como demócratas. 
El avance diplomático más importante de la Guerra Fría, la apertura a China, comenzó con negociaciones secretas entre el asesor de seguridad nacional del entonces Presidente Richard Nixon y el Primer Ministro chino Zhou Enlai. 
El viaje de máximo secreto de Kissinger a Beijing en 1972 sentó las bases para la histórica visita de Nixon el año siguiente. 
Y la mejora de las relaciones entre China y Estados Unidos ayudaron a ampliar las divisiones entre China y la Unión Soviética, el gran adversario de Estados Unidos en la Guerra Fría. 
De manera similar, el gran logro diplomático del Presidente Barack Obama, el acuerdo nuclear con Irán de 2015, no se habría podido alcanzar sin conversaciones secretas. 
En marzo de 2013, Obama envió a dos altos cargos del Departamento de Estado, William J. Burns y Jake Sullivan, para entablar conversaciones secretas con los iraníes en Omán. 
Puesto que ambos países carecían de relaciones diplomáticas por más de 30 años y que cada uno tenía un efecto radioactivo en la política interna del otro, iniciar negociaciones preliminares en público habría estado condenado al fracaso. 
Pronto las conversaciones secretas de los funcionarios estadounidenses les llevaron a concluir que los iraníes eran serios en sus intenciones de comenzar tratativas formales. 
Los negociadores de ambos países trabajaron en secreto para delinear lo que acabaría siendo el Plan Integral de Acción Conjunta (JCPOA, por sus siglas en inglés), que bloquearía todas las principales maneras de Irán de convertirse en potencia nuclear, al impedirle el reprocesamiento de plutonio o de enriquecer uranio a niveles de calidad bélica. 
También eliminó dos tercios de las centrífugas iraníes y un 98% de sus reservas de uranio enriquecido, y creó el régimen de verificación e inspección más exhaustivo jamás negociado. 
Pero con todo lo difíciles que fueron las conversaciones con Irán, negociar con el Reino Ermitaño de Kim será más duro todavía. 
Estados Unidos y Corea del Norte siguen estando técnicamente en guerra, ya que no se ha firmado un tratado de paz formal desde la Guerra de Corea de 1950-1953, que acabó con un alto al fuego y un armisticio. 
Más aún, cada acuerdo de desnuclearización alcanzado en el pasado entre los dos países ha colapsado y, desde que Trump asumiera el cargo, él y Kim se han lanzado insultos y amenazas. 
En este contexto, un enviado secreto a Pyongyang para cimentar negociaciones productivas es precisamente lo que Estados Unidos debería hacer. 
Incluso así, sigue abierta la pregunta de por qué este enviado no informaría a los líderes del Senado para asuntos exteriores de sus tareas, especialmente en momentos en que busca convertirse en el jefe de la diplomacia estadounidense. 
Una respuesta es que probablemente la administración Trump crea que informar al Congreso haría que las negociaciones secretas dejaran de ser secretas. 
Durante la investigación del año pasado sobre una posible colusión entre Rusia y la campaña de Trump antes de las presidenciales de 2016, el Congreso era una fuente constante de filtraciones, y muchos congresistas del Partido Demócrata dejaron claro que “resistirían” a Trump en cada oportunidad que se les presentara. 
Así, era razonable que Pompeo temiera que el conocimiento de sus conversaciones secretas se filtrara con la intención de socavar la cumbre e impedir que la administración lograra una potencial victoria política. 
La transparencia y la responsabilidad siguen siendo normas importantes para los estadounidenses, pero la historia de su diplomacia ha demostrado que a menudo el secreto es esencial para el éxito. 
Además, la constitución da a al presidente amplio margen en materia de asuntos exteriores. 
Por eso incluso algunos de los colegas demócratas de Menéndez, que tal vez se opongan a Pompeo por razones políticas, saludaron su visita a Corea del Norte. 
Como señalara el Senador por Connecticut Chris Murphy: “Seré sincero con ustedes. Me agrada que un alto cargo de la administración Trump esté en conversaciones con los norcoreanos acerca de los parámetros de este encuentro”. 
Murphy está en lo correcto. 
Hay motivos válidos para oponerse a un nominado a Secretario de Estado. 
Pero no es una de ellas el no divulgar conversaciones preliminares secretas para la cumbre presidencial más importante del siglo. 

Mijail Gorbachov y el fin de la Guerra Fría 
Este mes Mijail Gorbachov celebró su cumpleaños número 75 con un concierto y una conferencia en su fundación en Moscú. 
Lamentablemente, no es una figura popular entre el pueblo ruso, que lo culpa de la pérdida del poder soviético. 
Sin embargo, como Gorbachov ha respondido a quienes lo acusan entre gritos: “Recuerden, yo soy quien les dio el derecho a gritar”. 
Cuando llegó al poder en 1985, Gorbachov intentó disciplinar al pueblo soviético como un modo de superar el estancamiento económico. 
Cuando quedó en evidencia que la disciplina no solucionaría el problema, lanzó la perestroika (“reestructuración”). 
Y cuando los burócratas entorpecieron continuamente sus órdenes, utilizó la glasnost, o discusión abierta y democratización. 
No obstante, una vez que la glasnost dejó que la gente dijera lo que pensaba, muchos expresaron la idea de abandonar el sistema imperante. 
Para diciembre de 1991, la Unión Soviética había dejado de existir. 
La política exterior de Gorbachov, a la que llamó “nuevo pensamiento”, también contribuyó al fin de la Guerra Fría. 
Gorbachov señaló que la seguridad era un juego del cual todos podían beneficiarse a través de la cooperación. 
En lugar de intentar construir tantas armas nucleares como fuera posible, proclamó una doctrina de “suficiencia”, manteniendo sólo una cantidad mínima para garantizar la protección. 
También creía que el control soviético sobre un imperio en Europa del Este estaba resultando demasiado muy caro y dando muy pocos beneficios, y que la invasión a Afganistán había sido un desastre costoso. 
Para el verano de 1989, los europeos del este ya estaban disfrutando de mayores niveles de libertad. 
Gorbachov se negó a apoyar el uso de la fuerza para acallar las manifestaciones. 
En noviembre, se produce la caída del Muro de Berlín. 
Algunos de estos acontecimientos ocurrieron debido a errores de cálculo de Gorbachov. 
Después de todo, quería reformar el comunismo, no reemplazarlo. 
Sin embargo, sus reformas se convirtieron en una bola de nueve impulsada desde abajo en lugar es estar controlada desde arriba. 
Al tratar de reparar el comunismo, abrió un agujero en él. 
Como una grieta en una represa, una vez que la presión acumulada comenzó a salir, amplió la fisura y quebró el sistema. 
En contraste, si el Politburó del Partido Comunista hubiera escogido a uno de los competidores de línea dura de Gorbachov en 1985, es posible que el declive de la Unión Soviética hubiera tomado cerca de otra década. 
No tenía que colapsar tan rápidamente. 
La orientación humanitaria de Gorbachov contribuyó en gran medida al ritmo del cambio. 
No obstante, hubo también causas más profundas de la caída del imperio soviético. 
Una fue el poder “suave” de las ideas liberales, cuya difusión se vio ayudada por el crecimiento de las comunicaciones y los contactos trasnacionales, mientras que el efecto de demostración del éxito económico de Occidente les dio una capacidad de atracción adicional. 
Además, el enorme presupuesto de defensa soviético comenzó a socavar otros aspectos de la sociedad soviética. 
El sistema de atención de salud se deterioró y aumentó la tasa de mortalidad (se trató del único país desarrollado donde ocurrió eso). 
Finalmente, incluso el ejército tomó conciencia de la tremenda carga causada por la excesiva extensión territorial del imperio. 
A fin de cuentas, las causas más profundas del colapso soviético fueron el declive de la ideología comunista y el fracaso económico, lo cual habría sucedido incluso sin Gorbachov. 
A principios de la Guerra Fría, el comunismo y la Unión Soviética tenían un considerable poder blando. 
Varios comunistas encabezaron la resistencia contra el fascismo en Europa, y muchos creyeron que el comunismo era la ola del futuro. 
Sin embargo, el poder blando soviético se vio afectado por la puesta en evidencia de los crímenes de Stalin en 1956, y por la represión en Hungría en 1956, Checoslovaquia en 1968 y Polonia en 1981. 
Aunque en teoría el comunismo se orientaba a crear un sistema de justicia de clases, los herederos de Lenin mantuvieron el poder local a través de un brutal aparato de seguridad que involucraba purgas letales, gulags, una amplia censura e informantes omnipresentes. 
El efecto neto de estas brutales medidas fue una pérdida general de fe en el sistema. 
Mientras tanto, el declive de la economía soviética reflejó una menor capacidad de planeamiento central para responder al cambio económico global. 
Stalin había creado una economía vertical que enfatizaba la manufactura pesada e industrias llenas de chimeneas, haciéndola altamente inflexible y carente de versatilidad. 
Como señalara el economista Joseph Schumpeter, el capitalismo es una “destrucción creativa”, una manera de responder de modo flexible a las grandes olas del cambio tecnológico. 
A fines del siglo veinte, el principal cambio tecnológico de la tercera revolución industrial fue el creciente papel de la información como recurso más escaso en una economía. 
El sistema soviético era particularmente inepto en cuanto al manejo de la información. 
Los altos niveles de secretismo de su sistema político hicieron que el flujo de la información terminara siendo lento y engorroso. 
La globalización económica creó dificultades en todo el mundo a fines del siglo veinte, pero las economías de mercado occidentales fueron capaces de reubicar mano de obra en el sector servicios, reestructurar sus industrias pesadas y hacer el cambio al sector informático. 
La Unión Soviética no pudo seguir el ritmo. 
De hecho, cuando Gorbachov llegó al poder en 1985, había 50.000 computadoras personales en la Unión Soviética, mientras que en los Estados Unidos había 30 millones. 
Cuatro años más tarde, había cerca de 400.000 en la Unión Soviética y 40 millones en EE.UU. Según un economista soviético, para fines de la década de los 80 sólo un 8% de la industria soviética era competitiva a nivel global. 
El difícil para un país seguir siendo una superpotencia cuando el mundo no desea el 92% de lo que produce. 
Las lecciones para hoy son claras. 
Si bien el poder militar sigue siendo importante, es un error para cualquier país descartar el papel del poder económico y el poder blando. 
Pero también es un error no tomar en cuenta la importancia de los líderes con valores humanitarios. 
Puede que la Unión Soviética haya estado condenada de antemano, pero el mundo debe agradecer a Gorbachov el hecho de que el imperio que tuvo a su cargo terminara sin una conflagración sangrienta. 

La Unidad del Agua 
MOSCÚ – En mayo, Vietnam se convirtió en trigésimo quinto y decisivo país firmante de la Convención de Naciones Unidas sobre el derecho de los usos de los cursos de agua internacionales para ﬁnes distintos de la navegación (CCAI, 1997). 
Como resultado, 90 días después, el 17 de Agosto, la convención entrará en vigor. 
El hecho de que hayan sido necesarios casi 50 años para elaborar el borrador y finalmente completar el proceso de ratificaciones exigido, pone de manifiesto que algo no funciona bien en el moderno modelo político multilateral. 
En cualquier caso, históricamente han existido desacuerdos sobre la gestión de los cauces de los ríos. Estas desavenencias muchas veces han sido resueltas por presiones políticas y por dudosos criterios técnicos; no siempre teniéndose en consideración los instrumentos legales existentes a nivel internacional. 
En definitiva, esta espera de casi una mitad de siglo puede explicarse por la falta de liderazgo político. Aunque el mundo pueda celebrar que la convención entra en vigor, no podemos alegrarnos efusivamente. 
Aproximadamente el 60% del agua dulce discurre por cuencas fluviales transfronterizas; sin embargo, se estima que sólo el 40% de estas cuencas están gestionadas en base a acuerdos cooperativos. 
En un mundo con una crisis hídrica creciente, los recursos hídricos compartidos se convierten en un instrumento de poder, de competencia dentro y entre países. 
La lucha por el agua subraya las tensiones políticas e intensifica los impactos sobre los ecosistemas. 
Pero la noticia realmente mala es que el consumo de agua está creciendo a un mayor ritmo que la población – de hecho, en el siglo veinte duplicó la tasa. 
Como resultado, muchas agencias de Naciones Unidas predicen que, para el 2025, 1.8 mil millones de personas vivirán en regiones golpeadas por la escasez de agua, con una falta de acceso a cantidades suficientes que garanticen la supervivencia humana y ambiental. 
Además, dos tercios de la población mundial sufrirán condiciones de estrés hídrico, lo que significa una escasez de agua dulce. 
Sin entrar en cuestiones más cuantitativas, la demanda de agua ejercerá una gran presión sobre las capacidades de adaptación de los pueblos. 
Esto podría derivar en una migración masiva, desaceleración económica, desestabilización y violencia, generándose un nuevo escenario en materia de seguridad tanto a niveles nacionales como internacionales. 
La Convención de Naciones Unidas sobre Cursos de Agua internacionales no debe convertirse en otro acuerdo internacional e ignorado más, arrinconado en un cajón. 
El interés es demasiado alto. 
En el contexto actual de cambio climático, aumento de la demanda, crecimiento poblacional, aumento de la contaminación y sobreexplotación de los recursos, todo debe tener un marco legal consolidado para la gestión de las reservas mundiales de agua. 
Nuestra seguridad ambiental, desarrollo económico y estabilidad política que todas están vinculadas y dependen directamente de ello. 
Pronto la convención será aplicada en los ríos transfronterizos y en sus territorios firmantes, no sólo en las grandes cuencas. 
Rellenará los huecos y defectos de los acuerdos ya existentes y supondrá una cobertura legal a los numerosos ríos transfronterizos que están sometidos a grandes presiones. 
En el mundo hay 276 cursos de agua fluvial de este tipo así como muchos acuíferos. 
Con el respaldo de la financiación adecuada, el deseo político y la presión de los actores clave, la convención puede ayudar a hacer frente a los retos a los que nos enfrentamos. 
¿Pero lo hará? 
En una agenda ambiciosa estaría adoptado ya, al mismo tiempo que la comunidad internacional negocia el contenido de los Objetivos de Desarrollo en Sostenibilidad (ODS), los sucesores de los Objetivos de Desarrollo del Milenio de Naciones Unidas, que terminan en 2015. 
Nosotros, en Green Cross, esperamos que los nuevos objetivos, que se esperan alcanzar para 2030, incluyan una meta concreta y específica en materia de gestión de los recursos hídricos. 
Adicionalmente, la comunidad internacional pronto tendrá que llegar a un acuerdo en cambio climático que remplace el Protocolo de Kyoto. 
El Cambio Climático afecta directamente al ciclo del agua, lo que significa que todos los esfuerzos que se adopten deberían de integrar las emisiones de gases de efecto invernadero que ayudarían a estabilizar los patrones de lluvias y mitigar los episodios meteorológicos extremos en regiones que ya los han padecido. 
Pero la Convención de Naciones Unidas sobre Cursos de agua internacionales que entra en vigor genera muchas nuevas y viejas cuestiones tras su ratificación. 
¿Qué significará su implantación en la práctica? 
¿Cómo van a aplicar los países la normativa en sus fronteras y con sus vecinos de cuencas fluviales? 
¿Cuál será la respuesta de los países en América y Asia que han ignorado totalmente la ratificación? 
Es más, ¿cómo esta Convención se va a relacionar con el Convenio Sobre la Protección y utilización de los Cursos de Agua Transfronterizos y de los Lagos Internacionales que ya está en vigor en la mayoría de los países europeos y asiáticos y, desde febrero de 2013, ha animado a que el resto de los países del mundo se unan? 
De manera parecida, ¿cómo la implantación de la convención va a afectar a los acuerdos ya existentes a nivel regional y local en materia de aguas fluviales? 
Los países que ratifiquen la Convención de Cursos de Agua están expectantes sobre la implantación y los esfuerzos para proteger y gestionar de manera sostenible los recursos hídricos que atraviesan dos o más países. 
¿Con qué instrumentos, incluyendo la financiación, les va a dotar la convención? 
Muchas herramientas legales pueden ser implementadas conjunta y sinérgicamente: la Convención Ramsar de Humedales, la Convención de Naciones Unidas contra la Desertificación y el Marco de Naciones Unidas sobre Cambio Climático; sólo por nombrar algunas. 
El retraso de la entrada en vigor de la Convención podría ser visto como una oportunidad para que, los países firmantes aseguraran que aquellas partes que aún no están implicadas en acuerdos colaborativos, trabajen seriamente en la materia. 
Ciertamente, políticos y diplomáticos de manera aislada no pueden responder de manera efectiva a los retos que el mundo se enfrenta. 
Lo que el mundo necesita es la unión política, empresarial y de la sociedad civil; la implantación real de la Convención de Naciones Unidas es imposible sin este compromiso conjunto donde la ciudadanía es la base. 
A menudo se ignora demasiado, pero constituye la clave del éxito a largo plazo de la cooperación, que se generan beneficios para todos. 
La participación inclusiva de los grupos de presión (incluyendo a la poblaciones afectadas), y el desarrollo de la capacidad para identificar valores y compartir los beneficios en los cursos de agua transfonterizos, debería ser una parte crucial de cualquier estrategia que pretenda alcanzar una colaboración multilateral eficiente. 


La militarización de los Andes 
Mientras la atención mundial se concentra en Irak, hay signos de que el Plan Colombia, desarrollado por Estados Unidos para combatir el narcotráfico y las guerrillas izquierdistas en Colombia pronto podría comenzar a aplicarse como estrategia general en otras naciones de los Andes, si es que no en toda América Latina. 
Pareciera que Colombia sólo se menciona en la actualidad en relación con la decisión del Presidente Álvaro Uribe de postularse a la reelección este mes, y una consecuencia es que se ha informado poco de la ampliación del Plan Colombia, a pesar de sus magros y ambivalentes resultados. 
Cuando se hizo público en 2000, el Plan Colombia tenía una doble lógica: reducir drásticamente la producción y exportación de narcóticos, al tiempo que se fortalecía la campaña de contrainsurgencia de Colombia contra los rebeldes de las Fuerzas Armadas Revolucionarias de Colombia (FARC). 
En ese entonces, EE.UU. consideraba que Colombia tenía en su seno dos amenazas cada vez más interrelacionadas que, de no mediar una respuesta militar exitosa, anunciaban la sombría perspectiva de convertirla en un estado fallido. 
De hecho, a pesar de haber recibido casi 1,4 mil millones de dólares de EE.UU. entre 1989 y 1999 para el combate al narcotráfico, Colombia no había reducido el problema. 
Peor aún, la insurgencia económica, territorial y militar de las FARC se estaba intensificando. 
De hecho, entre 1995 y 1998 el ejército colombiano sufrió sus peores reveses (muertes, capturas y emboscadas) en las cuatro décadas de insurgencia. 
Con los ataques del 11 de septiembre de 2001 y la respuesta de la administración Bush, la “guerra contra el terrorismo” se aplicó también a Colombia. 
Como resultado, el fallido diálogo de tres años entre el gobierno de Andrés Pastrana - predecesor de Uribe- y las FARC fue sepultado en febrero de 2002, y el conflicto se internacionalizó con la intervención masiva e indirecta de EE.UU. 
Entre 2000 y 2005, Washington entregó cerca de 4 mil millones de dólares a Colombia, de los cuales un 75% del total se destinó al ejército y la policía, y aumentó su presencia en el país con 800 soldados y 600 contratistas de seguridad privada. 
De hecho, Colombia es hoy el quinto destinatario de ayuda estadounidense del mundo. 
La política de EE.UU. estaba dirigida en lo fundamental a la “guerra contra las drogas” (y lo sigue estando), que debía ser llevada a cabo principalmente por los mismos colombianos. 
Sin embargo, también ha recaído sobre ellos el convertirse en cabeza de lanza de la “guerra contra el terrorismo” en América Latina, con una retaguardia de EE.UU. que refuerza al estado colombiano para evitar víctimas estadounidenses en un nuevo frente, y un prolongamiento excesivo de sus compromisos militares. 
Si se evalúa como estrategia antinarcóticos, el Plan Colombia es un fracaso evidente. 
A pesar de que el gobierno colombiano erradicó químicamente 523.000 hectáreas de coca entre 2000 y 2004, el año pasado se siguieron cultivando 114.000 hectáreas. 
De manera similar, aunque el gobierno de Uribe aprobó la extradición de 304 colombianos y 11 extranjeros (la mayoría de ellos a EE.UU.) entre 2002 y 2005, el crimen organizado con vínculos con el narcotráfico sigue creciendo y desarrollándose en Colombia. 
Por supuesto, ya no existen los carteles más grandes: en su lugar, el negocio se ha vuelto más “democrático” con la multiplicación de los así llamados “carteles boutique”, generándose una mayor diversidad de drogas (naturales y sintéticas) a menores precios y con una mayor pureza que hace quince años, época del apogeo de los barones de la droga de Medellín. 
Los resultados de la iniciativa de contrainsurgencia del Plan Colombia también son ambivalentes. 
El reforzamiento militar en Colombia durante los últimos cinco años ha sido masivo: la capacidad ofensiva, el despliegue geográfico y la credibilidad pública de las fuerzas armadas son más fuertes que nunca. 
Hasta 2002 cada año se informaba de unos 3.000 secuestros en Colombia; para 2005, el gobierno había reducido la cifra a menos de 1.000. 
Entre 2000 y 2004, el Ejército de Liberación Nacional (ELN) sufrió un fuerte debilitamiento, y las FARC se retiraron a un área más pequeña, reduciendo notablemente su potencial de combate. 
Sin embargo, si bien el ELN puede haber sido derrotado en términos estratégicos, no ocurre lo mismo en el caso de las FARC. 
Por el contrario, desde 2005 han ido aumentando la escala de sus ataques. 
Más aún, Colombia no ha recuperado de manera efectiva su soberanía territorial en áreas controladas por grupos armados de ultraderecha, como las Autodefensas Unidas de Colombia. 
Poco ha ayudado la inmunidad implícita ante procesos judiciales que recibieron estos grupos a cambio de su desmovilización. 
De manera que, tras cinco años, el Plan Colombia -parte de dos guerras globales simultáneas (contra las drogas y el terrorismo)- sólo ha producido resultados inciertos y exiguos. 
Sin embargo, esto no ha tenido como resultado un cuestionamiento táctico oficial. 
Por el contrario, tanto EE.UU. como el gobierno de Uribe consideran lo ocurrido en Colombia como “un modelo” a imitarse en toda el área andina, con el fin de evitar que otros países de la región se conviertan en estados fallidos. 
De hecho, este “modelo” ya se está aplicando en la región. 
En Ecuador, EE.UU. ha desplegado su poderío militar a través de la renovación de la base militar de Manta. 
Washington sigue presionando al gobierno del Perú a que derribe aviones supuestamente vinculados con el narcotráfico, y está intentando convencer al nuevo gobierno de Evo Morales en Bolivia de que continúe una fallida “guerra contra la drogas”. 
Sin embargo, como en Colombia, parece probable que la militarización de la “guerra contra las drogas” y la “guerra contra el terrorismo” no haga otra cosa que generar más desorden. 


Programa de millas para los objetivos de desarrollo del milenio 
PARÍS – La crisis económica mundial ha cobrado muchas víctimas –trabajadores desempleados, propietarios endeudados y jubilados en quiebra- sin embargo, en ningún lugar las repercusiones han sido tan devastadoras como en el mundo en desarrollo. 
El retroceso de las frágiles ganancias de años recientes, particularmente en África, amenaza con dejar otra vez a millones de personas en la extrema pobreza de la que apenas habían podido escapar. 
Además de las perspectivas de un enorme sufrimiento humano, las severas presiones económicas, políticas y sociales ahora podrían desbordar y desestabilizar a los países en desarrollo, desatando así un conflicto de proporciones sin precedentes. 
La presente espiral descendente es particularmente desalentadora porque la crisis económica ha pegado en un momento en el que se veían los primeros destellos de progreso, en especial en los servicios de salud. 
Desde 2000, la tasa de mortalidad por SIDA ha disminuido, las enfermedades mortales infantiles como la malaria y el sarampión se tratan más eficazmente, la educación primaria universal está avanzando hacia delante y los objetivos para ofrecer agua potable están al alcance. 
Ahora, sin embargo, la crisis económica mundial está socavando los precarios esfuerzos de los países desarrollados para cumplir sus compromisos de asistencia oficial para el desarrollo (AOD) a fin de lograr los objetivos de desarrollo del Milenio de las Naciones Unidas (MDGs por sus siglas en inglés). 
Un informe de la Naciones Unidas advierte que la inversión anual procedente de estos países donantes se ubica en 35,000 millones de dólares por debajo de la meta de 150,000 millones de dólares. 
A menos que algo cambie, hay pocas probabilidades de que los objetivos de desarrollo del Milenio se pueden mantener a largo plazo. 
En efecto, las consecuencias de una disminución en el AOD ya son serias; el número de personas que padecen hambruna y en pobreza extrema es ahora mucho mayor que antes, y lo mismo puede decirse de los desempleados, aquellos que tienen empleos vulnerables o que ganan menos de 1,25 dólares al día. 
Se están socavando los avances en cuanto a la salud y la alfabetización. 
Los datos del Banco Mundial vinculan la recesión económica con un incremento de 200,000 en la mortalidad entre niños menores de cinco años. 
Además, 536,000 mujeres mueren anualmente durante el parto, y la salud materna es uno de los avances de los objetivos de desarrollo del Milenio que se ha estancado desde que éstos se establecieron hace diez años. 
Cada minuto que pasa muere una madre, y es vergonzoso que el 99% de estas muertes ocurran en países en desarrollo. 
Entonces, ¿debemos perder la esperanza de lograr los objetivos de desarrollo del Milenio no sólo para la fecha original de 2015 sino incluso para el fin del siglo? 
Visto a través del prisma tradicional del AOD, con sus presupuestos anuales, limitaciones de las finanzas públicas y prioridades nacionales que compiten entre sí, no hay muchos motivos para el optimismo. 
Sin embargo, hay una forma de reemplazar el paradigma tradicional con un modelo internacionalmente aceptado que tiene un historial probado de éxito, en particular en los servicios de salud. 
Los mecanismos financieros innovadores ofrecen los medios para aprovechar crecientemente los flujos financieros mundiales sin alterar la actividad económica. 
Entre los ejemplos más conocidos está UNITAID, un mecanismo internacional de compra de medicamentos patrocinado por las Naciones Unidas, cuyos fondos se obtienen principalmente a través de pequeño cargo extra añadido a los boletos de avión, y que ha recaudado 1,5 mil millones de dólares desde 2007. 
Esta fuente de financiamiento confiable ha encabezado la lucha en los tres objetivos de desarrollo del Milenio relacionados con la salud: el tratamiento y la lucha contra enfermedades mortales como el VIH/SIDA, la malaria y la tuberculosis; la reducción de la mortalidad infantil; y las mejoras a la salud materna. 
Actualmente, UNITAID ofrece fondos a 93 países y financia medicamentos para tres cuartas partes de los niños de todo el mundo que reciben antirretrovirales. 
Se ha logrado una amplia cobertura a través de la influencia del UNITAID en el precio de medicamentos que pueden salvar vidas: se garantiza un mercado mediante compromisos de largo plazo para adquirir grandes cantidades de medicinas y pruebas diagnósticas - un compromiso hecho posible gracias al sostenible y predecible “impuesto aéreo.” 
Como resultado, el precio de los antirretrovirales se ha reducido en más del 50%. 
Asimismo, UNITAID combate la mortalidad infantil a través del extenso programa de la UNICEF para erradicar la trasmisión madre a hijo del VIH. 
Para finales de 2010, cuatro millones de mujeres africanas habrán sido examinadas, y se habrán ofrecido tratamientos de triterapias a 500,000 mujeres embarazadas en todo el mundo. 
Ahora UNITAID se basa en estos buenos resultados para trabajar conjuntamente con la Fundación del Milenio a fin de ofrecer a las personas una oportunidad de ayudar a combatir las principales enfermedades mediante micro-contribuciones. 
Un mecanismo innovador de recaudación llamado Contribución Voluntaria Solidaria (Voluntary Solidarity Contribution) permitirá que los pasajeros de líneas aéreas y otras personas realicen micro-donaciones voluntarias al UNITAID solamente rellenando una casilla al comprar, por ejemplo, un boleto de avión, al que se añadirá 2 dólares. 
El “impuesto aéreo” actualmente se aplica sólo entre el 7% y el 10% del total de boletos de avión vendidos. 
Con todo, los 400 millones de dólares que recauda anualmente representan tres cuartas partes del financiamiento del UNITAID. 
Con los más de mil millones de personas que ahora viajan por aire cada año, y con un total de 2,2 mil millones de vuelos vendidos, extender el concepto del “impuesto aéreo” al modelo de contribuciones voluntarias multiplicará enormemente los beneficios del programa. 
Estos nuevos mecanismos de financiamiento, además de las inversiones nacionales en AOD, son un medio importante para apoyar a los amenazados objetivos de desarrollo del Milenio. 
En septiembre, cuando el secretario general de las Naciones Unidas, Ban Ki-moon convoque a una cumbre en Nueva York orientada a renovar el impulso para alcanzar los objetivos de desarrollo del Milenio, los líderes mundiales que asistan deben apoyar su implementación para atender las prioridades de dichos objetivos en otras áreas además de la de la salud. 
Cuando se adoptaron los objetivos de desarrollo del Milenio en 2000, el sentido de urgencia estaba impulsado por la convicción moral de que la pobreza extrema se había convertido en un anacronismo inaceptable en nuestro mundo globalmente conectado. 
Sin embargo, se necesita más, y la cumbre de septiembre en Nueva York será una importante oportunidad para que los países apoyen decisivamente los mecanismos innovadores financieros y por consiguiente dar una oportunidad a los objetivos de desarrollo del Milenio. 

Milosevic y Hussein: la farsa como juicio 
Los juicios de los criminales de guerra solían ser un asunto serio. 
Recordemos las fotografías de Herman Goering y Rudolf Hess sentados, taciturnos, en el banquillo en Nuremberg. 
Algunos líderes nazis incluso fueron colgados después de juicios relativamente cortos pero justos. 
Actualmente, los procesos legales contra los líderes más malvados del mundo se han convertido en una farsa. 
El juicio de Saddam Hussein y sus secuaces del partido Ba'ath es una serie interminable de vergüenzas. 
Los acusados usan una treta tras otra y Hussein muestra su desprecio de todas las formas posibles. 
Es difícil esperar un resultado que sea legítimo a ojos de los iraquíes o del mundo. 
Mientras tanto, el juicio de Slobodan Milosevic se convirtió en funeral después de cuatro años de testimonios aburridos y un costo de más de 200 millones de dólares. 
En Camboya, las Naciones Unidas y el gobierno llevan casi diez años titubeando sobre la forma de llevar a juicio a los miembros sobrevivientes del Khmer Rouge. 
Los asesinos de masas que tomaron el poder en el siglo veinte estuvieron condenados a morir en revueltas populares o a que se les juzgara por sus crímenes –esto es, si no morían en el cargo. 
¿A quién le puede enorgullecer que el último jefe comunista de Rumania, Nicolai Ceaucescu, y su esposa fueran ejecutados sin siquiera la menor apariencia de un juicio justo? 
Las formalidades de un tribunal real siempre parecen mejores que la justicia instantánea, aunque el resultado final también sea la muerte. 
Actualmente hay dos formas posibles de actuar contra un tirano depuesto. 
Una nación puede llevar a juicio a sus propios ex dirigentes, como hicieron los argentinos en los años 1980 con los generales responsables de la desaparición de más de 5,000 de sus conciudadanos. 
A nivel internacional, el modelo de Nuremberg todavía está disponible para generar juicios adicionales, aunque bajo las condiciones equívocas con que las potencias vencedoras en ocasiones asignan la responsabilidad de los crímenes, como en el caso de los "crímenes contra la humanidad", que no estaban propiamente definidos en el momento que se cometieron. 
Hubo un tiempo en el que se podían ver las ventajas tanto de los juicios nacionales como de los internacionales. 
Los juicios internos permitían a la comunidad local aliviar su tristeza al participar de cerca en el proceso. 
Como jueces y jurado, los compatriotas de los acusados también podían ejercer mayor sensibilidad al evaluar la culpa porque se daban cuenta de las duras condiciones en las que un dictador depuesto había tomados sus decisiones. 
El juicio de los generales en Argentina fue un ritual exitoso en la dolorosa transición de la junta militar a la democracia, pero al final de la experiencia hubo muchas dudas. 
Aun después de las condenas, los generales fueron lo suficientemente poderosos para lograr que terminaran los juicios y después obtener el perdón del presidente entrante. 
La política de Argentina sigue enredada en las consecuencias legales de esos juicios de hace 20 años. 
A nivel internacional, la decisión del Consejo de Seguridad de las Naciones Unidas de establecer el Tribunal Penal Internacional para la ex Yugoslavia (ICTY por sus siglas en inglés) también fue recibida con gran confianza. 
El ICTY tomó en efecto varias decisiones fundacionales bajo el liderazgo de Antonio Cassese. 
Pero después, los jueces tuvieron la desgracia de que se les cumpliera su sueño más anhelado –juzgar en su tribunal al archivillano Slobodan Milosevic. 
Ahora no resulta claro cómo habrían manejado los serbios a Milosevic en un juicio local. 
Mucho habría dependido del partido político que controlara el tribunal. 
A nivel internacional, el temor no era que hubiese demasiada política sino demasiado derecho. 
El juicio de Milosevic tenía que ser más que justo; tenía que ser un emblema de la justicia de la ONU. 
Por ello se le permitió a Milosevic defenderse a sí mismo --un gran error en términos de la duración y eficiencia del juicio. 
No se puso un límite al número de testigos que los fiscales llamaron a rendir testimonio sobre las mismas historias espantosas de la agresión y brutalidad serbia. 
Tomará muchos meses determinar qué fue lo que salió mal y por qué el juicio duró cuatro años, lo que es un escándalo. 
Mi corazonada es que los funcionarios bien intencionados del tribunal se dejaron influenciar demasiado por la Comisión para la Paz y la Reconciliación de Sudáfrica, un modelo pregonado en las escuelas de derecho como la alternativa deseada a la justicia de castigo. 
En los procesos sudafricanos el asunto más importante no era el futuro del acusado sino el pasado de las víctimas. 
Se alentó a todas las víctimas a que contaran su historia y el acusado escuchaba. 
En el caso de las masacres que se dieron en el siglo XX, dichas narraciones pueden tomar décadas. 
Alentar a las víctimas a hablar y darle después al acusado el derecho de obstruir el proceso proclamando sus méritos como líder político equivale a una fórmula para el aplazamiento infinito. 
Una lección que hemos aprendido de los juicios de Milosevic y de Hussein es que no se debe llevar a juicio a hombres o mujeres con el fin de acabar con su atractivo carismático. 
Trastornarán el juicio --sobre todo si se les permite defenderse a sí mismos-- y utilizarán el tribunal para reivindicar sus carreras. 
A los tiranos sólo hay que juzgarlos después de que hayan sido claramente derrotados. 
Irónicamente, fue una ventaja para las cortes de Nuremberg estar compuestas por representantes de las potencias vencedoras. 
Eran un constante recordatorio para Goering, Hess y sus secuaces de que los aliados tenían el control y de que los nazis estaban irreversiblemente derrotados. 
El objetivo claro del juicio siempre fue castigar a los culpables, no decidir la forma en la que se escribiría la historia. 
La tragedia en los casos de Milosevic y Hussein es que la historia todavía no acababa de escribirse y se estaba enjuiciando a la historia misma. 
La indecisión resultante de los que estaban a cargo dio lugar a procedimientos --tanto internacionales como nacionales-- que facilitaban las fantasías de reivindicación y regreso. 
En el caso de Hussein, esa fantasía aún puede volverse realidad. 

La Gran Sombra de Milosevic 
Seis semanas después del inicio de su juicio por crímenes de guerra en La Haya, un proceso que se espera dure dos años, Slobodan Milosevic sigue proyectando una gran sombra sobre Serbia. 
El arresto del Vice Primer Ministro de Serbia, Momcilo Perisic, y de un diplomático senior de Estados Unidos el fin de semana pasado, bajo cargos de espionaje, es sólo una insinuación de eso. 
Si Perisic dio información militar confidencial al estadounidense o no, está todavía por verse, pero el hecho de que el Primer Ministro de Serbia, Zoran Djindjic, exigiera la renuncia de Perisic sugiere que este último por lo menos sobrepasó los límites aceptables de contacto con diplomáticos externos. 
En dado caso, esto refleja la punzante herida que es el juicio de Milosevic para Serbia. 
Djindjic acusa al Ejército Nacional Yugoslavo, controlado por el presidente Vojislav Kostunica, de interferir en la política con esos arrestos. 
Kostunica dice que las fuerzas armadas estaban haciendo su trabajo. 
Los problemas de Djindjic se complican porque Perisic parece estar lejos de ser un reformador. 
General durante la Guerra con Croacia, una corte de ese país condenó in absentia a Perisic por crímenes de guerra. 
Después se convirtió en el secretario general de la presidencia de Milosevic y se unió a la oposición cuando Milosevic empezó a perder el control del poder. 
La posible conexión entre el arresto de Perisic y el juicio de Milosevic es esta: Perisic podría haber intentado dar información acerca de la implicación del Ejército en acciones que son de interés para los fiscales de La Haya. 
Los motivos de Perisic son muchos: un deseo de vengarse de sus excolegas, o de desestabilizar a Kostunica y/o asegurar una promesa de que no será acusado por el Tribunal de La Haya. 
Si esto último es verdad, ayudará a confirmar las sospechas de los serbios de que el proceso de La Haya apesta a política. 
Pero ya hay una clara mayoría de serbios convencidos de eso. 
Entonces, cuando los políticos serbios buscan el apoyo público para extraditar a La Haya a los serbios acusados, nunca mencionan que la justicia demanda tal acción o que La Haya está proveyendo una necesaria catársis moral nacional. 
En cambio, usan el lenguaje de la realpolitik y nos recuerdan que somos demasiado débiles para retar a Occidente y que nuestra economía -devastada por la guerra, las sanciones y los bombardeos de la OTAN- necesita desesperadamente los préstamos y los créditos que son brindados bajo condición de que se realicen las extradiciones a La Haya. 
¿Por qué reaccionan los serbios así? 
Muchas personas piensan que los serbios siguen siendo lo que por tanto tiempo han sido: paranóicos, nacionalistas autocompasivos en negación de su culpa. 
Sin duda hay algo de verdad en eso. 
Pero no es toda la verdad. 
Muchos observadores y periodistas occidentales reportan el juicio de Milosevic de forma perezosa. 
Puesto que Milosevic es obviamente culpable y se puede defender a sí mismo en la corte abierta, no buscan imperfecciones. 
El mantra parece ser ``alégrense de que se haga justicia''. 
Un mal hombre está recibiendo lo que justamente merece. 
Pero consideremos, por ejemplo, la confrontación de la semana pasada entre Milosevic y Paddy Ashdown. 
Los medios occidentales presentaron a Lord Ashdown como un testigo confiable de las atrocidades serbias contra civiles albanos. 
En 1998 él personalmente advirtió a Milosevic que si eso continuaba, la intervención de la OTAN sería inevitable. 
La atención serbia fue atraída a otros puntos tocados por Ashdown. 
Llamó al Ejército de Liberación de Kosovo (UÇK) una organización terrorista. 
Entonces, los serbios ahora preguntan por qué no está en juicio ninguna guerrilla albana. 
Ashdown también reveló cómo el presidente croata, Franjo Tudjman, dijo en una cena en 1995 que Milosevic y él habían acordado dividirse Bosnia. 
Otra vez, los serbios preguntan por qué nunca se acusó a Tudjman y por qué, cuando murió en 1999, los diplomáticos occidentales fueron a su funeral. 
Además, ningún testigo albano se atrevió a mencionar los crímenes del UÇK. 
Cuando testificaron, esos albanos parecieron tontos o poco ingeniosos, o ambos, ante los ojos de los serbios. 
Para la mayoría de los serbios, cualquier mentira o falta de una respuesta clara era prueba de que la totalidad del testimonio era falso. 
Aunque muchos periodistas occidentales piensan distinto, Milosevic no es ningún héroe para los serbios. 
Están impresionados de que en muchos, quizá la mayoría de los interrogatorios de los testigos, él parece ganar, y les gusta cuando pelea para probar que él y su gente fueron víctimas de la OTAN y de los terroristas, apoyados por occidente, del UÇK. 
También parece sagaz y férreo. 
Los serbios tienden a ignorar que es frío e insensible cuando habla de las víctimas, no sólo albanas, sino serbias también. 
Ninguna de esas cosas ayuda a Milosevic y a su Partido Socialista en las encuestas de opinión. 
Los serbios lo consideran incompetente y responsable de sus derrotas en la década de 1990, y no menos por hacer de Serbia el país con la mayor población de refugiados en Europa, cerca de 700,000. 
Es poco probable que esta visión cambie, sin importar qué tanta bravura represente la defensa de Milosevic. 
Pero aunque Milosevic y sus seguidores estén terminados, él podría todavía lograr comprometer completamente al tribunal. 
Los serbios tendrán un punto de vista cínico de la justicia occidental y verán al Occidente con miedo y hostilidad durante muchos años. 
Lo que el juicio de Milosevic está logrando es poner a muchos serbios en contra del gobierno de coalición de 18 partidos de Djindjic. 
Siendo un político hiperpragmático, el interés primario de Djindjic es la economía y, por lo tanto, está dispuesto a cooperar completamente con el tribunal. 
Pero las reformas que ha realizado desde el colapso del régimen de Milosevic han mejorado muy poco la economía. 
Las advertencias de Occidente no fueron acompañadas de una verdadera generosidad, y ha llegado poca ayuda. 
Cooperar con La Haya, parece, trae sólo dolor, humillación y vergüenza. 
El presidente Kostunica también acepta la necesidad de cooperar con La Haya pero está más preocupado de proteger la soberanía del país y de preservar una imagen de dignidad nacional. 
Ante Djindjic, tachado de no tener escrúpulos, Kostunica parece un anacronista y un nacionalista más bien conservador (pero nadie lo acusa de ser extremista). 
Si mañana hubiera elecciones, Kostunica derrotaría claramente a Djindjic y La Haya sería una de las principales razones. 
Milosevic ya no está, pero mientras su juicio sea percibido como un espectáculo y no como justicia real, continuará distorcionando nuestra democracia. 

El juicio a Milosevic no fue en vano 
Slobodan Milosevic engañó a la justicia y con ello demostró la futilidad de intentar abordar los crímenes de guerra y los crímenes contra la Humanidad mediante juicios internacionales. 
Ésa es al menos la conclusión a la que algunos han llegado después de la muerte de Milosevic en una cárcel de La Haya: se considera que el hecho de que consiguiera prolongar su juicio durante cuatro años y, aun así, librarse de un veredicto es una prueba de que la comunidad internacional está derrochando recursos al someter a juicio a esas personas por sus fechorías. 
Incluso los más convencidos partidarios de la justicia internacional reconocen que el Tribunal Penal Internacional para la Antigua Yugoslavia (TPYAY) ha tenido muchas deficiencias. 
Todos cuantos han tenido relación con él participaban por primera vez en semejantes juicios y tuvieron que aprender mientras desempeñaban sus funciones, pues no había habido órganos semejantes desde los tribunales de Nuremberg y Tokyo después de la segunda guerra mundial. 
Además, los órganos posteriores a la segunda guerra mundial eran tribunales en los que los vencedores de la guerra juzgaron a los vencidos y los procesados ya estaban detenidos. 
En cambio, el TPIAY carece de atribuciones propias para detener a los acusados. 
Debe recurrir a la persuasión para conseguir la cooperación de otros... que se le está denegando en el caso de los dos acusados más tristemente famosos de la guerra de Bosnia: Radovan Karadzic y Ratko Mladic. 
Hasta que Tony Blair y Robin Cook pasaron a ser Primer Ministro y ministro de Asuntos Exteriores, respectivamente, del Reino Unido en 1997, cuatro años después de la creación del TPIAY, las tropas de la OTAN en Bosnia no lograron detener a sospechosos acusados ni siquiera cuando se toparon con ellos. 
Naturalmente, ahora 133 acusados de todos los bandos de las guerras de la Antigua Yugoslavia han comparecido ante el Tribunal, acusados de crímenes de guerra, crímenes contra la Humanidad e incluso genocidio. 
Se trata de causas muy complejas, que con frecuencia entrañan no sólo cuestiones nuevas con arreglo al derecho internacional, sino también miles de testigos dispersos por muchos territorios y muchos de ellos traumatizados por sus sufrimientos, la necesidad constante de traducciones simultáneas de gran calidad y tácticas perturbadoras por parte de algunos acusados. 
Aun así, han concluido los juicios de 85 de ellos, incluidas las apelaciones. 
En su enjuiciamiento, el TPIAY ha sido un modelo de imparcialidad en todo momento. 
Las montañas de pruebas que figuran en sus archivos hacen que los horrendos crímenes cometidos en las guerras en la Antigua Yugoslavia comparables por la amplitud de su documentación a los de los nazis. 
Los inevitables intentos por parte de demagogos de revisar la historia de lo sucedido en la Antigua Yugoslavia en el decenio de 1990 resultarán complicados gracias a la disponibilidad de esa documentación, incluidos los datos compilados durante el juicio a Milosevic. 
Lejos de ser un fracaso, el TPYAY ha inspirado la creación de otros tribunales semejantes, incluidos los relativos a Ruanda, Sierra Leona, Camboya y el Tribunal Penal Internacional permanente. 
Ni siquiera Jefes de Estado se han librado de la actuación de esos órganos. 
Milosevic, ex Presidente de Yugoslavia y después de Serbia, murió en la cárcel. 
Biljana Plavsic, Presidenta de la República Serbia de Bosnia después de Karadzic, expresó arrepentimiento por sus crímenes, se declaró culpable y está cumpliendo una sentencia de cárcel. 
Jean Kambanda, el Primer Ministro de Ruanda, se declaró culpable de crímenes contra la Humanidad y genocidio y está cumpliendo cadena perpetua en la cárcel. 
Así, pues, estamos llegando poco a poco al punto en que algunos de los que acaricien la posibilidad de cometer crímenes como los de Slobodan Milosevic deben reconocer que un día se los podría considerar responsables. 
Charles Taylor era el Presidente de Liberia cuando el Tribunal para Sierra Leona lo procesó. 
Tuvo que huir de su país, lo que preparó el terreno para la transición democrática gracias a la cual ha habido la reciente elección de Ellen Johnson Sirleaf. 
Taylor sigue afrontando la perspectiva de un juicio y otro antiguo dictador, Sadam Husein, es juzgado ahora por un tribunal nacional en el Iraq. 
La persistencia por la senda de la justicia internacional seguirá requiriendo recursos importantes. 
Pese a ser cuantiosos, los costos son insignificantes en comparación con el gasto en ayuda humanitaria, intervención militar internacional y asistencia para la reconstrucción. 
Naturalmente, lo más importante es la necesidad de prevenir el sufrimiento causado por los crímenes que acaban en procesamientos internacionales y, cuando no se puedan prevenir esos crímenes, debemos dar algún consuelo y reparación a las víctimas y a sus familias haciendo justicia. 
Naturalmente, el lento y tortuoso proceso de la justicia internacional resulta con frecuencia frustrante para las víctimas, pero sería peor que los responsables de grandes crímenes salieran bien librados, como con demasiada frecuencia ocurrió en el pasado. 
Después de la muerte de Milosevic, se debe llevar ante el TPIAY a Karadzic y Mladic para reforzar la labor de aquél y demostrar a las víctimas de estos últimos que la comunidad internacional está decidida a no permitir que se olvide su sufrimiento. 
La misión del TPIAY es tan válida y tan decisiva como siempre: demostrar que la era de la impunidad para algunos de los peores crímenes de la Humanidad toca a su fin. 

El pensamiento mágico de Milton Friedman 
CAMBRIDGE – El próximo año será el cien aniversario del nacimiento de Milton Friedman. Friedman fue uno de los principales economistas del siglo XX, galardonado con el Premio Nobel que hizo notables contribuciones a la política monetaria y a la teoría del consumo. 
Sin embargo, será recordado sobre todo como el visionario que ofreció el motor intelectual a los entusiastas del libre mercado durante la segunda mitad del siglo, y como la eminencia gris detrás del cambio espectacular en las políticas económicas emprendidas después de 1980. 
En un momento en que el escepticismo en los mercados es galopante, Friedman explicó en un lenguaje claro y accesible que la empresa privada es el fundamento de la prosperidad económica. 
Todas las economías exitosas están basadas en el ahorro, el trabajo duro y la iniciativa individual. 
Se oponía a la regulación gubernamental que obstaculizaba la iniciativa empresarial y limitaba los mercados. 
Lo que Adam Smith fue para el siglo XVIII, Milton Friedman lo fue para el siglo XX. 
Mientras se transmitía la histórica serie televisiva de Friedman “Free to Choose” en 1980, la economía mundial atravesaba una singular transformación. 
Inspirados por las ideas de Friedman, Ronald Reagan, Margaret Thatcher y muchos otros dirigentes gubernamentales empezaron a eliminar las restricciones y regulaciones del gobierno que se habían establecido a lo largo de las décadas precedentes. 
China se apartó de la planificación centralizada y permitió que florecieran los mercados –primero de los productos agrícolas y, finalmente, de los productos industriales. 
América Latina redujo drásticamente sus barreras comerciales y privatizó sus empresas estatales. 
Cuando cayó el Muro de Berlín en 1990, no había ninguna duda de que dirección tomarían las antiguas economías controladas: la del libre mercado. 
Sin embargo, Friedman también dejo un legado menos feliz. 
En su entusiasmo por promover el poder de los mercados, trazó una línea muy clara entre el mercado y el Estado. En efecto, presentó al gobierno como el enemigo del mercado. 
Por consiguiente, nos impidió ver la clara realidad de que las economías exitosas son, de hecho, mixtas. 
Por desgracia, esa ceguera sigue afectando a la economía mundial en el periodo posterior a una crisis financiera que se originó, en gran parte, porque se permitió que los mercados financieros funcionaran libremente. 
La visión de Friedman subestima en gran medida los requisitos institucionales de los mercados. 
Simplemente dejemos que el gobierno haga cumplir los derechos de propiedad y los contratos y ¡presto!, los mercados pueden operar su magia. 
De hecho, el tipo de mercados que necesitan las economías modernas no se crean, regulan, estabilizan y legitiman a sí mismos. 
Los gobiernos deben invertir en redes de comunicación y transportes; contrarrestar la asimetría de la información, las externalidades, y un poder de negociación desigual; moderar los pánicos financieros y las recesiones; y dar respuesta a las demandas populares de redes de seguridad y prestaciones sociales. 
Los mercados son la esencia de la economía de mercado en el mismo sentido que los limones son la base de la limonada. 
El jugo de limón solo no se puede beber. 
Para hacer una buena limonada se necesita mezclarlo con agua y azúcar. 
Por supuesto, se si pone mucha agua en la preparación se arruina la limonada así como mucha intervención gubernamental puede hacer disfuncionales a los mercados. 
La clave no es descartar el agua y el azúcar, sino agregar las medidas correctas. 
Friedman puso como ejemplo de una sociedad de libre mercado a Hong Kong, sigue siendo la excepción de la regla de la economía mixta –e incluso ahí el gobierno ha tenido un papel significativo al ofrecer suelo para las viviendas. 
La imagen que la mayoría de las personas conservará de Friedman es la del profesor sonriente, diminuto y honesto que sostenía un lápiz frente a las cámaras en el programa “Free to Choose” para ilustrar el poder de los mercados. 
Miles de personas en todo el mundo fabricaron este lápiz, decía Friedman –para extraer el grafito, cortar la madera, ensamblar los componentes y comercializar el producto final. 
Ningún organismo central coordinó sus acciones; esa hazaña la lograron gracias a la magia del libre mercado y el sistema de precios. 
Después de más treinta años la historia del lápiz tiene una conclusión interesante (que de hecho se basó en un artículo del economista Leonard E. Read). 
Ahora, la mayoría de los lápices del mundo se producen en China –una economía que es una mezcla peculiar de iniciativa privada empresarial y dirección del Estado.) 
Si Friedman viviera se preguntaría cómo es que China ha llegado a dominar la industria del lápiz como ha hecho con tantas otras. 
Hay mejores fuentes de grafito en México y en Corea del Sur. 
Las reservas forestales son más abundantes en Indonesia y Brasil. Alemania y los Estados Unidos tienen mejor tecnología. 
China tiene una enorme cantidad de mano de obra barata, pero también Bangladesh, Etiopia y muchos otros países populosos de bajos ingresos. 
Sin duda, casi todo el mérito le pertenece a la iniciativa y trabajo duro de los empresarios y trabajadores chinos. 
Sin embargo, ahora la historia del lápiz estaría incompleta si no se cita las empresas estatales chinas, que hicieron las inversiones iniciales en tecnología y capacitación laboral; las políticas flexibles de gestión forestal, que mantuvieron la madera a precios artificialmente asequibles; los generosos subsidios a la exportación; y la intervención del gobierno en los mercados de divisas, que ofrece a los productores chinos una ventaja de costos significativa. 
El gobierno chino ha subsidiado, protegido y estimulado a sus compañías para garantizar una rápida industrialización, alterando así la división global del trabajo a su favor. 
El propio Friedman hubiera deplorado estas políticas gubernamentales. 
Con todo, los miles de trabajadores empleados en las fábricas chinas probablemente hubieran seguido siendo agricultores pobres si el gobierno no hubiera dado un empujón a las fuerzas del mercado para que despegara la industria. 
Dado el éxito económico de China, es difícil negar la contribución de las políticas de industrialización del gobierno. 
El lugar en la historia del pensamiento económico de los entusiastas del libre mercado se mantendrá seguro. 
Sin embargo, los pensadores como Friedman dejan un legado desconcertante y ambiguo porque son los intervencionistas los que han tenido éxito en la historia económica, donde realmente importa. 

La mente sobre el mercado 
MILÁN - En los 66 años transcurridos desde la Segunda Guerra Mundial, prácticamente todas las economías de planificación central han desaparecido, en gran parte como resultado de la ineficiencia y el bajo crecimiento. 
Hoy en día, los mercados, las señales de precios, la descentralización, los incentivos y el rendimiento impulsado por la inversión caracterizan la asignación de recursos en casi todas partes. 
Esto no es así porque los mercados sean moralmente superiores, a pesar de que requieren libertad de elección para funcionar eficazmente. 
Los mercados son herramientas que, en relación con las alternativas, ofrecen grandes ventajas con respecto a los incentivos, la eficiencia y la innovación. 
Pero no son perfectos; muestran un desempeño insuficiente ante ciertas externalidades (las consecuencias sin precio de las acciones individuales; por ejemplo, la contaminación del aire), las lagunas y asimetrías de información, y problemas de coordinación cuando hay equilibrios múltiples, algunos superiores a los demás. 
Pero los mercados tienen debilidades más fundamentales. 
O, más bien, la mayoría de las sociedades tienen importantes objetivos económicos y sociales que los mercados y la competencia no están diseñados para alcanzar. 
En el mundo actual en acelerada globalización, los más importantes de estos objetivos -que se expresan en diversas formas a través del proceso político y de toma de decisiones en una amplia gama de países- son la estabilidad, la equidad distributiva y la sostenibilidad 
Consideremos la estabilidad. 
Vivimos en un mundo de redes ampliamente descentralizadas y complejidad creciente: las redes electrónicas, las redes de cadenas de suministro y comercio, las redes financieras que vinculan los balances de entidades diferentes. 
Los incentivos del mercado hacen que los agentes operen o modifiquen partes de la red de maneras que maximicen la eficiencia a nivel local. 
Pero el supuesto -a menudo un artículo de fe- de que el conjunto se mantiene estable y resistente no tiene sustento teórico o empírico. 
De hecho, parece inexacto. 
Por ejemplo, se ha sabido por algún tiempo que las redes que son eficientes a menudo no son resistentes, porque las redes resistentes tienen redundancias ineficientes. 
La resistencia es un bien público, creado por el tipo correcto de redundancia. 
En una estructura descentralizada, la redundancia tiende a ser insuficiente en el proceso de optimización local. 
Es por eso que el tsunami que afectó a Japón el año pasado interrumpió muchas cadenas de suministro globales: eran (y siguen siendo) demasiado eficientes desde el punto de vista de poder soportar desastres. 
En los mercados financieros, la optimización local parece conducir a un excesivo apalancamiento y otras formas de toma de riesgos que atentan contra la estabilidad del sistema. 
Se necesita mucha investigación para entender cuáles son las intervenciones o restricciones a la elección individual que se necesitan para estabilizar ciertos tipos de equilibrios del mercado. 
Pero, claramente, los mercados no lo hacen bien por sí mismos. 
A continuación, consideremos cómo el cambio tecnológico que genera ahorros de mano de obra y la integración de varios cientos de millones de nuevos trabajadores en los mercados globales ha afectado la distribución del ingreso, la rentabilidad de la educación y las oportunidades de empleo en casi todo el mundo. 
En particular, la proporción del ingreso nacional que se destina al capital y el capital humano (personas con alto nivel de educación) está aumentando en un amplio frente, impulsando una creciente concentración de la riqueza. 
Aún así, la distribución del ingreso varía ampliamente entre los países desarrollados. 
Por ejemplo, en EE.UU. el 20% gana, en promedio, 8,4 veces más que el 20% inferior. 
En el Reino Unido, la misma relación es de 7,2, y sólo 4,3 en Alemania (en comparación con la friolera de 12,2 en China). 
Estos resultados diferenciales reflejan combinaciones características de las fuerzas del mercado y los contratos sociales. 
La distribución de los ingresos se ve influida por los impuestos y la política fiscal, que por lo general tienen efectos redistributivos, directamente y a través de la prestación de servicios sociales y seguros. 
Pero estas distribuciones también se ven afectadas por políticas e inversiones que se centran en la oferta, y eso produce educación y habilidades que coinciden (o no) con una estructura global de la demanda laboral en rápida evolución. 
Parte del desafío es que la demanda de mano de obra pasa a la oferta, y no al revés, porque la movilidad laboral en la economía global es limitada. 
Suponer un nivel y composición constantes de la demanda de trabajo sería tan equivocado como tomar la demanda de pasajeros actual como un punto de referencia fijo en la planificación de los sistemas de transporte público. 
En este y otros casos, la oferta influencia la demanda con el tiempo (por ejemplo, Steve Jobs entendió esto mejor que la mayoría). 
Por ello es fundamental pensar en la demanda potencial al abordar este tipo de problema de correspondencia. 
Al igual que con la estabilidad, no se puede confiar en los mercados para enfrentar eficazmente este problema por su cuenta. 
Las políticas públicas y la inversión en el sector público también importan. 
La atención se está centrando cada vez más -y, en mi opinión, con razón- en el papel del Estado, y en particular las cuentas generales del mismo. 
La experiencia en países en desarrollo y avanzados sugiere que las cuentas generales sustanciales y saludables están mejor posicionadas para hacer frente a los retos de estabilidad, distribución y sostenibilidad de hoy en día. 
Las ventajas son varias, como la capacidad de resistir crisis y adoptar respuestas contracíclicas, así como una capacidad de reciclaje de los ingresos hacia los hogares durante periodos como el actual, cuando aumenta la proporción del ingreso que se destina al capital (con consecuencias perjudiciales para la distribución). 
Además, periódicamente los países deben ser capaces de adoptar y mantener inversión pública en tecnología, o participar en iniciativas de riesgo compartido, con el fin de adaptarse a las cambiantes condiciones de competencia o responder a crisis. 
La participación pública minoritaria puede proporcionar recursos públicos, al tiempo que mantiene los beneficios de la competencia, y asegurar que algunos de los beneficios lleguen al público general a través de los ingresos del gobierno. 
Parte de esto va en contra de la ortodoxia vigente y puede provocar un debate saludable. 
Un enfoque relativamente centrado en la eficiencia y el crecimiento, al menos en muchos países avanzados, puede haber funcionado en las primeras décadas después de la Segunda Guerra Mundial, cuando los patrones de distribución eran benignos y la inestabilidad poco común. 
Hoy en día eso no es suficiente. 
Los retos de estabilidad, equidad y sostenibilidad han adquirido vital importancia, y como resultado puede ser necesario volver a pensar en el papel del Estado en relación con los mercados. 
Reorientar los marcos de políticas hacia horizontes de tiempo más largos, con un enfoque más equilibrado y orientados al futuro en términos de estabilidad y equidad (sin perder de vista la eficiencia y la innovación) parece esencial para satisfacer las necesidades, esperanzas y expectativas de las personas en todo el mundo. 
De hecho, es clave para abordar la sostenibilidad, sobre la que me referiré el mes próximo. 


Cuidado con los vecinos 
PRINCETON – La opinión generalizada la semana pasada sobre si Siria cumpliría el plan de cese el fuego del ex Secretario General de las Naciones Unidas Kofi Annan era la de que dependía de Rusia. 
Estábamos volviendo a la política de la Guerra Fría, en la que Occidente era reacio a recurrir a la fuerza y Rusia estaba dispuesta a seguir armando y apoyando a su satélite. 
Así, pues, Rusia tenía la mejor baza: la de elegir la presión que estaba dispuesta a ejercer sobre el Presidente de Siria, Bashar Al Asad, para que cumpliera el plan. 
Si esa opinión fuese correcta, no cabe duda de que el Irán tendría una baza igualmente importante. 
Al fin y al cabo, Annan también visitó Teherán. 
Parece que la tradicional geopolítica de equilibrio de poder está vivita y coleando. 
Pero se trata, en el mejor de los casos, de una opinión parcial que obscurece tanto como revela. 
En particular, pasa por alto la importancia decisiva y cada vez mayor de la política y las instituciones regionales. 
Una solución a largo plazo de la crisis de Siria depende tanto de Turquía y de la Liga Árabe como de los Estados Unidos, Europa y Rusia. 
Pensemos en las otras cosas que sucedieron la semana pasada: el Gobierno de Turquía dijo con toda claridad que, si el plan de Annan no daba resultados, recurriría a otras medidas. 
Los funcionarios turcos llevan meses haciendo proclamaciones similares, pero ahora las tropas sirias han disparado hacia el interior de Turquía para perseguir a rebeldes del Ejército Sirio Libre que habían escapado cruzando la frontera, mientras que el número de refugiados civiles sirios ha experimentado un marcado aumento. 
La semana pasada, el Primer Ministro, Recep Tayyip Erdoğan elevó la apuesta espectacularmente al decir que tenía “muchas opciones” y añadir: “Además, la OTAN tiene obligaciones en relación con las fronteras de Turquía, conforme al articulo 5”. 
El artículo 5 del Tratado de la OTAN establece que un ataque a un miembro de la OTAN debe considerarse un ataque a todos y que todos acudirán en ayuda de él. 
Naturalmente, otros miembros de la OTAN podrían discrepar de que Siria haya atacado de verdad a Turquía, pero, si este país invocara el artículo 5, la negativa a ofrecer asistencia podría tener consecuencias desagradables para la alianza en conjunto y Asad sabe perfectamente que, a no ser que esté dispuesto a permitir que el Ejército Sirio Libre utilice a Turquía como zona de seguridad, será imposible evitar otros incidentes fronterizos. 
La importancia del artículo 5 radica en que, si se puede demostrar de forma creíble que Turquía y sus aliados están actuando en legítima defensa, no tienen que solicitar la aprobación del Consejo de Seguridad de las NN.UU. De ese modo la propuesta de Erdoğan entraña un cambio fundamental que obliga a Asad a afrontar la perspectiva de un zona de seguridad de facto impuesta militarmente para la oposición civil. 
El aspecto más profundo al respecto es el de que las organizaciones regionales, incluida la OTAN, constituyen el primer nivel de legalidad y legitimidad necesarias para una utilización lograda de la fuerza. 
Si la Liga Árabe no hubiera apoyado una zona de prohibición de vuelos y no hubiese estado dispuesta a recurrir a las NN.UU. a ese respecto, los Estados Unidos no habrían apoyado la intervención en Libia. 
De hecho, suponiendo que Asad no empiece a demoler ciudades enteras, no me imagino otras circunstancias en las que los EE.UU. apoyarían incluso una intervención limitada en Siria sin la aprobación de la Liga Árabe y de Turquía. 
Ésa es la razón por la que hemos visto a todos decir “tú primero” respecto de Siria, pues los turcos dicen que necesitan apoyo occidental, los EE.UU. dicen que necesitan apoyo regional y los dos dicen que necesitan apoyo de las NN.UU. 
Si dirigimos la atención allende Oriente Medio, África brinda la mejor prueba para una geopolítica basada tanto en las potencias y las instituciones regionales como en las grandes potencias tradicionales. 
Mientras Annan ha estado haciendo todo lo posible para resolver la crisis de Siria, ha habido levantamientos en Senegal, Malí, Malawi y Guinea Bissau que otras potencias regionales se han apresurado a abordar. En particular, la Unión Africana (UA) ha actuado repetidas veces con miras a aplicar la Carta Africana sobre la Democracia, las Elecciones y la Gestión de los Asuntos Públicos. 
En el Senegal, una violencia a punto de estallar acompañó las recientes elecciones en las que se permitió al Presidente Abdoulaye Wade presentarse a un tercer mandato sin precedentes. 
La primera vuelta obligó a Wade a disputar una segunda vuelta con Macky Sall, momento en que la UA se apresuró a enviar una misión de observación de las elecciones, compuesta por miembros de 18 países africanos, para juzgar si las elecciones fueron legales y los resultados “reflejaron la voluntad del pueblo senegalés”, No podemos estar seguros de qué efecto tuvo la misión en las decisión final de Wade de reconocer su derrota ante Sall, pero saber que la región estaba observando debió de ayudarlo a recapacitar. 
La situación en Malí es más complicada, pues entraña un movimiento secesionista en acción, además de un golpe de Estado el 21 de marzo, pero, después de éste, la UA y la Comunidad Económica de los Estados de África Occidental (CEDEAO), respaldadas por las NN.UU., se apresuraron a suspender la pertenencia de Malí a la UA, impusieron sanciones económicas y diplomáticas al país y aplicaron limitaciones a los viajes de los dirigentes del golpe. 
Poco más de dos semanas después, la CEDEAO anunció que había llegado a un acuerdo con los dirigentes del golpe para devolver el gobierno a los civiles a cambio del levantamiento de las sanciones. 
Asimismo, a principios de abril el Presidente de la UA, Jean Ping, se apresuró a condenar en los términos más contundentes un golpe de Estado en Guinea Bissau. 
Quienes interpretan todas las iniciativas en el escenario internacional desde el punto de vista de la eterna lucha por el poder y el prestigio nunca carecerán de pruebas al respecto. 
La forma como se está plasmando en Siria la rivalidad saudí-iraní es un ejemplo destacado de ello, pero el deseo de los países de poner fin a las matanzas en su vecindad o de imponer el cumplimiento de las normas regionales tiene su propia fuerza. 
Cada vez es más frecuente que, cuando una institución regional se niega a actuar, a las potencias de fuera de la región les resulte difícil intervenir y, cuando una región se une para actuar, la intervención por parte de potencias exteriores resulta menos necesaria o más eficaz. 

El poder de las minirredes eléctricas 
HARARE – A pesar del impresionante desarrollo económico de los últimos años, África sigue muy rezagada en materia de energía: casi dos de cada tres ciudadanos del continente carecen de acceso a la electricidad. 
Subsanar este faltante es una meta importante, pero el tendido de redes es un proceso costoso y lento, y los generadores de electricidad independientes de la red no siempre bastan para cubrir las necesidades de energía de los usuarios. 
Felizmente, hay una tercera posibilidad que puede ayudar a resolver el problema: las minirredes. 
Las minirredes son, básicamente, redes localizadas que suministran electricidad a varios usuarios (residenciales o comerciales), y que pueden o no estar conectadas a la red general. 
Como muestra un nuevo informe del Africa Progress Panel (del que uno de los autores es miembro), y reafirma otro informe del Rocky Mountain Institute, las minirredes pueden ser una parte importante de la solución a los problemas energéticos de África. 
Las minirredes tienen una gran ventaja competitiva en relación con el tendido de redes en áreas rurales y alejadas, porque su implementación es más rápida y menos costosa. 
Como demandan menos inversión de capital que la ampliación de redes, son más fáciles de financiar y permiten electrificar en menos tiempo comunidades que normalmente deberían esperar años a que llegue la red general. 
Las minirredes también tienen una ventaja clara respecto de los sistemas independientes: son capaces de generar más potencia. 
Esto les permite, por ejemplo, satisfacer el alto consumo de las maquinarias de productividad agrícola. 
Además, las minirredes permiten aumentar la tolerancia a fallos de los sistemas eléctricos ya instalados. 
Un apagón en la red principal puede afectar a muchas empresas y hogares; y no siempre es fácil restaurar el servicio en poco tiempo. 
Las minirredes permiten mantener la provisión de electricidad a los consumidores en caso de interrupción del suministro general. 
A pesar de estos beneficios, el potencial de las minirredes para ayudar a resolver el problema energético africano todavía está desaprovechado. 
El uso de minirredes crece más lento que en otras regiones del mundo: en África es más común ver sistemas independientes. 
Un obstáculo al uso de minirredes es la falta de modelos de negocios comerciales comprobados y de mecanismos de financiación adecuados. 
Otro es que a menudo el entorno regulatorio es demasiado inflexible. 
Y muchos desarrolladores y operadores carecen de conocimiento y experiencia pertinentes. 
Ya es hora de que esto cambie. 
Con la inclusión de la ambiciosa meta del acceso universal a la energía en 2030 en la agenda de desarrollo sostenible de las Naciones Unidas, hay más preocupación de las autoridades por la electrificación y más provisión de fondos por parte de instituciones de ayuda al desarrollo y donantes. 
Paralelamente, el costo de la energía renovable es cada vez menor; hay una mejora de la eficiencia energética (tanto en los equipos generadores de electricidad cuanto en los artefactos que la consumen) y nuevas tecnologías digitales que hacen más fácil la administración de servicios de suministro eléctrico. 
Una solución flexible como las minirredes se adapta muy bien a este contexto. 
Las minirredes africanas actuales son en su mayoría sistemas que obtienen energía de motores diésel o miniturbinas hidráulicas. 
Pero hay cada vez más minirredes basadas en sistemas fotovoltaicos o híbridos; en particular, los segundos se muestran muy prometedores. 
Los sistemas diésel están expuestos a la interrupción o el encarecimiento del suministro de combustible; y las fuentes de energía renovables implican variaciones según el clima y la estación. 
Los sistemas híbridos que combinan motores diésel con energía solar o eólica reducen estos riesgos. 
Las minirredes aportan también otras formas de flexibilidad. 
Pueden estar conectadas o no a la red nacional; pueden ser operadas por particulares, empresas de suministro eléctrico, comunidades de usuarios o alianzas público‑privadas; y pueden vender electricidad a consumidores minoristas, empresas de suministro eléctrico o ambos. 
¿Cómo pueden los gobiernos africanos aprovechar el potencial de las minirredes para ampliar el acceso a la energía? 
La experiencia reciente en Estados Unidos muestra que la adopción temprana de innovaciones técnicas, particularmente herramientas de administración digital, puede aumentar la eficiencia económica de los modelos de negocios basados en minirredes. 
Las nuevas tecnologías también pueden ayudar a los proveedores de minirredes a crear nuevos modelos de organización de sistemas eléctricos, que sean más eficaces y tolerantes a fallos que el modelo habitual basado en empresas de suministro. 
La experiencia en Estados Unidos (y en Asia) también destaca la importancia de contar con marcos políticos y regulatorios favorables (por ejemplo, subvenciones). 
Pero cada gobierno africano tendrá que diseñar su propia estrategia de uso de minirredes, basada en opciones y modelos que funcionen en el nivel local. 
Eso implica fijar tarifas adecuadas y establecer un marco coherente de regulaciones técnicas, financieras y procedimentales, así como capacitar adecuadamente a la fuerza laboral. 
En el desarrollo de sus sistemas de electricidad, casi todos los países africanos tendrán que considerar y combinar una multitud de modelos y opciones diferentes. 
En muchos casos las minirredes pueden ser una opción importante. 
Mediante la diversificación de los modos de generación y distribución de electricidad, los gobiernos africanos podrán ofrecer un suministro de energía moderno a millones de personas y llevar el continente a la vanguardia de la transformación energética mundial. 

El enverdecimiento del sector minero 
LONDRES – La presidencia de Donald Trump en Estados Unidos ha convertido la minería (y la industria del carbón en particular) en una cause célèbre política a lo largo del año pasado. 
En junio, durante su primera reunión de gabinete de la Casa Blanca, Trump sugirió que sus políticas energéticas estaban logrando que los mineros recuperaran su trabajo y transformando a un sector atribulado de la economía. 
Pero Trump se equivoca al pensar que abanderar la causa de los mineros y presentar sus respetos a una profesión difícil bastará para hacer sostenible a la minería. 
Para lograrlo, hay que examinar un conjunto de interdependencias mucho más complejo. 
Los debates acerca de la minería y el medio ambiente a menudo se plantean en términos de una “conexión” entre la extracción de un recurso y la introducción de otros recursos al proceso de extracción. 
El Manual Routledge de Conexiones de Recursos, de próxima publicación y que coedité, define el término como la relación entre uno o dos materiales que aparecen naturalmente y que se usan como insumos en un sistema que provee servicios a seres humanos. 
En el caso del carbón, la “conexión” es entre la roca y las inmensas cantidades de agua y energía necesarias para extraerlo. 
Para los que toman decisiones, comprender este vínculo es de gran importancia para la gestión eficaz del uso del suelo y los recursos. 
Según estudios realizados a partir de 2014, existe una relación inversa entre la calidad del mineral y la cantidad de agua y energía necesaria para extraerlo. 
En otras palabras, equivocarse sobre cómo interactúan los insumos y la producción podría tener profundas consecuencias ambientales. 
Además, puesto que muchas tecnologías de energías renovables precisan de metales y materiales que se obtienen mediante la minería, la industria minera global desempeñará un papel clave en la transición a un futuro con bajas emisiones de carbono. 
Puede que los paneles fotovoltaicos permitan obtener energía del sol, pero se fabrican con cadmio, selenio y telurio. 
Lo mismo vale para las turbinas eólicas, que se fabrican a partir de grandes cantidades de cobalto, cobre y óxidos de tierras raras. 
Para examinar las conexiones de los recursos de la industria minera serán necesarios nuevos modelos de gobernanza que puedan equilibrar las prácticas extractivas con las necesidades energéticas que se vayan originando, como las que se enuncian en los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Además, hay que medir la creación de valor, la maximización de las utilidades y la competitividad frente al bien común mayor. 
Algunos actores de la industria minera global han reconocido que los vientos están cambiando. 
Según un estudio reciente de prácticas de la industria realizado por CDP, una consultora sin fines de lucro sobre temas energéticos y medioambientales, las mineras de Australia a Brasil están comenzando a extraer recursos al tiempo que reducen su huella ambiental. 
Sin embargo, el mundo no puede depender de las decisiones de negocios de las mineras para proteger los intereses de la gente y el planeta. Son necesarios cuatro cambios clave para asegurar que prosiga la tendencia al enverdecimiento de la industria. 
Primero, la minería precisa de una puesta al día en términos de innovación. 
Las menguantes calidades del mineral obligan a que la industria haga un uso más eficiente de la energía y los recursos para mantenerse rentables. 
Y, puesto que la escasez de agua es uno de los principales retos que enfrenta este sector, las soluciones amigables con el medio ambiente son a menudo más viables que las convencionales. 
Por ejemplo, en Chile las mineras del cobre han debido comenzar a utilizar agua desalinizada para la extracción, mientras que la empresa sueca Boliden utiliza renovables para hasta un 42% de sus necesidades energéticas. 
Las mineras de otros puntos del planeta aprenden de estos ejemplos. 
Segundo, hay que comenzar hoy mismo la diversificación de productos. 
A un año del acuerdo climático de París, la transformación de los mercados globales de combustibles fósiles es solo una cuestión de tiempo. 
Las compañías que hacen uso importante de combustibles fósiles, como el carbón, pronto enfrentarán altos niveles de incertidumbre sobre sus activos obsoletos y los inversionistas pueden cambiar sus evaluaciones de riesgo de manera correspondiente. 
Las grandes mineras pueden prepararse para este cambio pasando de los combustibles fósiles a otros materiales, como mineral de hierro, cobre, bauxita, cobalto, elementos de tierras raras y litio, así como fertilizantes minerales, que se necesitarán en grandes cantidades para cumplir los objetivos ODS de erradicación global del hambre. 
Incluso se podrían lograr utilidades si se va abandonando gradualmente la extracción de carbón en tiempos de sobreproducción latente. 
Tercero, el mundo necesita mejores medios de evaluar los riesgos ecológicos que suponen las actividades mineras. 
Si bien la huella ambiental de este sector es menor que la de la agricultura y la urbanización, la extracción de materiales desde el suelo todavía puede dañar ecosistemas de manera permanente, llevando a la pérdida de biodiversidad. 
Para proteger áreas sensibles se necesita una mayor coordinación global en la selección de sitios adecuados para la minería. 
También serían de ayuda las evaluaciones integradas de recursos del subsuelo, aguas superficiales y conservación de la biósfera, así como pautas para el consumo sostenible de recursos. 
Finalmente, el sector minero debe integrar mejor sus cadenas de valor para crear mayores oportunidades económicas más adelante en el proceso productivo. 
Un buen comienzo sería crear modelos de flujos de material (como los que ya existen para el aluminio y el acero) y vincularlos a estrategias de “economía circular”, como la reducción y la reutilización de desechos. 
Un cambio más radical sería una participación seria en mercados de materiales secundarios. 
La “minería urbana” (es decir, el rescate, procesamiento y entrega de materiales reutilizables de sitios de demolición) podría estar mejor integrada a las actividades centrales actuales. 
La industria minera actual está a punto de transformarse de extraer combustibles fósiles a suministrar materiales para un futuro más ecológico. 
Pero este “enverdecimiento” es resultado del trabajo duro, la innovación y una compleja comprensión del nexo de los recursos. 
Sea lo que sea que crea el presidente estadounidense, tan entusiasta del carbón, no es el resultado de clichés políticos. 


A la caza de tigres en China 
CLAREMONT, CALIFORNIA – En la medida más osada desde que el Presidente Xi Jinping lanzara su campaña anticorrupción, China ha anunciado el inicio de una investigación formal sobre “violaciones disciplinarias graves” a Zhou Yongkang, uno de los más altos funcionarios del Partido Comunista Chino. 
Si bien desde cerca de un año habían circulado rumores sobre su caída en desgracia, cualquiera que estuviese familiarizado con las intrigas políticas chinas sabía que hasta el anuncio del PPC, los muchos protectores y protegidos de Zhou todavía podían salvarlo. 
Ahora es oficial: han derribado a un pez de los gordos (o un “tigre grande”, para usar el término local). 
Pero, ¿es eso lo que China necesita realmente? 
Desde 2012, cuando Xi comenzara a “cazar tigres”, han caído más de treinta ministros de gobierno, gobernadores provinciales y otros funcionarios de alto nivel. 
Pero Zhou no es un tigre cualquiera: como ex miembro del Comité Permanente del Politburó, el máximo órgano de toma de decisiones del PCC, era visto como un intocable. 
Desde el fin de la Revolución Cultural, el PCC había seguido la regla no escrita de que los miembros del Comité Permanente del Politburó, en ejercicio o retirados, gozaban de inmunidad ante posibles investigaciones judiciales. 
Por supuesto, algunos han sido objeto de purgas en luchas de poder, como la que condujo a la caída de Hua Guofeng, el sucesor inmediato de Mao, a principios de los 80. 
Pero por lo general los derrotados han salido de escena en silencio y sin enfrentar nunca cargos de corrupción formales. 
Considerando este historial, el juicio a Zhou es un caso que cambia las reglas del juego, mucho más significativo que el fascinante proceso del año pasado contra Bo Xilai, ex Secretario General caído en desgracia del Partido Comunista de Chongqing. 
Muestra sin ambages la autoridad personal y la decisión política de Xi, pero sigue en el aire la pregunta: ¿qué es lo que quiere obtener realmente con la campaña anticorrupción más impresionante en más de tres décadas? 
Parece ser que la amenaza de un proceso judicial sirve a Xi para consolidar su poder y obligar a la burocracia a implementar reformas económicas que van en dirección contraria a sus intereses. 
Así, los dos pilares de la estrategia política de XI (limpiar al Partido y revigorizar la economía china) son complementarios e interdependientes. 
Esta estrategia tiene un mérito importante, pero incluso la máxima maquiavélica de que un gobernante debe alimentar el temor de sus ciudadanos en lugar de su afecto tiene ciertos límites. 
Los líderes políticos más exitosos son consumados expertos en la formación de coaliciones. 
Un ejemplo es Deng Xiaoping, el más exitoso reformador de China (a pesar de la masacre de la Plaza de Tiananment de 1989). 
La gran coalición que, contra todas las probabilidades, forjó tras su regreso al poder en 1979 fue esencial para que se produjera la transformación económica de los años siguientes. 
La pregunta no es si Xi ha reunido suficiente autoridad para dar impulso al cambio en China (algo que ya ha logrado), sino si ha creado una coalición capaz de avanzar su objetivo declarado de reimpulsar las reformas en pro de los mercados. 
Hasta ahora la respuesta parece ser que no. 
Desde que asumiera la presidencia, las medidas de Xi han sido al mismo tiempo resueltas y contradictorias. 
Por una parte, ha perseguido con decisión a “tigres” y “moscas” (funcionarios de menor nivel) y limitado, al menos temporalmente, los privilegios de los dirigentes chinos. 
Por otra parte, ha lanzado una campaña igual de enérgica para reprimir la liberalización política, arrestando y encarcelando a prominentes activistas de los derechos humanos y aplicando estrictas limitaciones a los medios sociales chinos, otrora llenos de actividad. 
Son evidentes los riesgos de librar una guerra en ambos frentes. 
Si la lucha de Xi contra la corrupción es genuina, va a generar temor y resentimiento en las filas de la burocracia china. 
Aunque manifiesten cumplir los planes de reforma económica, los funcionarios buscarán cualquier oportunidad de obstaculizarlos. 
La falta de avances significativos reales desde que Xi anunciara su plan económico maestro en noviembre sugiere que esto ya está ocurriendo. 
Al mismo tiempo, la actitud de mano dura de Xi frente a las reformas políticas está desesperanzando a los liberales. 
Es claro que este grupo, que comprende intelectuales, activistas sociales, periodistas y empresarios privados progresistas, tiene escaso poder institucional. 
Lo que sí posee es la capacidad de influir sobre los ciudadanos chinos comunes y corrientes, convirtiéndolo en un valioso aporte a una potencial coalición pro-reformista. 
Deng reconoció este potencial en los 80: a menos que Xi le imite, le será cada vez más difícil concitar el apoyo público para su visión del futuro de China. 
No quiero decir con esto que no haya sido un buen paso encarcelar a Zhou, pero ahora Xi debe buscar aliados nuevos y quizás inesperados en lugar de enfrentarse a más oponentes. 
Su éxito en el largo plazo, y el de China, depende de ello. 


Milagros e irrelevancia: el futuro del G8 
Dos semanas después del encuentro de líderes del G8 en Alemania, queda la impresión de que lograron un milagro político en Heiligendamm. 
Supuestamente la cumbre del G8 logró salvar tres cosas: el clima mundial, África, y las relaciones entre Estados Unidos y Rusia. 
Parecía que en las orillas del Mar Báltico se había reunido un gobierno mundial. 
De cara a la unidad de Europa, George W. Bush se transformó de un evidente villano del clima mundial a un protector recién convertido a la nueva fe ambiental. 
De hecho, algunos observadores envalentonados vieron este cambio de mirada de Bush como una clara señal de que Europa había asumido un nuevo papel en la política mundial. 
Pero no ocurrieron milagros de verdad; en lugar de ello, el G8 necesitará el milagro de no caer en la irrelevancia. 
Sin embargo, en los lejanos Estados Unidos, donde la gente es por lo general más religiosa que en la vieja Europa, la creencia en el milagro de Heiligendamm está menos extendida. 
De hecho, los estadounidenses fueron más bien indiferentes a la cumbre. 
La razón no fue sólo el arresto público de la actual favorita de la prensa amarilla, Paris Hilton, sino también el hecho de que las únicas expectativas que hoy tienen los estadounidenses del Presidente Bush es que termine su mandato. 
Debido a la percepción que se tiene de su actual impotencia, creían que en esta cumbre no era posible llegar a decisiones reales. 
Entonces, ¿qué fue lo que se decidió en la cumbre? 
Para comenzar, los países del G8 decidieron "tomar seriamente en consideración" el reducir a la mitad las emisiones mundiales... ¡para el año 2050! 
Se trata de mucho tiempo en política. 
Supuestamente, se llegó a este acuerdo tras largas y duras negociaciones. 
Sin embargo, traducidas al vocabulario de hoy en día, las expresiones "tomar en consideración" e incluso "tomar seriamente en consideración" no significan otra cosa que "postergar". 
Lo que sucedió es que el presidente de EE.UU., antes de la cumbre y bastante públicamente mientras se encontraba en ella, se las arregló para eludir objetivos cuantificables y se negó a hacer compromisos concretos. 
Así es que al final todo lo que quedó fue la opción entre no hacer nada y decidir postergar una decisión de manera "seria". 
Así es como funcionan a veces las conferencias internacionales. 
De este modo, lamentablemente la contribución de Europa a la conversión del presidente de Estados Unidos acerca del cambio climático fue muy limitada. 
Después de todo, cualquiera sea el cambio que Bush haya tenido tiene más que ver con los cambios en el clima político de Estados Unidos, en donde el cambio climático es hoy un problema real. 
De hecho, las posiciones de Al Gore y el Gobernador de California Arnold Schwarzenegger han contribuido más al despertar de Bush que todos los esfuerzos juntos de los líderes europeos. 
Para ser francos, la aceptación del gobierno de EE.UU. de negociar un tratado que suceda al Protocolo de Kyoto dentro del marco de las Naciones Unidas no es tampoco señal de progreso verdadero. 
Esto es así porque los miembros de ambos partidos en el Congreso de EE.UU. todavía repiten el mantra "¡No sin China!" 
Esta posición no cambiará después de las próximas elecciones presidenciales. 
El problema queda en evidencia cuando se comparan las emisiones per cápita en EE.UU. y China, más que los números absolutos. 
China puede ser el segundo mayor emisor de gases de invernadero en términos absolutos (después de los Estados Unidos), pero sus emisiones per cápita son las de una economía emergente que todavía está muy por detrás. 
El hecho de que EE.UU., la mayor economía del mundo y el principal emisor de gases de invernadero –en cifras absolutas y en términos per cápita- se proteja detrás del mayor país emergente en lo referente a políticas ambientales no es buen augurio para el futuro. 
El cambio climático no es el único aspecto en que la cumbre del G8 parece ahora menos que milagroso. 
Poco antes de la cumbre, Alemania anunció que aumentaría su ayuda para África en 700 millones de euros. 
Se trató de la única medida concreta, y merece que se la elogie. 
Pero, aparte de eso, la cumbre del G8 no hizo más que reafirmar la decisión que había tomado hacía dos años en Gleneagles. 
Escocia. 
De modo que, en términos reales, no hay nada que indique que volver a hacer promesas vacías vaya a producir cambio alguno a fin de cuentas. 
No se puede responsabilizar de esta situación a la presidencia alemana del G8 de este año. 
Bajo las actuales circunstancias es difícil ver cómo se podría haber logrado más, si se consideran las condiciones políticas locales de los participantes de la cumbre. 
De manera que el resultado de la cumbre estuvo lejos de ser un milagro. 
Lo que realmente importó en Heiligendamm no fueron las decisiones tomadas por cualquier gobierno putativo del mundo, sino el hecho de que los días del G8 hoy parecen estar contados. 
Política y económicamente, China e India en la actualidad son más importantes que algunos miembros del G8. 
De hecho, los europeos deberían comprender que este punto de vista se está extendiendo por el mundo, especialmente al otro lado del Atlántico. 
La conducta del Presidente Putin en la cumbre demostró claramente el nivel de la estima que le tiene a los europeos: no mucha. 
Mientras los europeos soñaban con asumir un papel mediador entre Estados Unidos y Rusia, Putin estaba decidido a solucionar los asuntos de Kosovo y el escudo estadounidense anti-misiles balisticos de manera bilateral con EE.UU. 
Como en los viejos tiempos de la Guerra fría, a Rusia le encantaría sentarse otra vez a la mesa de negociaciones a solas con Estados Unidos. 
Con su desunión y debilidad, los europeos son percibidos como innecesarios e incluso molestos. 
Si siguen cultivando estos lamentables atributos, bien puede ocurrir que Europa se vuelva irrelevante para los asuntos internacionales. 
El G8 de este año ya terminó. 
En diciembre próximo las cosas comenzarán a ponerse serias. 
Los ministros del medio ambiente de todo el mundo se reunirán en Bali en la próxima conferencia de la ONU sobre el cambio climático. 
Sólo entonces sabremos a ciencia cierta si efectivamente ocurrió un milagro en Heiligendamm o si la cumbre fue en realidad otro simulacro de milagro político más. 


Misiles, Mickey Mouse y Corea del Norte 
PYONGYANG: Lo más predecible de Corea del Norte es su impredictibilidad. 
Un día de la semana pasada el hijo de su "Querido Líder", Kim Jong-il, fue arrestado por intentar entrar a Japón con un pasaporte falso (supuestamente para llevar a su hijo a la Disneylandia de Tokyo); otro día nos presenta la promesa de mantener su moratoria para las pruebas de misiles hasta 2003 así como continuar con las ventas de tecnología balística a países como Irán. 
Pero hay un segundo elemento, que tampoco cambia, en los asuntos norcoreanos: su economía “basket-case”. 
Quizá un millón de personas murieron en la hambruna de Corea del Norte entre 1995 y 1997. 
Ahora el Programa Mundial de Alimentos teme que otra hambruna se esté gestando: es muy probable que la producción agrícola del país caiga a 1.8 millones de toneladas de grano, mucho menos que los 4.8 millones de toneladas necesarias para proveer la magra ración de 7 onzas diarias (la mitad de la porción diaria suministrada en los campos de refugiados de las Naciones Unidas) que los norcoreanos reciben. 
Para empeorar la cosa, las reservas alimenticias de la nación se terminaron en enero y el apoyo alimenticio brindado por Corea del Sur se terminará este mes. 
Aunque el Programa Mundial de Alimentos mantiene a los seis millones de niños de Corea del Norte, 17 millones de adultos tienen que vérselas solos. (Un programa tipo "milicia primero" asegura que la mayoría de los suministros sean desviados a los inmensos ejército y burocracia permanentes de Corea del Norte.) 
Para sobrevivir, muchos norcoreanos recolectan raíces y hojas comestibles y hacen sopa con tallos de col y desperdicios vegetales. 
Aquellos que logren mantenerse con vida estarán más desnutridos que nunca y el porcentaje de niños cuyo crecimiento es obstaculizado será mayor que los dos tercios de la actualidad. 
La próxima minicosecha norcoreana no ocurrirá sino hasta finales de junio. 
Pero esta cosecha no será ni siquiera tan buena como la abismal del año pasado. 
Al mismo tiempo, Corea del Sur reducirá la cantidad de fertilizante que provee, de 300,000 toneladas a sólo 200,000 toneladas. 
Pero aún esa pequeña ayuda era disputada por algunas personas en Seúl, quienes argumentaban que las condiciones de las mejoradas relaciones entre norte y sur debían ser afianzadas. 
Estas desoladoras condiciones son resultado del bizarro tipo de socialismo de Corea del Norte, conocido como "juche". Inventado por el padre de Kim Jong-il, el actual líder de Corea del Norte ha seguido promoviendo el "juche" a través de casi 900 libros y artículos. 
A pesar de haber esquivado el Marxismo-Leninismo para favorecer el "juche" en 1967, los subsidios soviéticos mantuvieron a la economía norcoreana con la nariz fuera del agua hasta 1991. 
Debilitada por el colapso de la URSS, la economía cayó en picada después de sequías e inundaciones consecutivas en 1995, 1996 y 1997. 
Aunque evita hablar de ello en casa, quizá hasta Kim Jong-il cree ahora que el "juche" es una filosofía perdedora. 
Así, buscó consejo en China. 
Consejos específicos de "cómo hacer" es lo que Kim quiere de China. 
Durante la primera de sus dos misiones a China del año pasado, Kim Jong-il preguntó al presidente Jian Zemin qué hacer para dirigirse hacia una economía de mercado sin abandonar la dictadura autoritaria. 
Con gusto, dijo el presidente Jian. 
Primero, hay que suprimir firmemente la disidencia política tan pronto como aparezca. 
Segundo, hay que examinar nuestras casas de bolsa y nuestras especiales zonas económicas. 
En su segundo viaje a China, poco después de la histórica reunión entre Kim Jong-il y el presidente de Corea del Sur, Kim Dae Jung, en junio pasado, el líder norcoreano fue llevado a Shanghai por el Premier Zhu Rongji para mostrarle su casa de bolsa y la vasta zona de desarrollo de Pudong. 
Nadie duda que Jian Zemin sabe cómo mantener un régimen autoritario. 
¿Pero será el mejor consejero en cuanto a la forma en la que debe cambiarse la economía de Corea del Norte? 
Probablemente no: Corea del Norte no es China. 
Las políticas que transformaron a China durante las dos últimas décadas tienen poca posibilidad de funcionar en Corea del Norte. 
Pasará un largo tiempo antes de que el "Querido Líder" logre persuadir a sus seguidores de que un mercado de valores, con su necesidad de corporaciones y hasta de privatización, está conectado de alguna manera con la primera etapa del "juche". 
Haberse convencido a sí mismos de que la reforma era inevitable fue una de las mayores proezas del liderazgo chino encabezado por Deng. 
En china, las zonas económicas –sobre todo las cinco Zonas Económicas Especiales y el área de Pudong en Shanghai– funcionan porque, desde su introducción, fueron visualizadas como laboratorios para la realización de experimentos económicos, sociales y hasta políticos. 
La mayor contribución de las zonas fue permitir la experimentación con fuerzas de mercado de forma limitada, y por lo tanto políticamente aceptable, antes de aplicar las lecciones aprendidas a lo largo y ancho del país. 
Deng Xiao Ping, quien autorizó las zonas, entendió que al abrir la economía China al mundo externo las zonas permitirían inevitablemente que los "mosquitos" volaran hacia el interior del país. 
Él aceptó este riesgo como el precio que debía pagarse para mejorar el estado económico de los chinos ordinarios. 
Tenía razón, los mosquitos sí llegaron, trayendo corrupción, criminalidad, ideas progresivas y liberales y –quizá lo más importante– la conciencia de la forma de vida en el resto del mundo. 
La vida en Corea del Norte, sin embargo, está sellada herméticamente. 
Los únicos radios permitidos en el país son los que sintonizan estaciones norcoreanas. 
Son pocos los norcoreanos a los que se les permite visitar Pyongyang, la capital del país, mientras que millones de chinos viajan y estudian en el exterior todos los años. 
Sin duda, cuando Corea del Norte buscó a académicos suecos para pedir entrenamiento en administración de negocios, insistieron en que se llevara a cabo en condiciones tan similares a las prevalecientes en Corea del Norte como fuera posible. 
Así que el entrenamiento se realizará, no en Estocolmo o alguna otra ciudad abierta, sino en la ciudad comunista de Hanoi. 
Desde Kim Jong-il hasta el último miembro, el liderazgo norcoreano ha mostrado que está poco conciente, o nada, de los "mosquitos" que trae consigo la apertura de la economía y la voluntad. 
A diferencia de Deng, no les parecerán aceptables. 
Lo más probable es que la sopa de tallo de col y la ensalada de pasto, tristemente, sigan dominando la dieta de la gente de Corea del Norte, que ha sufrido ya largo tiempo, durante todavía otro largo periodo. 




El FMI se arriesga a perder Ucrania 
BOSTON – Para ganar la reelección en una economía estancada, el gobierno en ejercicio debe alentar el crecimiento. 
Es uno de los principios fundamentales de la política moderna. 
Pero aunque el deseo de Occidente es ayudar a sus aliados en el gobierno provisorio de Ucrania a ganar la elección general del 25 de mayo, parece que se olvidó de este principio. 
En cambio, se ha puesto en marcha un plan para imponer a Ucrania el mayor paquete de austeridad jamás visto en Europa del Este. 
Medidas como estas no ayudan a ganar votos. 
El FMI pretende sumar caos al caos que ya generaron en Ucrania las acciones de Rusia. 
Alguien debería recordarle al FMI que la prioridad número uno debe ser la estabilidad política, no la aplicación de un discutible manojo de reformas de emergencia. 
Hace tiempo que el FMI quiere imponer “reformas” económicas en Ucrania. 
Algunas de ellas son razonables, pero otras no; y los antecedentes del FMI con este país no son brillantes. 
Algunas de las que ya quiso hacerle adoptar, como la privatización de las jubilaciones, se intentaron en otros lugares y fueron un fiasco. 
El FMI a veces se equivoca. 
Ahora, el principal error que se arriesga a cometer en Ucrania se refiere a los subsidios al consumo y los pagos de transferencias. 
Es cierto que hay que cortar la dependencia de las familias ucranianas respecto de unos exorbitantes subsidios a la energía, que en 2012 equivalieron al 7,5% del PIB. 
Pero en un país de clima frío, donde la mayor parte de la población necesita que la calefacción esté subsidiada para sobrevivir, y donde aumentar la eficiencia energética exige realizar enormes inversiones, retirar estos subsidios de un día para el otro es políticamente inviable. 
Ningún gobierno que lo haga sobrevivirá. 
Los subsidios se tienen que eliminar en forma gradual y compensando su quita con la entrega de ayudas en efectivo sólo para quienes las necesiten (según estimaciones del gobierno ucraniano, corregir la política energética del país costará cien mil millones de euros/ciento treinta y nueve mil millones de dólares); y estas reformas se deben aplicar después de la próxima elección. 
Además, un tercio del ingreso oficial de las familias ucranianas procede de diversas clases de “transferencias” estatales, especialmente pensiones para mujeres ancianas, ya que los hombres ucranianos rara vez viven muchos años después de la edad oficial de retiro. 
En muchos casos, las beneficiarias de esas pensiones las usan para subsidiar a sus hijos y nietos, de modo que en definitiva son un beneficio para la mayor parte de la población del país, y muchas familias dependen de ellas. 
Sin embargo, lo que el FMI pretende y lo que el gobierno provisorio de Ucrania planea hacer es precisamente recortar las pensiones (o anunciar futuros recortes drásticos) justo antes de la elección; según expresó el primer ministro Arseniy Yatsenyuk: “No tenemos otra opción”. 
Puede que Yatsenyuk esté dispuesto a tirar su futuro político por la borda, pero Occidente no debería permitírselo. 
No ahora. 
El FMI y los gobiernos occidentales deben dar a Ucrania un respiro. 
Antes de la crisis financiera global, la economía ucraniana venía creciendo a buen ritmo, impulsada por la exportación de bienes industriales básicos como el acero; ahora, cualquier paquete de ayuda financiera de emergencia que se aplique debe permitir al gobierno sobrevivir a la elección de mayo y dar señales de un compromiso con impulsar de nuevo el crecimiento económico. 
Luego, las instituciones financieras internacionales deberán concentrarse en diseñar un paquete de ayuda que no demande equilibrar el presupuesto a costa de los pobres. 
En vez de recortar subsidios al consumo, el FMI podría ayudar a Ucrania a mejorar la recaudación impositiva, ya que más de la mitad de la actividad económica se desenvuelve en el sector informal y no paga impuestos. 
También se puede pedir a los oligarcas hacer aportes a algún programa como condición para que sus regiones o industrias reciban apoyo. 
Y el FMI puede encontrar modos de alentar la eficiencia energética, por ejemplo, dar un crédito fiscal a las familias que compren calefactores de alta calidad. 
A ningún gobierno exitoso de Europa del Este se le pidió aplicar un programa drástico de reformas y austeridad antes de una elección democrática, y sería una locura empezar ahora. 
En Polonia (la reformista estrella de la región) y en el resto de la Europa poscomunista, primero se esperó a que el gobierno obtuviera mandato popular y después se les pidió a los ciudadanos hacer los sacrificios necesarios para la reforma económica. 
En la política ucraniana todavía falta lo primero. 
Si el FMI insiste en que el gobierno provisorio imponga medidas de austeridad inmediatas, obligará al país a entrar en territorio desconocido en un momento particularmente peligroso. 
En síntesis, la estrategia de Occidente para Ucrania debe ser estimular la economía del país hasta la elección de mayo y entonces negociar un paquete de reformas con el gobierno que surja de las elecciones. 
Las reformas económicas de emergencia pueden esperar dos meses, la unidad y estabilidad de Ucrania, no. 


El riesgo mal calculado de las enfermedades infecciosas 
NUEVA YORK – Los líderes empresariales y los inversionistas mundiales están en gran medida obsesionados por dos tipos de riesgo: el macroeconómico y el geopolítico. 
En el corto plazo, esto significa un énfasis en los inminentes aumentos de las tasas de la Reserva Federal de Estados Unidos y las próximas elecciones en Francia y Alemania. 
A largo plazo, significa conciencia de los riesgos estructurales como la alta deuda soberana, los cambios demográficos y la escasez de recursos naturales. 
Pero hay un tercer riesgo, posiblemente más pernicioso, que se esconde bajo el radar de la mayoría de las personas que toman decisiones: las enfermedades infecciosas. 
Según el ex director de los Centros para el Control y la Prevención de Enfermedades de los Estados Unidos, Tom Frieden, el mundo corre mayor riesgo que nunca por las amenazas para la salud mundial. 
La gente viaja más lejos y más a menudo. 
Las cadenas de suministro, incluyendo alimentos y medicamentos, se extienden por todo el mundo. 
Un caso mal tratado de, digamos, tuberculosis (TB) en Asia o África puede presentarse en un hospital en los Estados Unidos en cuestión de días. 
En este contexto, a los científicos les inquieta el reciente aumento en las epidemias de enfermedades como el Zika, el Ebola y la gripe aviar. 
Y están alarmados por el resurgimiento de enfermedades mortales como la gripe, el VIH, la malaria y la tuberculosis. 
Sin duda, en términos de muertes, los recientes brotes de enfermedades y pandemias están muy lejos de las epidemias mundiales de gripe. 
Mientras que la epidemia de SARS de 2003 causó 774 muertes y el brote de Ébola de 2014-2015 dejó 11.310 muertos, la epidemia de gripe de 1918-1920 cobró la vida de 100 millones de personas, más de cinco veces el número de muertos en la guerra mundial que acababa de ocurrir. 
En la práctica, pereció alrededor del 5% de la población mundial. 
Pero los riesgos de las enfermedades infecciosas que enfrentamos hoy podrían intensificarse sustancialmente, debido al aumento de la resistencia antimicrobiana (AMR). 
Según la Organización Mundial de la Salud, "480.000 personas desarrollan tuberculosis multirresistente cada año, y la resistencia a los medicamentos está empezando a complicar la lucha contra el VIH y la malaria". 
La resistencia a los antibióticos, advierte la OMS, está ahora presente en todos los países, exponiendo a los pacientes a peores resultados clínicos y un mayor riesgo de muerte, al tiempo de aumentar la carga sobre los sistemas de salud. 
El jefe médico de Inglaterra, Sally Davies, ha advertido que, si no se controla, la creciente impotencia de los medicamentos podría ser catastrófica. 
Para el 2050, estima, las infecciones resistentes a los medicamentos podrían matar a una persona "cada tres segundos". 
La Revisión de la AMR estima que, en ese momento, se podrían perder unos diez millones de vidas cada año, a un coste acumulado para la producción económica total de 100 billones de dólares. 
Para poner esto en perspectiva, el PIB mundial hoy en día asciende a 74 billones de dólares por año. 
Sin embargo, las potenciales consecuencias humanas y económicas a largo plazo de la AMR no son ampliamente apreciadas por el público y, en particular, por los mercados financieros. 
De hecho, la protección contra las amenazas a la salud pública es un área vital que los mercados no desempeñan eficientemente. 
Como resultado, normalmente son los gobiernos quienes asumen los costes de prevención y tratamiento. 
Con los presupuestos del gobierno ya sobrecargados, hacer frente a la intensificación de la carga de la salud de AMR será difícil, por decir lo menos. 
Sin embargo, es improbable que los gobiernos avancen rápidamente para mitigar este riesgo. 
Por el contrario, la experiencia indica que a menudo los gobiernos luchan por alinear el gasto público con los problemas subyacentes o crecientes, como las amenazas para la salud pública, hasta que llegan a un punto crítico. 
Más personas murieron de cáncer en los EE.UU. el año pasado que en la guerra. 
De hecho, las 580.000 muertes por cáncer del año pasado sobrepasaron las aproximadamente las 430.000 muertes, en promedio, en la Primera Guerra Mundial, la Segunda Guerra Mundial, la Guerra de Corea, la Guerra de Vietnam y la Guerra del Golfo. 
Sin embargo, el gasto del gobierno en cáncer llega a un promedio de aproximadamente $ 4 mil millones por año, poco más del 0,5% del presupuesto militar anual de aproximadamente $ 718 mil millones. 
Por supuesto, las decisiones de asignación del presupuesto del gobierno se complican y obstaculizan por los imperativos políticos. 
El ejército estadounidense emplea a unos tres millones de personas, lo que la convierte en el mayor empleador del mundo, y hay una presión política sustancial de parte de algunos grupos para dar la máxima prioridad al dominio militar de Estados Unidos. 
Pero no es sólo una cuestión de cuánto se gaste, sino de cuándo. 
Los gobiernos no esperan a que se declaren guerras antes de invertir en defensa. 
Pero tienden a esperar a que estallen las crisis antes de invertir en la lucha contra las enfermedades infecciosas. 
El mundo gastó $ 15 mil millones en su respuesta de emergencia a la epidemia de SARS y $ 40 mil millones en su respuesta al Ébola. 
En 1918, la respuesta a la crisis de la pandemia de gripe costó unos $ 17,5 billones de dólares. 
Si los países hubieran gastado más en mitigar el riesgo de estos brotes de enfermedades (por ejemplo, fortaleciendo sus sistemas de atención sanitaria y promoviendo el uso responsable de antibióticos), podrían no haber sido necesarios esos enormes pagos de emergencia. 
Por lo menos, probablemente habrían sido más pequeños. 
En este sentido, la lucha contra las enfermedades infecciosas se asemeja mucho a la lucha contra el cambio climático. 
Aunque la amenaza es sustancial, no es inmediata, por lo que los gobiernos continúan dando respuesta a otras prioridades y permitiendo que la amenaza aumente, en gran medida fuera de la vista. 
Como resultado, no tiene un precio adecuado en los mercados. 
Cuando la crisis finalmente estalle, la verdadera escala de la amenaza habrá sido evidente. 
Pero por ese punto, será mucho más difícil y costosa de contener, habrá causado muchas más víctimas. 
Desafortunadamente, puede que ese punto esté más cerca de lo que nadie espera, ya sean gobiernos o inversionistas. 

¿Cómo controlar la tormenta perfecta de Europa? 
NUEVA YORK – Los chinos señalan frecuentemente que en su idioma el ideograma que representa la crisis y el que representa la oportunidad son el mismo. 
Sin embargo, aunque es cierto que la crisis y la oportunidad frecuentemente vienen juntas, es difícil percibir oportunidades en las circunstancias actuales de Europa. 
Una de las razones por las que la situación a la que se enfrenta Europa actualmente es tan difícil es que fue tan inesperada. 
Resulta que súbitamente, 70 años después de la Segunda Guerra Mundial, 25 años después del final de la Guerra Fría y más o menos dos décadas después de la Guerra de los Balcanes, el futuro político, económico y estratégico de Europa es mucho más incierto de lo que se predecía apenas hace un año. 
Otro motivo de preocupación es que Europa no sola afronta una crisis sino varias. 
La primera es económica: no se trata solo de la actual realidad de que el crecimiento es lento, sino de que continuará debido, sobre todo, a las políticas que a menudo desalientan a las empresas a invertir y contratar. 
El crecimiento de partidos políticos populistas de izquierda y derecha en todo el continente pone de manifiesto las frustraciones y los temores del pueblo. 
La decisión que se tomó hace varias décadas de introducir una moneda común sin una política fiscal común empeora las cosas para la economía europea. 
La disciplina desapareció a nivel nacional en muchos países; Grecia fue el caso más reciente, pero es poco probable que sea el último. 
La segunda crisis se deriva de las acciones rusas en Ucrania. 
No hay perspectivas de que Rusia vaya a renunciar a Crimea y las dudas sobre sus intenciones en Ucrania oriental y el Báltico aumentan. 
El resultado es un regreso de la geopolítica en un momento en el que el gasto para la defensa en Europa es bajo y el apoyo público para intervenciones armadas prácticamente no existe. 
La tercera crisis, que es la más urgente, es resultado de los flujos masivos de migrantes del Medio Oriente y otros lugares hacia Europa. 
La avalancha de personas ha expuesto nuevas divisiones entre los miembros de la Unión Europea, y plantea dudas sobre el principio de fronteras abiertas y de libre circulación que ha estado desde hace mucho en el corazón de la UE. 
Alemania y algunos otros países han respondido al desafío de forma admirable pero insostenible. 
Unos 8,000 refugiados al día – especie de Volkerwanderung moderna – ingresan a Alemania en parte debido a la difícil situación en sus países y en parte porque Alemania está dispuesta a recibirlos. 
El desafío de darles atención y empleo y de integrarlos pronto se enfrentará a los límites de la capacidad física, los recursos financieros y la tolerancia pública. 
Es evidente que las políticas públicas no pueden tener éxito si se centran en las consecuencias, y no en las causas, de la crisis de los refugiados. 
El cambio que tendría el mayor impacto positivo sería el surgimiento de un nuevo gobierno en Damasco que fuera aceptable para la mayoría del pueblo sirio y un socio satisfactorio para Estados Unidos y Europa. 
Desafortunadamente, esto solo podría ocurrir con la bendición de Rusia e Irán, y ambos parecen estar más dispuestos a aumentar su apoyo al presidente Bashar al-Assad que a trabajar para derrocarlo. 
Sin embargo, otras medidas podrían mejorar la situación. 
Una de ellas es aumentar el apoyo financiero internacional a los países en Europa o el Medio Oriente que reciben grandes cantidades de refugiados. 
Idealmente, ese financiamiento ayudaría a convencer a otros países de que siguieran el ejemplo de Alemania. 
También sería útil crear enclaves en Siria donde las personas pudieran acudir y recibir algo de seguridad. 
Dichos enclaves requerirían apoyo local de las fuerzas kurdas o de determinadas tribus árabes con respaldo militar de Estados Unidos y otros países. 
Es necesario también un nuevo acuerdo extensivo con Turquía para reducir el flujo de reclutados yihadistas hacia Siria y el número de refugiados que van hacia el norte. 
Turquía recibiría asistencia militar y financiera a cambio de ejercer mayor control sobre sus fronteras, mientras que el asunto de la relación de largo plazo de Turquía con Europa se dejaría de lado hasta que pase la crisis. 
Los Estados Unidos tienen la obligación especial de ayudar. 
Por lo que han hecho y por lo que no han podido hacer en Irak, Siria y en otros lugares de Medio Oriente. La política exterior estadounidense tiene gran responsabilidad por los hechos que han conducido al éxodo de refugiados. 
Los Estados Unidos tienen un interés estratégico en ayudar a Alemania y Europa a lidiar con la crisis actual. 
Europa sigue constituyendo una cuarta parte de la economía mundial y sigue siendo uno de los principales socios geopolíticos de los Estados Unidos. 
Una Europa abrumada por desafíos demográficos, aunado a sus problemas de seguridad y económicos, no le permitirían ser ni la harían un aliado efectivo. 
En estas circunstancias el tiempo es clave. 
Europa –y Alemania en particular– no pueden mantener el status quo. 
Esperar por una solución a la situación en Siria no es la respuesta; si bien medidas menores no resolverán los problemas de Europa, sí podrían permitir controlarlos. 

Mitt Romney y los cuatro déficits estadounidenses 
BERKELEY – Estados Unidos sufre cuatro déficits: uno fiscal, uno de empleo, uno de inversión pública, y un déficit de oportunidades. 
Las propuestas presupuestarias presentadas por Mitt Romney y su compañero de fórmula, Paul Ryan, podrían reducir el déficit fiscal, pero exacerbarían los tres restantes. 
Queda claro que Romney y Ryan no entraron en detalles sobre cómo reducirían el déficit fiscal, simplemente pidieron que «confíen en ellos». 
Pero la dirección general de sus propuestas es clara: más recortes impositivos que beneficiarían desproporcionadamente a quienes más tienen, junto con una significativa reducción del gasto discrecional en partidas no relacionadas con la defensa, que golpearía desproporcionadamente a todos los demás y debilitaría las perspectivas de crecimiento de la economía. 
A pesar de los 30 meses de crecimiento experimentados por el sector privado, EE. UU. aún enfrenta un gran déficit ocupacional. 
La tasa de desempleo se mantiene más de dos puntos por encima de la «normal» (cuando la economía funciona cerca de su máxima capacidad). 
Además, la población económicamente activa continúa en valores cercanos a sus mínimos históricos. 
Son necesarios más de 11 millones de puestos de trabajo adicionales para que EE. UU. regrese a su nivel de empleo previo a la recesión. 
Al ritmo actual de recuperación, eso requerirá más de ocho años. 
Mientras tanto, la persistencia del alto desempleo reduce el potencial de crecimiento de la economía, privando a los actuales trabajadores de habilidades y experiencia. 
Cuando la demanda agregada es débil y causa que la economía funcione muy por debajo de su potencial, los recortes en el gasto gubernamental profundizan el déficit laboral. 
De hecho, en su reciente discurso en Jackson Hole, Wyoming, el presidente de la Reserva Federal de EE. UU., Ben Bernanke, previno que ese tipo de recortes inhibe significativamente la creación de empleos. 
Sin revelar qué programas reduciría, Romney promete recortar el gasto federal en más de $500 millardos en 2016, limitándolo al 20% del PBI desde ese momento en adelante. 
También promete, además de los enormes recortes ya programados, otro inmediato del 5% en el gasto discrecional no relacionado con la defensa para 2013. 
Y ha descartado las medidas fiscales temporales adicionales orientadas a la creación de empleos del presidente Barack Obama, como sus propuestas de subsidios adicionales para los estados y gastos en infraestructura. 
Romney reconoce que los grandes recortes del gasto, junto con la finalización programada para fines de este año de las reducciones impositivas, podrían enviar nuevamente a la economía a una recesión en 2013. 
Pero promete conducir la economía lejos del abismo fiscal extendiendo los recortes impositivos implementados por George W. Bush, redoblándolos con un recorte adicional transversal del 20% en los impuestos a las ganancias y reduciendo la tasa impositiva para las empresas del 35% al 25%. 
Con la posible excepción de la extensión de los recortes de la era Bush, implementar estos cambios requeriría un tiempo considerable. 
Incluso si se aprueban, sus efectos de corto plazo sobre la creación de empleos serían mínimos. 
Una reducción global de las tasas impositivas es poco eficaz en términos presupuestarios (la cantidad de puestos creados por cada dólar de ingresos resignado). 
La ayuda a través de menores cargas sociales y el gasto en programas como cupones para alimentos y compensaciones por desempleo son mucho más eficaces. 
Romney también exagera los efectos de sus propuestas impositivas sobre el crecimiento en el largo plazo. 
Reducir las tasas impositivas personales y de los impuestos sobre el ahorro y la inversión, en el mejor de los casos, genera modestos aumentos en el empleo, el esfuerzo laboral y el ingreso. 
A pesar de los recortes impositivos de la era Bush, la expansión de 2001-2007 fue lo peor del período de posguerra en términos de crecimiento de la inversión, el empleo, los salarios y el PBI. 
La creación y el crecimiento del empleo fueron mucho mayores luego de los aumentos impositivos instaurados por el presidente Bill Clinton en la década de 1990. 
Por otra parte, si todos los recortes fiscales adicionales de Romney fuesen financiados en forma neutral respecto de los ingresos, como él promete, solo cambiaría su composición y no la participación general de los impuestos en el PBI. 
No hay evidencia que indique que esto impulsaría significativamente el crecimiento, como afirma Romney. 
Según lo dicho por Romney, podemos concluir que su plan exacerbará también el déficit de la inversión pública. 
La promesa de Romney de limitar el gasto federal al 20% del PBI para 2016, manteniendo las partidas de defensa en el 4% del PBI y dejando sin cambios tanto la seguridad social como Medicare para quienes tengan 55 años o más, implica exceptuar a más del 50% de los gastos gubernamentales de los recortes durante la próxima década. 
Por lo tanto, para alcanzar el límite del 20%, el gasto en todo lo demás debería reducirse en promedio el 40% para 2016, y el 57% para 2022. 
«Todo lo demás» incluye las inversiones gubernamentales en tres grandes áreas de las cuales dependen el crecimiento y los empleos de alta remuneración: educación, infraestructura e investigación. 
Estas áreas constituyen menos del 8% del gasto federal, y su participación ha disminuido ininterrumpidamente. 
Con Romney, se desplomaría a nuevos mínimos. 
«Todo lo demás» también incluye el gasto en programas que ayudan a las familias con menores ingresos, como los cupones para alimentos, las becas estudiantiles, y Medicaid. 
Según el Centro para Prioridades Presupuestarias y de Políticas, casi dos tercios de los recortes presupuestarios de Ryan provendrían de esos programas. 
Romney ofrece pocos detalles, pero la aritmética sencilla muestra que su plan requeriría recortes aún más profundos en estos programas que la propuesta de Ryan. 
Por otra parte, el plan de Romney en realidad aumentaría los impuestos sobre las familias de clase media. 
Su plan compensaría las menores tasas fiscales eliminando deducciones, como las de donaciones e hipotecas, mientras que mantendría las preferencias impositivas para el ahorro y la inversión. 
Pero no existen suficientes desgravaciones fiscales para que los ricos cubran otra reducción del 20% en sus impuestos a las ganancias. 
Por ello, el Centro de Políticas Fiscales , una organización apolítica, descubrió que el plan de Romney reduciría los impuestos generales para hogares con ingresos por encima de los $200 000, pero requeriría un aumento promedio anual en los impuestos de al menos $2000 para los hogares con ingresos entre $100 000 y $200 000. 
El plan presupuestario de Romney también reduciría considerablemente en la progresividad del sistema federal de impuestos y transferencias, empeorando así la brecha en el ingreso, que ya se encuentra en su nivel máximo desde la Gran Depresión. 
El aumento de la desigualdad del ingreso impulsa un creciente déficit de oportunidades para los niños nacidos en familias de clase media y baja, que se refleja en las disparidades en los logros educativos según el origen familiar, y una reducción en la movilidad intergeneracional. 
Con Romney, el déficit de oportunidades se ampliaría, privando al país de futuro talento y productividad. 
Romney ha compartido pocos detalles sobre su plan para reducir el déficit. 
Pero, según lo que ha revelado, sabemos que ampliaría el déficit ocupacional, el déficit de inversiones, y el déficit de oportunidades, con consecuencias negativas para la prosperidad y el crecimiento futuros. 

El baldazo de realidad de Mitt Romney 
NUEVA YORK – Existe un tipo de guerra en curso en Estados Unidos hoy en día entre realidad y fantasía. 
La reelección del presidente Barack Obama marcó una victoria, limitada pero inconfundible, a favor de la causa de la realidad. 
Los acontecimientos en los días previos a la elección presidencial estadounidense ofrecieron una clara ilustración de la contienda. 
Entre los altos colaboradores del candidato republicano Mitt Romney, se generó la idea de que estaba en la cúspide de la victoria. 
Su convicción no encontraba ningún sustento en los resultados de las encuestas. 
Sin embargo, la sensación cobró tanta fuerza que los colaboradores comenzaron a dirigirse a Romney como "Sr. Presidente". 
Pero querer que eso fuera verdad no bastó para que lo convirtieran en realidad. 
Era lo más cercano a convertirse en presidente que puede haber estado Romney, y él aparentemente quería disfrutarlo mientras podía, aunque fuera prematuro. 
Luego, en la noche de la elección, cuando los canales de televisión proyectaban la derrota de Romney en Ohio y la reelección de Barack Obama, el equipo de campaña de Romney, en un acto más de negación, se negó a aceptar el resultado. 
Transcurrió una hora muy incómoda antes de que Romney aceptara la realidad y ofreciera un discurso amable donde admitía su derrota. 
La misma indiferencia por la realidad ha sido el sello no sólo de la campaña republicana sino de todo el Partido Republicano en los últimos tiempos. 
Cuando la Oficina de Estadísticas Laborales emitió un informe en octubre donde se revelaba que la tasa de desempleo nacional se había mantenido "esencialmente sin cambios en un 7,9%", los operadores republicanos intentaron desacreditar a la Oficina, un ente sumamente respetado. 
Cuando las encuestas revelaban que Romney estaba rezagado respecto del presidente Barack Obama, intentaron desacreditar las encuestas. 
Cuando el Servicio de Investigación Parlamentaria (CRS por su sigla en inglés) -un organismo no partidario- informó que un plan impositivo republicano no serviría de nada a la hora de fomentar el crecimiento económico, los senadores republicanos ejercieron presión para que el CRS se retractara de su informe. 
Esta negación a aceptar simples cuestiones fácticas refleja un patrón aún más amplio. 
Cada vez más, el Partido Republicano, que en algún momento fue un partido político bastante normal, se ha tomado licencia para vivir una realidad alternativa -un mundo en el que George W. Bush efectivamente encontró las armas de destrucción masiva que creía estaban en Irak; los recortes impositivos eliminan los déficits presupuestarios; 
Obama no sólo es musulmán sino que nació en Kenia y, por ende, debería ser descalificado para la presidencia; y el calentamiento global es una mentira pergeñada por un complot de científicos socialistas. 
(Los demócratas, por su parte, también tuvieron un pie en el terreno de la irrealidad). 
De todas las creencias irreales de los republicanos, su negación absoluta del cambio climático inducido por el hombre fue, con certeza, la que tuvo más consecuencias. 
Después de todo, si no se ejerce ningún control, el calentamiento global tiene todo el potencial de degradar y destruir las condiciones climáticas que son la base e hicieron posible el ascenso de la civilización humana en los últimos diez milenios. 
Romney, como gobernador de Massachusetts, había manifestado aceptar la realidad del calentamiento global. 
Como candidato a presidente, en cambio, se sumó a los negadores -un cambio que quedó en evidencia cuando aceptó la nominación del partido en Tampa, Florida, en agosto-. 
"El presidente Obama prometió empezar a desacelerar la crecida de los océanos", le dijo Romney a la convención republicana, y luego hizo una pausa, con la sonrisa expectante de un comediante que espera que el público le festeje una broma. 
Y así fue. 
La risa estalló y se hizo más fuerte. Romney la dejó crecer, y luego pronunció la frase de remate: "Y curar el planeta". 
La multitud se partió de risa. 
Tal vez fue el momento más memorable y lamentable en una campaña deplorable -un momento que, en la historia que ha de escribirse sobre el esfuerzo de la humanidad por preservar un planeta habitable, está destinada a la notoriedad inmortal. 
Hubo una secuela asombrosa. 
Ocho semanas después, el huracán Sandy azotó las costas de Nueva Jersey y de la ciudad de Nueva York. 
Su ola de más de 4 metros de agua de mar fue consecuencia de una crecida del nivel del mar causada por un siglo de calentamiento global, y el azote y la intensidad de la tormenta fueron alimentados por las aguas marítimas más cálidas de un planeta que se calienta. 
Esa ola de realidad -que Alexander Solzhenitsyn alguna vez llamó "la fuerza despiadada de los acontecimientos"- hizo estallar la burbuja cerrada de la campaña de Romney, y sus paredes se agrietaron tan contundentemente como las del sur de Manhattan y Far Rockaway. 
En la disputa entre realidad y fantasía, los hechos de repente tuvieron un poderoso aliado. 
El mapa político se reformuló de manera sutil pero con consecuencias. 
Obama entró en acción, ya no como un candidato sospechoso sino como un presidente confiable cuyos servicios la población afectada de la costa este tanto necesitaba. 
Ocho de cada diez votantes, como demostraron las encuestas, consideraron su desempeño favorablemente, y muchos declararon que la impresión influyó en el voto. 
En un giro sorprendente y políticamente contundente, el gobernador de Nueva Jersey, Chris Christie, que había sido el primer orador en la convención republicana en la que Romney se había burlado de los peligros del calentamiento global, resultó ser uno de aquellos impresionados por la actuación de Obama, y lo dijo públicamente. 
El mundo político norteamericano -no sólo los republicanos, sino también los demócratas (aunque en menor medida)- habían ignorado realidades enormes y ominosas. 
Pero esas realidades, como si hubieran escuchado y respondido, entraron en la lucha. 
Votaron anticipadamente, y bien pueden haber alterado el resultado. 
La Tierra habló, y los norteamericanos, por una vez, escucharon. 

La porción justa de Mitt Romney 
NUEVA YORK – Los impuestos sobre la renta de Mitt Romney se han convertido en un tema importante en la campaña presidencial estadounidense. 
¿Es un tema de simple politiquería o es un tema realmente importante? 
Lo cierto es que sí, es un tema importante – y no sólo para los estadounidenses. 
Un tema principal subyacente al debate político en los Estados Unidos es el papel del Estado y la necesidad de acción colectiva. 
El sector privado, si bien es central en una economía moderna, no puede garantizar por si solo su éxito. 
Por ejemplo, la crisis financiera que comenzó en el año 2008 demostró la necesidad de una reglamentación adecuada. 
Además, más allá de una reglamentación efectiva (que incluya la garantía de igualdad de condiciones para la competencia), las economías modernas se basan en la innovación tecnológica, lo que supone a su vez investigación básica financiada por el gobierno. 
Este es un ejemplo de un bien público – los bienes públicos son las cosas de las que todos nos beneficiamos, pero cuyo abastecimiento sería insuficiente (o sería absolutamente inexistente) si fuésemos a depender del sector privado. 
Los políticos conservadores en los EE.UU. subestiman la importancia de la educación, la tecnología y la infraestructura que provee el sector público. 
Las economías en las que el gobierno provee estos bienes públicos se desempeñan mucho mejor que aquellas en las que no ocurre lo propio. 
Pero se debe pagar por los bienes públicos, y es imperativo que todas y cada una de las personas paguen la porción justa que les corresponde. 
Si bien puede haber desacuerdo acerca de lo que ello conlleva, los que están en la parte superior de la pirámide de distribución de ingresos quienes pagan el 15% de sus rentas declaradas (puede que no se informe a las autoridades estadounidenses sobre dineros que devengan intereses en paraísos fiscales en las Islas Caimán y en otros paraísos fiscales) claramente no están pagando su porción justa. 
Hay un viejo adagio en el idioma inglés que dice que lo primero que se pudre en el pescado es la cabeza. 
Si los presidentes y las personas que los rodean no pagan su porción justa de impuestos, ¿cómo podemos esperar que alguien más lo haga? 
Y si nadie lo hace, ¿cómo podemos esperar que se financien los bienes públicos que necesitamos? 
Las democracias se basan en un espíritu de confianza y cooperación en el pago de impuestos. 
Si cada persona dedicaría la misma cantidad de energía y recursos que dedican los ricos a evitar su porción justa de impuestos, es posible que el sistema tributario colapse o que se lo tenga que reemplazar por un sistema mucho más intrusivo y coercitivo. 
Ambas alternativas son inaceptables. 
En términos más generales, una economía de mercado no podría funciona si se tuviese que hacer cumplir cada contrato a través de una acción legal. 
Sin embargo la confianza y la cooperación sólo pueden sobrevivir si existe la convicción de que el sistema es justo. 
Investigaciones recientes han demostrado que la convicción de que el sistema económico es injusto menoscaba tanto la cooperación como el esfuerzo. 
No obstante, crece la convicción (coming to believe) que tienen los estadounidenses sobre que su sistema económico es injusto; y el sistema tributario tiene un lugar emblemático en dicha percepción de injusticia. 
El multimillonario inversionista Warren Buffett afirma que él debiese pagar únicamente los impuestos que se le obliga a tributar, pero que existe algo fundamentalmente equivocado en un sistema que impone cargas impositivas a sus rentas mediante la aplicación de una tasa más baja en comparación con la que se aplica a su secretaria. 
Buffett está en lo cierto. 
Romney podría ser perdonado en caso de que él tomase una posición similar. 
De hecho, pudiese llegar a ser un momento similar al de Nixon en China: Romney pudiese cambiar el curso de la historia al convertirse en un político rico en el pináculo del poder que aboga a favor de que se paguen impuestos más altos. 
Pero Romney no ha optado por hacer esto. 
Evidentemente él no reconoce que un sistema que impone tasas de impuesto más bajas a la especulación financiera de las que impone al trabajo fuerte y duro distorsiona la economía. 
De hecho, gran parte del dinero que se acumula en aquellos que se encuentran en la parte superior de la pirámide de ingresos está conformado por lo que los economistas llaman rentas, mismas que no surgen del aumento del tamaño del pastel económico, sino que surgen de tomar una tajada más grande del pastel ya existente. 
Entre los que están en dicha parte superior podemos encontrar a un número desproporcionado de monopolistas, quienes aumentan sus ingresos mediante la restricción de la producción y su participación activa en las prácticas anticompetitivas; también se encuentran allí los presidentes de las empresas que explotan las deficiencias de las leyes sobre gobernanza corporativa y obtienen una porción mayor de los ingresos de las empresas para ellos mismos (dejando menos beneficios para los trabajadores), como también están en este grupo los banqueros involucrados en préstamos depredadores y prácticas financieras en el ámbito de tarjetas de crédito que son abusivas (a menudo dirigidas a los hogares pobres y de clase media). 
Quizá no sea casualidad que la búsqueda de rentas y la desigualdad hubiesen aumentado al mismo tiempo que tasas más altas de impuestos hubiesen caído, ni que se hubiesen extraído las entrañas de las reglamentaciones y se hubiese debilitado la aplicación de las normas existentes: en resumen, han aumentado tanto las oportunidades para recibir rentas como las ganancias provenientes de la búsqueda de las mismas. 
Hoy en día, una deficiencia de demanda agregada afecta a casi todos los países avanzados, lo que conduce a tasas altas de desempleo, a salarios más bajos, a una mayor desigualdad, y – para cerrar el círculo vicioso – a consumo restringido. 
En la actualidad se generaliza cada vez más el reconocimiento del vínculo entre la desigualdad y la inestabilidad y debilidad económica. 
Existe otro círculo vicioso: la desigualdad económica se traduce en desigualdad política, la cual a su vez refuerza la primera, inclusive a través de un sistema fiscal que permite que personas como Romney – quien insiste en que él ha estado sujeto a una tasa de impuestos sobre las rentas de “al menos el 13%” durante los últimos diez años – no paguen su porción justa. 
La desigualdad económica resultante – que es un resultado tanta de las fuerzas políticas como de las fuerzas del mercado – contribuye a la debilidad económica generalizada de hoy en día. 
Puede que Romney no sea un evasor de impuestos; sólo una investigación profunda del Servicio de Impuestos Internos de los EE.UU. podría llegar a esa conclusión. 
Pero, teniendo en cuenta que la tasa marginal de impuestos sobre las rentas en los EE.UU. es del 35%, él sin duda es un evasor de impuestos en gran escala. 
Y, por supuesto, el problema no es sólo Romney; el hecho más notable e importante es que su nivel de evasión fiscal hace que sea difícil financiar bienes públicos, sin los cuales una economía moderna no puede florecer. 
Sin embargo, es aún más importante puntualizar que la evasión fiscal en la escala de Romney menoscaba la fe en la ecuanimidad fundamental del sistema, y ​​por tanto, debilita los vínculos que mantienen unida a la sociedad. 

¿Ganó Hamás? 
CIUDAD DE GAZA – Este verano, los 51 días de guerra en Gaza dejaron más de 2.100 palestinos muertos, más de 11.000 heridos, y amplias zonas devastadas que se tardarán años en reconstruir. 
Después de la tercera guerra de Israel contra Gaza en menos de seis años, muchos palestinos están cuestionando el propósito de seguir luchando – y tienen la esperanza de que se llegue a una solución que no aumente su sufrimiento. 
¿Puede Hamás, con su recién adquirida posición en la vanguardia de la política palestina, proporcionar una solución de este tipo? 
Antes de que estalle la guerra más reciente, Hamás se encontraba políticamente aislado. 
Había perdido aliados tradicionales en Siria, Irán y Hezbollah. 
Lo que le causó mayor daño fue la destitución del gobierno de la Hermandad Musulmana del expresidente egipcio Mohamed Morsi, ya que Hamás se vio privado de su línea vital de suministros y armamentos. 
El régimen militar de Egipto, encabezado por el general Abdel Fattah el-Sisi, ha sido implacablemente hostil con Hamás, culpándolo por los combates en el Sinaí entre el ejército y los grupos insurgentes. 
Egipto incluso montó una operación para destruir los túneles entre Gaza y el Sinaí, aislando a Gaza por completo. 
Hamás estaba frente a una crisis que cada vez se intensificaba más. 
Era incapaz de pagar los salarios de más de 40.000 empleados públicos en Gaza, que estaban siendo estrangulados lentamente por las autoridades israelíes y egipcias. 
Además, el gobierno de unidad de la Autoridad Palestina que se estableció en junio no trajo ningún alivio. 
Sin nada que perder, Hamás decidió que otra ronda de combates con Israel era la única manera de cambiar las cosas. 
A pesar de sus modestas capacidades militares, Hamás logró aguantar durante 51 días – y, en el proceso, se colocó en el centro de la política palestina y regional. 
Israel, en cambio, no logró ninguno de sus objetivos – que comienza con la restauración de su capacidad de disuasión. 
De hecho, a pesar de los mejores esfuerzos de Israel, Hamás continuó lanzando misiles de largo alcance en las principales zonas pobladas desde Haifa en el norte, hasta Ashkelon y Dimona en el sur, y en repetidas ocasiones cruzó las líneas israelíes utilizando túneles subterráneos. 
Tales logros hicieron añicos la imagen indomable del ejército israelí, dejando al descubierto una debilidad que otros grupos radicales islamistas pueden intentar aprovechar. 
En este contexto, tal vez no sea sorprendente que Hamás haya logrado que la mayoría de los israelíes que viven en áreas adyacentes a Gaza huyan, y muchos israelíes acusaron a su gobierno de no proteger adecuadamente a sus ciudadanos. 
En resumen, la guerra en Gaza sacudió el status quo. 
No obstante, no logró ningún progreso hacia la resolución de los asuntos pendientes que originaron el litigio entre Israel y Hamás, ni cambió las condiciones que hicieron estallar, en primer lugar, el conflicto más reciente. 
Israel sí estuvo de acuerdo con términos muy parecidos a los que dieron por finalizado su último asalto sobre Gaza en 2012; pero ese acuerdo nunca fue implementado. 
Ahora se espera que Israel, por ejemplo, alivie el bloqueo de Gaza y permita el transporte de suministros humanitarios y de la construcción. 
Pero los asuntos más complicados, tales como la liberación de prisioneros palestinos y el establecimiento de un aeropuerto y un puerto marítimo de Gaza, se quedarán para las discusiones a llevarse a cabo el próximo mes. 
Y no hay ninguna garantía de que Israel vaya a ceder a las demandas de Hamás sin desarmar a Gaza. 
Lo que arriesga Hamás no podría ser mayor. 
Al romper el aislamiento político de Gaza, el alto el fuego ha alimentado la esperanza de alivio de la privación económica y financiera. 
Dado el rol de líder que desempeña a Hamás no solo se responsabilizará del éxito de la reconstrucción de Gaza, sino también de cualquier otro retraso en la reconciliación palestina. 
Hamás también se enfrenta a la presión de la comunidad internacional, que, a pesar de apoyar la demanda de los palestinos para poner fin al asedio y bloqueo israelí, está tenazmente convencida de que las preocupaciones de seguridad de Israel también se deben abordar. 
Como Secretario General de las Naciones Unidas, Ban Ki-moon, advirtió, que “cualquier esfuerzo de paz que no hace frente a las causas profundas de la crisis va a hacer más que configurar el escenario para el próximo ciclo de la violencia”. 
En otras palabras, el logro de un acuerdo de paz duradero requerirá de concesiones de ambas partes – el tipo de concesiones que Hamás se ha resistido a hacer durante mucho tiempo. 
Por su parte, la comunidad internacional debe acoger la participación de Hamás en la búsqueda de una solución pacífica del conflicto palestino-israelí. 
El expresidente israelí, Simón Peres, dijo una vez: “El verdadero desafío es transformar cualquier crisis, por grande que sea, en nuevas oportunidades para la acción”. 
Es hora de que todos los actores relevantes en el conflicto entre Israel y Palestina aborden este reto, y adopten medidas concretas, productivas, y ejecuten acciones creativas para, finalmente, llevar paz a Gaza. 
Hamás ha demostrado su poder de permanencia. 
Después de décadas de callejones sin salida y puntos muertos, tal vez puede centrarse menos en su propia supervivencia y más en ayudar a alcanzar una paz justa y duradera. 


La promesa de las finanzas digitales 
BERKELEY – Una revolución de desarrollo económico yace, literalmente, en la palma de una mano. 
A medida que los teléfonos móviles y las tecnologías digitales se propagan a pasos acelerados por todo el mundo, sus implicancias para el desarrollo económico, y particularmente para las finanzas, todavía tienen que materializarse del todo. 
Cuanto antes de produzcan los cambios, mejor para la gente en todo el mundo. 
En las economías emergentes hoy, dos mil millones de personas -45% de todos los adultos- no tienen una cuenta formal en un banco, institución financiara o con un proveedor de dinero móvil. 
La tasa de "no bancarizados" es aún más alta para las mujeres, los pobres y la gente que vive en zonas rurales. 
Es más, por lo menos 200 millones de pequeñas y medianas empresas carecen de crédito suficiente, o directamente no tienen acceso al crédito. 
La iniciativa empresarial, la inversión y el crecimiento económico sufren cuando los ahorros se guardan fuera del sistema financiero y el crédito es escaso y costoso. 
Afortunadamente, según un informe reciente del McKinsey Global Institute (MGI), las tecnologías digitales -empezando por los teléfonos móviles- pueden rápidamente reparar este problema y fomentar un crecimiento más veloz y más inclusivo. 
Los teléfonos móviles e Internet pueden reducir la necesidad de efectivo y evitar los canales físicos tradicionales. 
Esto reduce drásticamente los costos de los proveedores de servicios financieros y hace que sus servicios sean más convenientes y accesibles para los usuarios -especialmente los usuarios de bajos ingresos en lugares remotos-. 
El MGI estima que si las finanzas digitales se adoptaran de manera más generalizada, podrían sumar 3,7 billones de dólares al PIB de los países emergentes en 2025. 
Eso representa un incremento del 6% encima de lo normal. 
En los países de bajos ingresos y con tasas de inclusión financiera muy reducidas, como Nigeria, Etiopía e India, el PIB podría aumentar hasta un 12%. 
Las finanzas digitales pueden fomentar el PIB de varias maneras. 
Casi las dos terceras partes del crecimiento esperado provendrían de una mayor productividad, porque las empresas, los proveedores de servicios financieros y las organizaciones de gobierno podrían operar de manera mucho más eficiente si no tuvieran que depender del efectivo y de una contabilidad en papel. 
Otra tercera parte surgiría de una mayor inversión en toda la economía, en tanto los ahorros personales y de las empresas se fueran trasladando al sistema financiero formal y luego se movilizaran para ofrecer más crédito. 
Las alzas restantes serían aportadas por la gente que trabaja más horas -el tiempo que habría pasado yendo a sucursales bancarias y haciendo filas. 
En cuanto a la inclusión financiera, las finanzas digitales tienen dos efectos positivos. 
Primero, expanden el acceso. 
En los mercados emergentes en 2014, sólo alrededor del 55% de los adultos tenía una cuenta bancaria o de servicios financieros, pero cerca del 80% tenía un teléfono móvil. 
Esa brecha de 25 puntos porcentuales se podría achicar si la banca móvil y las billeteras digitales se convirtieran en una realidad. 
Pero también habrá que cerrar una brecha de género: a nivel mundial, aproximadamente 200 millones menos de mujeres que de hombres tienen teléfonos móviles o acceso a Internet. 
Segundo, las finanzas digitales reducen los costos: el MGI estima que a los proveedores de servicios financieros les costaría 80-90% menos -alrededor de 10 dólares por año, comparado con 100 dólares por año que cuesta hoy- ofrecerles a los clientes cuentas digitales que cuentas a través de sus sucursales bancarias tradicionales. 
Utilizar exclusivamente canales digitales, por ende, permite satisfacer las necesidades de clientes de bajos ingresos. 
La inclusión financiera se vuelve rentable para los proveedores aun cuando los saldos de las cuentas y las transacciones sean pequeños. 
Con las finanzas digitales, hasta 1.600 millones de personas no bancarizadas -más de la mitad de ellas mujeres- podrían ganar acceso a servicios financieros, desviando unos 4,2 billones de dólares en efectivo y ahorros actualmente en vehículos informales al sistema financiero formal. 
Esto permitiría que otros 2,1 billones de dólares se otorgaran como crédito a individuos y pequeñas empresas. 
Las empresas también podrían ahorrar en costos laborales, por el equivalente a 25.000 millones de horas anuales, al cambiar transacciones en efectivo por pagos digitales. 
Y los gobiernos podrían contar con 110.000 millones de dólares adicionales cada año -para invertir en bienes públicos que mejoran el crecimiento como la educación- porque los canales digitales hacen que el cobro de impuestos sea más económico y más confiable. 
Los nuevos servicios de dinero móvil ya están demostrando el potencial de las finanzas digitales. 
En Kenia, M-Pesa -que transforma el teléfono individual en una billetera móvil- ha aprovechado los efectos de una red sólida para generar una vasta expansión del porcentaje de adultos que utilizan servicios financieros digitales. 
Ese porcentaje creció de cero a 40% en apenas tres años, y había aumentado a 68% a fines del año pasado. 
Las cuentas de servicios financieros tradicionales tienden a crecer al ritmo del ingreso nacional, pero la tasa de adopción de M-Pesa ha sido drásticamente más rápida, lo que demuestra que las finanzas digitales pueden alcanzar una penetración significativa de mercado de modo rápido, inclusive en los países más pobres del mundo. 
Pero estas historias de éxito no suceden en un vacío. 
Para empezar, todos necesitan un teléfono móvil con un plan de datos asequible. 
Si bien las empresas pueden ayudar, es responsabilidad de los gobiernos y de las organizaciones no gubernamentales extender las redes móviles a áreas de bajos ingresos y poblaciones remotas. 
Los gobiernos también deben asegurar que las redes entre los bancos y las empresas de telecomunicaciones sean interoperables; de lo contrario, un uso generalizado de teléfonos móviles para servicios financieros y pagos sería imposible. 
Los gobiernos también deben establecer universalmente formas aceptadas de identidad, de manera que los proveedores de servicios puedan controlar el fraude. 
En las economías emergentes, una de cada cinco personas no está registrada, en comparación con sólo una de cada diez en las economías avanzadas. 
Casi el 20% de las mujeres no bancarizadas en los países emergentes no tiene la documentación necesaria para abrir una cuenta bancaria. 
Inclusive cuando la gente tenga identificaciones reconocidas, éstas deben ser compatibles con la autentificación digital. 
Las identificaciones digitales que usan microchips, huellas digitales o escaneos del iris podrían resultar útiles -y ya están ganando popularidad- en las economías emergentes. 
Finalmente, los gobiernos deben implementar regulaciones que logren un equilibrio entre proteger a los inversores y consumidores y ofrecerles a los bancos, minoristas y compañías de tecnología financiera y telecomunicaciones espacio para competir e innovar. 
Como las regulaciones suelen dejar afuera a los competidores no bancarios, los gobiernos deberían considerar una estrategia por niveles, en la cual las empresas sin una licencia bancaria plena pudieran ofrecer productos financieros básicos a clientes con cuentas más pequeñas. 
Un buen modelo para esto es el "marco regulatorio" del Reino Unido para las empresas de tecnología financiera, que impone requerimientos regulatorios más bajos a los actores emergentes hasta que alcancen un cierto tamaño. 
La inclusión financiera es vital para el crecimiento económico inclusive y la igualdad de género, y ha asumido un papel prominente en los esfuerzos de desarrollo globales -el Banco Mundial apunta a una inclusión financiera universal en 2020-. 
Dado que miles de millones de personas en las economías emergentes ya usan teléfonos móviles, las finanzas digitales hacen que este objetivo resulte alcanzable. 




Las masas se movilizan por el liderazgo climático 
LONDRES – Este año, las condiciones climáticas extremas han azotado a nuestro planeta, sometiendo a comunidades vulnerables en todo el mundo a los impactos cada vez mayores del cambio climático. 
Cada día que pasa, aprendemos más sobre las peligrosas consecuencias de extraer y quemar combustibles fósiles –y las experimentamos directamente-. 
Las inundaciones, las sequías y los incendios forestales se están volviendo más letales y los patrones climáticos, más severos. 
Más avanzado este año, el Panel Intergubernamental sobre Cambio Climático (PICC), el grupo de trabajo científico sobre el tema perteneciente a las Naciones Unidas, entregará su primer informe relevante en cuatro años. 
Este informe delineará en detalle las consecuencias devastadoras que nos aguardan si no mantenemos las temperaturas globales promedio en el rango de 1,5°C del nivel preindustrial. 
A pesar de los compromisos gubernamentales e industriales existentes, ya hemos alcanzado la marca de 1°C, y los impactos son terribles. 
Necesitamos un cambio urgente. 
Afortunadamente, la pronta acción para reducir las emisiones de gases de tipo invernadero otorga beneficios inmediatos. 
Cuando se retiraron ocho centrales eléctricas alimentadas a carbón y petróleo en California entre 2001 y 2011, la tasa de fertilidad de las madres que vivían cerca de las instalaciones aumentó en el lapso de apenas un año. 
Para marcar el inicio de una nueva era de aire puro y mejor salud, las comunidades en todo el mundo se están haciendo oír, dejándoles en claro a quienes toman decisiones que una economía libre de combustibles fósiles es lo que quiere la población. 
Seguirán exigiendo que se tomen medidas para mantener los combustibles fósiles bajo tierra y desplegar formas de energía más justas y sustentables. 
La ciencia sobre cambio climático es sólida, las tecnologías para abordarlo ya existen y se está movilizando el financiamiento necesario. 
Además, un movimiento social de rápido crecimiento se ha inspirado en los beneficios universales de un futuro de energía limpia: la gente está dispuesta a ser el cambio que quiere ver en el mundo. 
El 8 de septiembre tuvo lugar Rise for Climate, una movilización global de 250.000 personas que participaron en más de 900 eventos en 95 países. 
La movilización marcó el tono para una serie de eventos políticos inminentes para abordar el cambio climático, incluida la Cumbre Global de Acción Climática de este mes, la Cumbre Un Planeta y la Conferencia de las Naciones Unidas sobre Cambio Climático en Polonia (COP24) el próximo diciembre. 
En cada caso, los responsables de las políticas se enfrentarán al desafío de reconocer la realidad sin ambages de la crisis climática e incrementar sus medidas para enfrentarlo. 
Lo que demuestra esta movilización internacional de ciudades, grupos de la sociedad civil, empresas e individuos en cinco continentes es que el poder de la gente funciona. 
Ha sido la fuerza motriz detrás de las victorias en el terreno de los derechos civiles desde la abolición de la esclavitud hasta el movimiento contemporáneo para garantizar los derechos y la dignidad del colectivo LBGQT. 
Y ha surgido en momentos clave en el esfuerzo por combatir el cambio climático –un esfuerzo que es, en gran medida, parte de esa lucha más amplia en reclamo de justicia. 
En 2014, la primera Marcha del Pueblo por el Clima en Nueva York congregó a 400.000 personas y preparó el escenario para una escalada de las intervenciones en todo el mundo en los años siguientes. 
La sociedad civil ayudó a convencer a los líderes mundiales de firmar el acuerdo climático de París en 2015 y ellos han ejercido presión para que los responsables de las políticas hagan cumplir los objetivos nacionales de reducción de las emisiones. 
Mientras tanto, los individuos y los grupos de la sociedad civil siguen exigiendo que las empresas, universidades y otras instituciones se aparten de los combustibles fósiles e inviertan en energía renovable. 
Estos movimientos han creado el espacio para que los políticos progresistas tomen medidas. 
Sin embargo, la crisis climática continúa creciendo, lo que demuestra que todavía tenemos un largo camino por delante. 
Este año solamente, olas de calor catastróficas han asolado el norte de África, Europa, Japón, Pakistán, Australia y Argentina. 
Incendios forestales mortales se han cobrado vidas y destruido propiedad por miles de millones de dólares en Grecia, Suecia, Estados Unidos y Rusia. 
Las sequías causaron estragos en Kenia, y Somalia; y Afganistán y Sudáfrica han sufrido importantes escaseces de agua. 
Hawái, India, Omán y Yemen han sido devastados por severas tormentas e inundaciones. 
Y el hielo del Mar de Bering ha alcanzado mínimos sin precedentes. 
Abril marcó el 400 mes consecutivo de temperaturas globales por encima del promedio del siglo XX. 
Todos tenemos la responsabilidad de dar un paso al frente y exigir medidas urgentes. 
Sólo si nos unimos podremos crear una oleada de respaldo al liderazgo climático y generar el impulso apropiado para garantizar una rápida transición a un mundo sustentable y equitativo. 

Un nuevo orden para el desarrollo 
DUBÁI – Los Objetivos de Desarrollo del Milenio le dieron al mundo un marco exitoso dentro del cual encarar cuestiones sociales fundamentales como la pobreza, la salud, el hambre y la educación. 
Los ODM concluyen en 2015, y a partir de allí, los reemplazará una nueva agenda global de desarrollo, cuya forma y cuyo alcance ya han comenzado a debatirse. Es un momento oportuno para considerar el papel del sector privado y reflexionar sobre la actitud general de la comunidad internacional hacia el desarrollo. 
El desarrollo económico es la mejor manera (en realidad, la única manera) de reducir la pobreza en forma sostenible, ya que genera un círculo virtuoso donde el crecimiento crea empleo y el empleo reduce la pobreza. 
La participación del sector privado en este proceso es fundamental. 
Actualmente, los flujos de capital del sector privado son mucho mayores que los flujos de ayuda tradicionales del sector público. 
Por ejemplo, en 2010 Estados Unidos destinó al desarrollo un total de recursos equivalente a 200.000 millones de dólares, de los que el 87% provino de fuentes privadas. 
En cambio, en la década de 1960, el 70% de los flujos de capital hacia países en desarrollo surgió de programas oficiales de ayuda al extranjero. 
En el resto del mundo puede observarse el mismo panorama. 
La movilización de recursos locales de los países, las remesas de trabajadores expatriados, los flujos de capitales y de deuda privada y las contribuciones filantrópicas superan por amplio margen a la ayuda internacional oficial. 
Los flujos provenientes del sector privado dejaron de ser un elemento accesorio de la agenda de desarrollo: ahora son el elemento principal. 
Sin embargo, mucha de la gente que trabaja en políticas de desarrollo se quedó en un pasado distante. 
Por ejemplo, los formuladores de políticas insisten en la importancia de forjar “alianzas público‑privadas�� y afirman que el sector privado necesita “aprender a trabajar con el sector público”. 
Pero la realidad actual se podría describir mejor como “alianzas privado-filantrópico-públicas” (en ese orden, para reflejar la importancia relativa de cada sector). 
Ahora, son las instituciones públicas las que necesitan aprender a colaborar mejor con sus socios privados (y no al revés), porque ambos sectores están igualmente interesados en acelerar el desarrollo económico y asegurar que los beneficios de la globalización alcancen a todas las personas. 
Esto no implica disminuir el importante papel que cumple el sector público, ya que es el único que puede crear las condiciones que se necesitan para que la acción privada pueda prosperar: imperio de la ley, políticas macroeconómicas sólidas y regímenes normativos adecuados. 
Por ejemplo, el sector público es el catalizador para el desarrollo de regímenes de propiedad y aduaneros apropiados (lo que incluye el establecimiento de agencias de calificación crediticia y leyes que protejan los derechos de los acreedores), elementos todos ellos que son condición necesaria para la canalización de los flujos de financiación. 
Donde una adecuada coordinación de las iniciativas de desarrollo privadas con las públicas podría depararnos los mayores beneficios es en un área relativamente inexplorada: la financiación combinada. 
Integrar el trabajo de las instituciones de financiación del desarrollo con el que realizan los sectores privado y filantrópico (algo que todavía está en pañales) haría que el todo sea mayor que la suma de las partes. 
Un estudio del Foro Económico Mundial calcula que la coordinación entre ambos sectores lograría que un aumento anual de solo 36.000 millones de dólares en la inversión pública contra el cambio climático se multiplique 16 veces para movilizar 570.000 millones de dólares de capital privado. 
De hecho, un modo de mejorar esa coordinación y al mismo tiempo reconocer el cambio de importancia relativa de los diferentes actores sería recomendar que los organismos públicos y las instituciones de financiación del desarrollo se fijen metas concretas de movilización de capitales privados. 
Especialmente en una época de ajustes y austeridad, el logro de esas metas debería ser una medida de desempeño fundamental. 
¿Y del lado del sector privado, qué debería mejorar? 
Aunque hay muchos ejemplos de empresas responsables que aplican aquello de “que te vaya bien haciendo bien”, los objetivos de sostenibilidad y desarrollo no siempre forman parte de las prioridades de las empresas. 
A menudo parece que la rentabilidad total para los accionistas y la responsabilidad social corporativa estuvieran totalmente desconectadas. 
La idea (mayormente tácita) parece ser que maximizar la rentabilidad a costa de contaminar el medio ambiente está bien si al mismo tiempo se hace un aporte compensatorio a iniciativas de responsabilidad social corporativa. Esta actitud es el equivalente corporativo de lavarse los pecados con un baño ritual en el Ganges. 
Se necesitan nuevas normas que obliguen a las empresas a publicar no solamente sus indicadores financieros, sino también su desempeño en cuestiones sociales, ambientales y de desarrollo. 
Y para maximizar la eficacia de esas normas y restaurar la confianza de la gente en las corporaciones, las normas deben ser universales, claras y coherentes. 
La otra realidad del mundo post‑ODM es que los flujos de ayuda al desarrollo, que antes solían ser unidireccionales (del norte rico al sur empobrecido), ahora son multidireccionales. 
El orden mundial cambió. 
Ahora el 50% del PIB global y el 75% del crecimiento mundial están en los mercados emergentes y los países en desarrollo; el centro de gravedad de la actividad económica se corrió de lugar (y la demografía contribuirá a acentuar ese cambio). 
Hay estados a las que puede calificarse como parte del “sur” (Brasil, China y la India, por decir algunos) cuya asistencia para el desarrollo en el extranjero está en aumento. 
Cada vez más, el desarrollo de los países se financia con recursos locales y con las remesas de la diáspora; y al reducirse su dependencia respecto de las fuentes tradicionales de financiación, se vuelven más renuentes a obedecer ciegamente dictados extranjeros. 
De hecho, los países en desarrollo están reclamando mayor participación en las decisiones que los afectan. 
Por más fundado o bienintencionado que fuera, el viejo paternalismo del norte ya no va más. 
Es imprescindible adoptar una mentalidad más inclusiva, que tenga en cuenta las condiciones y preferencias locales. 
La idea del nuevo orden tripartito entre los actores del desarrollo tiene en cuenta la nueva realidad internacional y busca aprovechar lo mejor de cada uno de los tres sectores: el privado, el filantrópico y el público. 

Modelos de locura 
Los servicios de salud mental alrededor del mundo se basan en gran medida en la idea de que estar molesto o desorientado es un tipo de padecimiento similar a una enfermedad clínica. 
Aquí en Australasia, importamos esta perspectiva del extranjero, y reprimimos activamente la comprensión más holística de los Maoríes y los aborígenes sobre las aflicciones humanas. 
Lo hicimos a pesar de que numerosos estudios muestran que las tasas de recuperación de “enfermedades mentales” en los países “subdesarrollados” son mucho más altas que en las sociedades “avanzadas”. 
En la actualidad, más y más problemas se están redefiniendo como “desórdenes” o “enfermedades”, que supuestamente están causados por predisposiciones genéticas y por desequilibrios bioquímicos. 
Los eventos de la vida pasan a ser meros detonadores de una bomba de tiempo biológica interior. 
Así, el sentirse muy triste se ha convertido en un “desorden depresivo”. 
El preocuparse mucho es “desorden de la ansiedad”. 
El ser extremadamente tímido se ha convertido en el “desorden de ocultamiento de la personalidad”. 
El golpear personas es “desorden explosivo intermitente”. 
El apostar, beber, usar drogas o comer en exceso también son enfermedades. 
Lo mismo se aplica a comer poco, dormir poco o tener poca actividad sexual. 
Nuestro Manual diagnóstico y estadístico de los trastornos mentales tiene 886 páginas con tales enfermedades. 
A las conductas inusuales o indeseables se les llama “síntomas” y las etiquetas son “diagnósticos”. 
Los niños también están etiquetados. 
El ser malo para las matemáticas se ha convertido en “desorden de las matemáticas”. 
El ignorar los sentimientos de otras personas (que antes era ser mal portado) significa que el niño sufre de “desórdenes de la conducta”. 
Si esto incluye enojarse con los adultos, el niño o la niña (normalmente el niño) tiene el “trastorno de desafío y oposición”. 
Un "diagnóstico" que aparece frecuentemente en las noticias es el “desorden del déficit de atención/hiperactividad”. 
Los “síntomas” incluyen estar inquieto, perder cosas, hablar excesivamente y tener dificultad para jugar tranquilamente o para esperar turnos. 
Por supuesto, algunos niños en ocasiones tienen problemas. 
Pero ¿alguien los ayuda? 
Tal vez eso a veces disimula las causas pero focaliza el problema totalmente en el niño, al que frecuentemente se estigmatiza como resultado. 
En efecto, no tiene ningún sentido científico hacer una lista de conductas, poner etiquetas clínicas rimbombantes a las personas que las manifiestan y después utilizar la presencia de esas conductas como prueba de que una persona tiene la enfermedad en cuestión. 
Eso no nos explica nada sobre las causas o las soluciones. 
¿Cómo cobró tal importancia este enfoque, ciertamente poco científico y frecuentemente dañino? 
En primer lugar, es tentador evitar enfrentar los eventos dolorosos de nuestras vidas que podrían ser la causa de nuestras dificultades. 
Si tan sólo aceptamos el diagnóstico que se nos ofrece, no hay que culpar a nadie. 
No se necesita hacer nada diferente –sólo tomar las pastillas. 
Nada más tuvimos la mala suerte de adquirir esa “enfermedad”. 
En segundo lugar, un modelo de patología individual es de gran valor para los políticos. 
No necesitan gastar dinero en programas de prevención para solucionar los problemas psicosociales –tensión insoportable, pobreza, discriminación, abandono y abuso de los niños y soledad, por nombrar sólo algunos– que las investigaciones han demostrado en repetidas ocasiones que tienen un papel primordial en el daño a la salud mental. 
En tercer lugar, los avances apasionantes de la tecnología que estudia nuestro cerebro y genes han creado la esperanza de que estamos por descubrir las causas biológicas y las soluciones del sufrimiento y la confusión humanos. 
Por último, un nuevo actor ha entrado al debate de lo innato y lo adquirido. 
La industria farmacéutica, empujada por nuestro deseo de soluciones rápidas, ha desplegado efectivamente su poder considerable para promulgar la idea de los “desórdenes” y “enfermedades” en todas las áreas de nuestras vidas. 
El propósito fundamental de las compañías de medicamentos es producir ganancias para los accionistas. 
Naturalmente, nos alientan a diagnosticar el comer, dormir o sentir demasiado (o muy poco) como enfermedades que requieren una cura química. 
Después de escuchar durante veinte años a las personas con la mala suerte de haber sido etiquetadas como “esquizofrénicas”, considerada la forma más extrema de “enfermedad mental”, y después de investigar las causas de las alucinaciones y delirios durante diez años, creo que el público entiende mejor la locura que nosotros los expertos. 
En todo el mundo, las encuestas de opinión muestran que la mayoría de la gente cree que los problemas emocionales, incluyendo aquéllos que se consideran severos, como escuchar voces, son causados principalmente por cosas malas que nos sucedieron más que por defectos de nuestros cerebros o genes. 
El público también favorece enfoques psicosociales como hablar con alguien y solicitar un consejo o ayuda para encontrar amigos o un trabajo en vez de usar medicamentos, choques eléctricos o ingresar a un hospital psiquiátrico. 
Algunos expertos, sin embargo, descalifican estas opiniones llamándolas “ignorancia sobre la salud mental”. 
Siguen insistiendo en que las enfermedades mentales son enfermedades como las demás, pese a que muchos estudios muestran que mientras más adoptemos este modelo clínico, más prejuicios y temores tendremos. 
Los servicios de salud mental deberían de ofrecer algo más que la represión química de nuestros sentimientos, o que controlar las dificultades de los niños para estar tranquilos con anfetaminas (que, además de enseñar a los niños que los problemas se resuelven mejor con drogas, reducen el crecimiento en un centímetro anual en promedio). 
Existe una amplia gama de tratamientos efectivos que no causan aumento de peso, disfunción sexual, diabetes, pérdida de la memoria o adicción. 
Los inversionistas y los encargados del diseño de políticas que están al tanto de las investigaciones relevantes, lentamente están empezando a introducir más terapias de conversación (como las terapias cognitivas o las terapias centradas en el trauma), más alternativas a la hospitalización, más servicios culturalmente adecuados, más terapias enfocadas a la familia, y lo más importante, más consultas verdaderas con los usuarios de los servicios sobre cuáles son los que realmente funcionan. 
El que estos nuevos tratamientos no se usen con más frecuencia no se debe a que no funcionen. 
El principal obstáculo es que no aumentan las ganancias de las compañías farmacéuticas, de las que, en ausencia de fondos gubernamentales adecuados, se han vuelto tan dependientes nuestras organizaciones profesionales, conferencias, revistas, investigaciones e instituciones educativas. 




El futuro de la fuerza 
MÚNICH – En la reciente reunión anual del Foro Económico Mundial de Davos, participé en un grupo de debate sobre la defensa para examinar el futuro de los ejércitos. 
La cuestión que abordamos es decisiva: ¿para qué clase de guerra deben prepararse los ejércitos en la actualidad? 
Los gobiernos tienen una ejecutora muy deficiente a la hora de responder a esa pregunta. 
Después de la guerra del Vietnam, las Fuerzas Armadas de los Estados Unidos abandonaron lo que habían aprendido sobra la contrainsurgencia y lo descubrieron de nuevo de la forma más dura en el Iraq y el Afganistán. 
Las intervenciones militares de los Estados Unidos en esos países ejemplifican otra amenaza de la guerra moderna. 
Como el saliente Secretario de Defensa de los EE.UU., Chuck Hagel, señaló en una entrevista reciente, en la guerra, “la situación se puede descontrolar e ir a la deriva” de formas que pueden hacer que un ejército caiga en una utilización “más acelerada” de la fuerza de lo previsto en un principio. 
Sobre ese telón de fondo, la idea de que la fuerza por sí sola puede transformar las sociedades divididas por conflictos en Oriente Medio y otros lugares es una falacia peligrosa. 
Pero, aunque la guerra tradicional y el uso de la fuerza han dejado de ser lo que eran, no han desaparecido. 
Simplemente están evolucionando conforme a una nueva “generación” de reglas y tácticas. 
La primera generación de la guerra moderna comprendía batallas reñidas con masas de soldados, utilizando las formaciones napoleónicas en líneas y en columnas. 
La segunda, que culminó en la primera guerra mundial, se basaba en una capacidad de fuego concentrada y se expresó en la máxima, acuñada en la batalla de Verdún, en 1916, “la artillería conquista, la infantería ocupa”. 
Y la tercera generación, perfeccionada por Alemania con el método de la blitzkrieg empleado en la segunda guerra mundial, consistió sobre todo en maniobras más que en el uso de la fuerza, pues los ejércitos recurrían a la infiltración para circunvalar al enemigo y paralizar su fuerza por detrás, en lugar de atacar frontalmente. 
La guerra de cuarta generación avanza un paso más con ese método descentralizado, con lo que deja de haber frentes definibles. 
En cambio, se centra en la sociedad del enemigo, penetrando profundamente en su territorio para destruir la voluntad política. 
Podríamos añadir incuso una quinta generación, en la que tecnologías como los aviones teledirigidos y las cibertácticas ofensivas permiten a los soldados permanecer a la distancia de un continente de los blancos civiles. 
Si bien las delineaciones generacionales son algo arbitrarias, reflejan una tendencia importante: el desdibujamiento del frente militar y la retaguardia civil. 
Ese cambio está acelerándose con la substitución de la guerra entre Estados por conflictos armados en los que los participantes no son estatales, como, por ejemplo, grupos insurgentes, redes terroristas, milicias y organizaciones criminales. 
La situación resulta aún más confusa con la superposición de dichos grupos, algunos de los cuales reciben incluso apoyo estatal. 
Las Fuerzas Armadas Revolucionarias de Colombia, el grupo guerrillero más antiguo de Latinoamérica, formaron alianzas con los narcocárteles. 
Algunos grupos talibanes del Afganistán y otros lugares desarrollaron vínculos estrechos con los terroristas transnacionales de Al Qaeda. 
Los insurgentes de la Ucrania oriental están luchando junto con tropas rusas (que no llevan insignias). 
Semejantes organizaciones se aprovechan con frecuencia de los Estados que carecen de legitimidad o capacidad para administrar su territorio de forma eficaz, lanzando una combinación de operaciones políticas y armadas que, con el tiempo, les brindan un control coercitivo de las poblaciones locales. 
El resultado es lo que el general Sir Rupert Smith, ex comandante británico en Irlanda del Norte y los Balcanes, llamó “la guerra entre la población”, un tipo de lucha que raras veces se decide en campos de batalla y por ejércitos tradicionales. 
Esas guerras híbridas se riñen mediante una gran diversidad de armas y no todas ellas tienen capacidad de fuego. 
Como ahora hay cámaras fotográficas en todos los teléfonos portátiles y programas para retocar fotografías en todas las computadoras –por no citar la prevalencia de los medios de comunicación social–, la pugna por la información ha llegado a ser un aspecto decisivo de la guerra moderna, ejemplificado en las guerras actuales en Siria y Ucrania. 
En la guerra híbrida, las fuerzas convencionales y no convencionales, los combatientes y los civiles, la destrucción física y la manipulación informativa pasan a estar entrelazados. 
En el Líbano en 2006, Hezbolá combatió a Israel mediante células muy bien entrenadas que combinaban propaganda, tácticas militares tradicionales y cohetes lanzados desde zonas civiles densamente pobladas, con lo que lograron lo que muchos en esa región consideraron una victoria política. 
Más recientemente, Hamás e Israel han llevado a cabo operaciones aéreas y terrestres en la densamente poblada Faja de Gaza. 
Esa clase de guerra surgió en gran medida como reacción ante la abrumadora ventaja militar tradicional de los Estados Unidos después del desplome de la Unión Soviética, puesta de relieve por su victoria en la guerra del Iraq de 1991, con solo 148 víctimas americanas, y su intervención en el conflicto en Kosovo de 1999, en el que no hubo pérdida de vidas americanas. 
Ante esa asimetría, los oponentes de los Estados Unidos –tanto estatales como no estatales– empezaron a dar prioridad a las tácticas no convencionales. 
En China, por ejemplo, los planificadores militares formularon una estrategia de “guerra ilimitada”, que combina instrumentos electrónicos, diplomáticos, cibernéticos, terroristas substitutivos, económicos y de propaganda para engañar y agotar los sistemas de los EE.UU. Como dijo un funcionario militar chino, “la primera regla de la guerra ilimitada es la de que no hay reglas”. 
Por su parte, los grupos terroristas, al reconocer que no pueden derrotar a un ejército tradicional en una guerra directa, intentan utilizar el propio poder de los Estados contra ellos. 
Osama ben Laden ultrajo y provocó a los EE.UU. con golpes de efecto violentos y los hizo reaccionar exageradamente de formas que destruyeron su credibilidad, debilitaron sus alianzas en el mundo musulmán y acabaron agotando a su ejército y, en cierto sentido, a su sociedad. 
El Estado Islámico está empleando ahora una estrategia similar, combinando operaciones militares despiadadas con una campaña incendiaria en los medios de comunicación social, salpicada con fotografías y vídeos de ejecuciones brutales, incluida la decapitación de ciudadanos de los EE.UU. y de otros países occidentales. 
Esas medidas han movilizado a los enemigos del Estado Islámico, al tiempo que incitaban a un número cada vez mayor de personas y grupos descontentos a incorporarse voluntariamente a la lucha bajo su estandarte. 
La imprevisible evolución de la guerra plantea una grave amenaza a los planificadores de la defensa. 
Para algunos Estados débiles, las amenazas internas ofrecen objetivos claros. 
Por su parte, los EE.UU. deben equilibrar su apoyo continuo a sus fuerzas militares tradicionales, que siguen siendo un importante factor disuasor en Asia y Europa, con la inversión en una amplia panoplia de capacidades substitutivas que requieren los conflictos en Oriente Medio. 
En una época de cambios sin precedentes, los EE.UU. –y otras potencias– deben estar listos para todo. 

¿Modernización "a la carta"? 
BERLIN -- Hace dos siglos, las revoluciones de Estados Unidos y de Francia impulsaron el concepto legal natural de los derechos humanos inalienables. 
Sin embargo, tuvieron que pasar casi dos siglos de guerras, desastres políticos y sociales y descolonización para que esta idea fuera aceptada globalmente, al menos en teoría. 
En un principio, la idea de derechos humanos estaba limitada a la política doméstica. 
En las relaciones internacionales, el poder, no el derecho, seguía siendo lo único que importaba: el concepto tradicional de soberanía de Estado se centraba exclusivamente en el poder -vale decir, en el control sobre la gente y el territorio- y protegía la autoridad del Estado, sin importar si su ejecución era civilizada o brutal, democrática o autoritaria. 
Los juicios de Nuremberg de los criminales de guerra alemanes después de la Segunda Guerra Mundial marcaron el primer cambio importante en la manera en que el mundo entendía el concepto de soberanía. 
Por primera vez, todo un liderazgo estatal fue sometido a juicio por sus crímenes, así como sus representantes y adeptos fueron llevados ante la justicia. 
Los juicios de Nuremberg y, paralelamente, la creación de las Naciones Unidas y su Declaración Universal de Derechos Humanos, señalaron la creciente importancia del derecho en las relaciones internacionales. 
La soberanía ya no se basaba exclusivamente en el poder, sino, cada vez más, en la ley y el respeto por los derechos de los ciudadanos. 
Este proceso estuvo ampliamente congelado durante las cinco décadas de la Guerra Fría. 
Pero los derechos humanos y el régimen del derecho comenzaron a resurgir como uno de los temas de la política occidental, especialmente como consecuencia de la Conferencia de Helsinki sobre Seguridad y Cooperación Europea y su utilización por parte de la administración del presidente norteamericano Jimmy Carter, así como por numerosos defensores no gubernamentales que se manifestaban en contra del trato de los disidentes soviéticos. 
El gran paso siguiente fue la aparición del concepto de intervención humanitaria después del genocidio de Rwanda y las guerras de los Balcanes en los años 1990. 
Como resultado, el derecho internacional llegó a reconocer el "derecho de protección" contra la arbitrariedad gubernamental y los crímenes de los Estados contra su propio pueblo, aunque la implementación sigue siendo bastante incierta. 
Finalmente, los mismos progresos en política y derecho internacional derivaron en la creación de la Corte Internacional de Justicia. 
Con su establecimiento, que resultó de una experiencia prolongada y terrible, la idea básica de modernidad -que el poder de los Estados y sus gobernantes debería ser objeto del régimen del derecho superior, ubicando así a los derechos individuales por sobre la soberanía estatal- ha dado un gran paso hacia adelante. 
Este desarrollo no tuvo nada de accidental. 
Frente a los desafíos totalitarios del fascismo y el comunismo en el siglo XX, Europa y Estados Unidos han tomado conciencia de que el régimen del derecho, la separación de los poderes y la democracia determinan de manera decisiva la política exterior y son sumamente importantes desde el punto de vista de la seguridad internacional. 
Las democracias han demostrado ser mucho más pacíficas que los regímenes autoritarios y las dictaduras. 
Pero el progreso alcanzado hasta el momento está amenazado. 
El surgimiento de China y el resurgimiento de Rusia sugieren que no existe ningún vínculo necesario entre el desarrollo económico por un lado y la modernización política y cultural por otro. 
En particular, el asombroso éxito económico de China parece apuntar a la existencia de alternativas autoritarias viables para la idea occidental de que la libertad, la democracia, el régimen del derecho y la economía de mercado están vinculados. 
Por cierto, China parece sugerir que la modernización selectiva es posible (modernización, por llamarla así, "a la carta"), lo que les permite a los Estados optar por implementar sólo aquellos elementos de la modernidad -tecnología, economía, infraestructura, instituciones políticas y valores- que a ellos les gustan. 
Sin embargo, la modernización a la carta es una ilusión. 
Sus defensores olvidan la experiencia de la primera mitad del siglo XX, cuando se intentó implementar la modernización autoritaria tanto en Alemania como en Rusia, con resultados desastrosos. 
En el mediano plazo, la modernidad es indivisible: se la tiene toda o no se la tiene. 
Los profundos cambios tecnológicos y sociales desatados por las fuerzas de la modernidad crean tensiones que, al final, no se pueden resolver sin respuestas normativas e institucionales apropiadas. 
China y Rusia hoy no son excepciones. 
Los síntomas de la enfermedad de la modernización selectiva son claramente discernibles en ambos países y se manifiestan a través de una corrupción ubicua. 
China, por ejemplo, enfrenta crecientes dificultades de exportación debido al control deficiente de la seguridad de sus productos, consecuencia de la corrupción. 
Sin un compromiso con la libertad de prensa y un sistema judicial independiente, estas dificultades sólo se agravarán. 
En poco tiempo, la modernización "controlada" (léase: autoritaria) de Rusia también tendrá que dar lugar al régimen del derecho y a una separación funcional de los poderes, o el país seguirá dependiendo de los precios del petróleo y el gas, y atrapado en una lucha brutal de poder, influencia y dinero. 
Es más, ni los depósitos de petróleo y gas ni las políticas imperialistas frenarán la caída de Rusia. 
Sin instituciones democráticas que funcionen, el segundo intento de Rusia de una modernización selectiva fracasará con tanta certeza como su encarnación soviética anterior. 
En el mundo globalizado del siglo XXI, en el que las crisis en una parte del mundo se esparcen a otras partes como fuego descontrolado, la modernización selectiva, basada en la eliminación de los conflictos y tensiones que genera la modernización, probablemente sea aún más peligrosa. 
De hecho, mientras las mayores amenazas a la paz alguna vez provinieron de la política del poder y la rivalidad económica, hoy cada vez más derivan de las repercusiones regionales y globales de la desintegración política y social de los países estables, de la decadencia de sus sistemas normativos e institucionales y de nuevas ideologías totalitarias. 
Esta es la razón por la cual la oposición entre los llamados "realistas" e "idealistas" en la política exterior, y entre los que proponen el poder "duro" o "blando", está demostrando ser cosa del pasado. 
Sin duda, los Estados todavía siguen políticas tradicionales guiadas por los intereses. 
Pero estas políticas cada vez serán menos capaces de garantizar la paz y la estabilidad en el futuro. 
En el siglo XXI, los derechos humanos y la seguridad estarán cada vez más entrelazados. 
Este es el resultado de la globalización; es decir, la dependencia mutua de 6.500 millones de personas en una economía global y un sistema de Estados únicos. 

Modernización versus occidentalización 
Hoy en día todo el mundo parece obsesionado con la pregunta de si el Islam se puede o no compatibilizar con la modernización. 
Al tratar este problema, lo que constituye la modernización a menudo se confunde con occidentalización. 
Es vital comprender la diferencia. 
El encuentro de la India con Occidente durante los últimos tres siglos subraya la distinción entre los dos procesos, modernización y occidentalización, que a menudo se toman como sinónimos. 
De hecho, el concepto de modernización no implica necesariamente occidentalización, como lo demuestra el ejemplo del Japón contemporáneo. 
Mientras que la modernización implica un cambio en las concepciones acerca de cómo opera el mundo material, la occidentalización implica un cambio en las concepciones cosmológicas sobre la manera como deberíamos vivir. 
Como China y a diferencia de Japón, la India resistió los cambios, que implicaba la modernización, a sus antiguas creencias sobre la manera en que funciona y debería funcionar el mundo. En lugar de ello, como muchos países islámicos hoy en día, la India creyó erróneamente en la doctrina de Gandhi de que la modernización necesariamente significaba occidentalización. 
De manera irregular, y bajo la influencia del dominio británico, partes de la economía y la sociedad fueron modernizadas durante la segunda mitad del siglo 19, caracterizada por el laissez faire y el libre comercio. 
Algunas de las castas literarias tradicionales también abrazaron la occidentalización. 
La política británica convirtió a la India en pionera de la industrialización en el Tercer Mundo, con una economía cada vez más basada en el capital y empresariado locales, en combinación con una tecnología importada. 
Pero la modernización se estancó cuando las presiones proteccionistas de Lancashire y las exigencias de las finanzas imperiales llevaron a los británicos a abandonar el libre comercio y el laissez faire . 
Al mismo tiempo, la occidentalización impulsó el surgimiento de un movimiento nacionalista. 
La introducción de los impuestos al ingreso y de las leyes laborales del Reino Unido a fines del siglo 19 condujo a casi un siglo de creciente intervención del estado en la economía, proceso que se aceleró tras la independencia. 
Esto perjudicó las perspectivas de crecimiento de la India y las esperanzas de aliviar el viejo flagelo de la pobreza masiva. 
El colapso de la economía global en la primera mitad del siglo 20, tras la Primera Guerra Mundial, erosionó aun más la incipiente integración de la India a la economía mundial durante el dominio británico. 
Finalmente, a partir de las reformas económicas de 1991, la India por fin rechazó las políticas internistas, volviendo al punto donde quedó a fines del siglo 19. 
Hoy tenemos una imagen cuantitativa bastante clara del desempeño de la economía india a lo largo de este periodo. 
Durante los 130 años que van desde 1968 a 1999-2000, el ingreso per cápita más que se triplicó, a medida que el ingreso nacional se multiplicaba por un factor de ocho y al tiempo que la población casi llegó a quintuplicarse. 
Esto sugiere que la secular combinación de estancamiento económico y estabilidad cultural que yo llamo el "Equilibrio indio" parece haberse roto finalmente. 
Pero si se hace un examen más detallado, resulta que esto se debe en gran medida al desempeño económico de las últimas dos décadas. 
El sub-periodo de 1868 a 1900 vio el nacimiento de la industrialización y la integración parcial de la India a la economía mundial bajo el reinado británico. 
El ingreso nacional no se estancó, como alguna vez sostuvieron los historiadores nacionalistas, sino que creció modestamente a una tasa anual promedio de 1.1%. 
El crecimiento fue más rápido de 1870 a 1890, seguido de grandes fluctuaciones en el producto. 
Una tasa relativamente baja de crecimiento de la población aseguró un modesto aumento anual en el ingreso per cápita de cerca de 0.7% durante este periodo. 
El segundo sub-periodo, de 1900 a 1945, presenció el colapso de la economía global y el inicio de la explosión demográfica india. 
El crecimiento del ingreso per cápita se desaceleró entre 1902 y 1930, y se redujo aun más en los últimos quince años del régimen británico hasta 1947. 
Después de 1920, esto se debió completamente al aumento en el crecimiento de la población, a 1.22 % por año, cuyo ritmo superó al crecimiento del producto, bastante alto, de la década que terminó en 1930. 
En todo este sub-periodo de 45 años, el producto creció justo por sobre el 1% anual (la misma tasa que bajo el dominio británico) pero el crecimiento anual de la población llegó al 0.8%, causando el virtual estancamiento del ingreso per cápita. 
El tercer sub-periodo, de 1950 a 1980, marcó el apogeo de la planificación económica. 
La inversión en infraestructura, que había sido difícil de financiar para el régimen británico embarcado en la guerra, aumentó rápida y repentinamente. 
Esto, junto con las altas tasas de crecimiento agrícola, condujo a un incremento radical del producto, que aumentó a una tasa anual promedio de 4.5%. 
Pero la explosión demográfica que comenzó en los años 20 para entonces había llevado el crecimiento de la población hasta un 3% por año, de modo que el ingreso per cápita anual creció sólo un 1.5%. 
Sólo en el último sub-periodo, de 1980 a 1999, se llegó a un cambio con respecto a lo que el último Raj Krishna caracterizó como la "Tasa india de crecimiento". 
La liberalización económica parcial llevada a cabo por el gobierno de Rajiv Gandhi a mediados de la década de 1980 y las reformas económicas más sustanciales de Narasimha Rao-Manmohan Singh en 1991 impulsaron el crecimiento del ingreso nacional a una tasa anual promedio de 6.8%. 
Al mismo tiempo, el crecimiento anual de la población se redujo a un promedio de 2.3%, de modo que el ingreso per cápita creció a una impresionante tasa anual de 4.5%, haciendo mella en la pobreza estructural india por primera vez en miles de años. 
Si la India puede ahora completar la tarea inacabada de integrarse completamente a la economía global, no hay razón para que no pueda perfeccionar el impresionante desempeño económico reciente. 
Si tiene éxito, la promesa de Nehru en vísperas de la independencia de la India. "borrar cada lágrima de cada ojo", se podrá cumplir finalmente. 
Desempeño económico de la India 1868-2000 
Año Ingreso per cápita 
(en precios de 1948-49 - Rupias) Población 
(millones) 
1868 176 209 
1900 213 238 
1945 244 319 
1950 221 359 
1980 318 679 
1999-00 602 991 
Tasas de crecimiento anual promedio (porcentaje por año) 
1868-200 1868-1900 1900-1945 1950-1980 1980-2000 
ingreso per cápita 2.6 0.7 0.3 1.5 4.5 
población 3.6 0.4 0.8 3.0 2.3 
ingreso nacional 6.2 1.1 1.1 4.5 6.8 

La modernización del multilateralismo 
WASHINGTON, DC – El 2008 será recordado como un año de agitación extraordinaria. 
La crisis financiera se originó en los talones de las crisis de alimentos y de combustible. 
Ahora el mundo está en medio de una crisis económica que desencadenará muchas pérdidas de empleos. 
Prácticamente ningún país ha salido indemne. 
Estamos entrando en una nueva zona de peligro, con mayores peligros para las exportaciones y la inversión, para el crédito, los sistemas bancarios, los presupuestos y las balanzas de pagos. 
En 2009, tal vez presenciemos la primera caída del comercio global desde 1982. 
Como siempre, los pobres son los más indefensos. 
Para los países en desarrollo, las condiciones de crédito más ajustadas y el crecimiento mucho más débil se traducen en que los gobiernos están en peores condiciones de satisfacer los objetivos de educación y salud, y de invertir en la infraestructura necesaria para sostener el crecimiento. 
Las remesas se están agotando. 
Ya 100 millones de personas se han visto arrastradas a la pobreza como resultado de los elevados precios de los alimentos y el combustible, y las estimaciones actuales sugieren que cada 1% de caída en las tasas de crecimiento de los países en desarrollo arroja a otros 20 millones de personas a la pobreza. 
Los países están intentando romper el congelamiento del crédito, apuntalar a las instituciones financieras, aliviar las tasas de interés, fortalecer las redes de seguridad y revivir el consumo y la inversión para fomentar los negocios, permitir que la gente tenga trabajo y sentar las bases para un crecimiento futuro. 
Estos pasos serán más efectivos si los países actúan en concierto, respaldándose mutuamente. 
El nacionalismo económico que busca ganancias a partir de las desventajas de los demás dará lugar a peligros aún mayores. 
Los desafíos globales exigen soluciones globales. 
En octubre, hice un llamado a que se modernizara el multilateralismo y los mercados de manera que reflejaran mejor la economía mundial cambiante y permitieran que los países actúen en concierto para resolver los problemas interconectados. 
Mirando más allá del viejo sistema del G-7, necesitamos una estrategia del siglo XXI para el multilateralismo, a través del dinamismo de una red flexible, no de nuevas jerarquías en un sistema fijo o estático. 
El nuevo multilateralismo debe maximizar las fortalezas de los actores e instituciones interdependientes e imbricados, tanto públicos como privados. 
Debería ir más allá del interés tradicional en las financias y el comercio, para incluir otras cuestiones económicas y políticas apremiantes: desarrollo, energía, cambio climático y estabilización de los estados frágiles y que han sufrido conflictos. 
Debe reunir a las instituciones internacionales existentes, con su experiencia y recursos, para implementar las reformas necesarias y alentar la cooperación efectiva y la acción común. 
El multilateralismo, en el mejor de los casos, es un medio para la solución de problemas entre los países, ya que el grupo que está sentado a la mesa está dispuesto y en condiciones de emprender una acción constructiva en conjunto. 
Necesita extraer su fuerza -y su legitimidad- tanto de una participación más amplia como del logro de resultados. 
La cumbre del G-20 de noviembre, por primera vez, trajo a la mesa a potencias en ascenso como participantes activos para resolver la crisis financiera global. 
Ellos acordaron una buena agenda, pero la verdadera prueba residirá en lo que se haga después. 
Es un paso positivo que los líderes de las principales economías desarrolladas ahora se reúnan con los líderes de las potencias económicas en ascenso. Pero los países en desarrollo más pobres no deben ser dejados afuera a la intemperie. 
No solucionaremos esta crisis, ni implementaremos soluciones sustentables a largo plazo, si aceptamos un mundo de segunda clase. 
El objetivo debe ser forjar una globalización integral y sustentable. 
Hoy se están invirtiendo billones de dólares en un rescate financiero en el mundo desarrollado. 
En comparación, actualmente se dedican unos 100.000 millones de dólares al año en ayuda al exterior. 
Necesitamos un rescate "humanitario" además de un rescate financiero. 
En este contexto, el compromiso global para ofrecer asistencia para el desarrollo a los países más pobres debe ser primordial. 
En el Grupo del Banco Mundial, estamos aumentando nuestro respaldo financiero a quienes lo necesitan. 
Estamos acelerando el proceso de otorgamiento de préstamos y créditos a largo plazo sin interés a los 78 países más pobres del mundo, la mitad de ellos en África. 
Los donantes el año pasado se comprometieron a entregar 42.000 millones de dólares en tres años para el Fondo del Banco Mundial para estos países, la Asociación para el Desarrollo Internacional (ADI). 
Este dinero es vital si queremos cumplir con los Objetivos de Desarrollo del Milenio. 
Por otra parte, el brazo de préstamo del Banco para los países en desarrollo, el Banco Internacional para la Reconstrucción y el Desarrollo (BIRD), podría efectivizar nuevos compromisos por más de 35.000 millones de dólares este año fiscal -casi el triple que el año pasado- y más de 100.000 millones de dólares en los próximos tres años. 
Este incremento apunta a proteger del daño a los más pobres y los más vulnerables, a respaldar a los países que enfrentan problemas de empréstitos debido a los mercados de crédito quebrados y a ayudar a sustentar las inversiones de las que dependen la recuperación y el desarrollo a largo plazo. 
Nuestro brazo para el sector privado, la Corporación Financiera Internacional (IFC, tal su sigla en inglés), está lanzando o expandiendo tres instalaciones para ayudar al sector privado, que se espera se expandirá a un total de unos 30.000 millones de dólares en los próximos tres años. 
Encararán los problemas de alta prioridad que han surgido en los últimos meses: la expansión de las finanzas comerciales, la recapitalización de los bancos en los países más pobres y el sustentamiento de la inversión en infraestructura ayudando a aquellos proyectos viables que enfrenten una crisis de liquidez. 
Al mismo tiempo, continuaremos con nuestros esfuerzos especiales para contrarrestar la desnutrición y el hambre, y para suministrar energía a los pobres. 
Nuestro recientemente lanzado Fondo de Inversión en Clima de 6.000 millones de dólares combinará experiencia práctica con tecnología, forestación y adaptación para respaldar las negociaciones de las Naciones Unidas sobre cambio climático, y para ayudar a los países en desarrollo. 
Mientras el mundo se esfuerza por salir de la crisis financiera y del foso económico de hoy, necesitamos mirar más adelante en el futuro. 
Las crisis de hoy reflejan la velocidad relámpago de un mundo interconectado. 
Los factores que produjeron esta globalización ofrecen grandes oportunidades para superar la pobreza, aumentar las oportunidades y abrir las sociedades. 
Pero necesitaremos un nuevo multilateralismo para expandir la disponibilidad de estos beneficios para que lleguen a todos. 

Modernizar las economías de Oriente Medio 
AMMAN – En lugar de hablar de Oriente Medio o del mundo árabe, cada vez más prefiero utilizar el término WANA, que significa Asia Occidental-Norte de Africa (según su sigla en inglés). 
Pero, más allá de cómo decidamos llamarlo, el peligro es que la crisis económica global está ofreciendo una coartada casi perfecta para que los gobiernos y otros en la región sigan adelante con "las cosas como siempre", cuando lo que se necesita es un llamado de atención a viva voz. 
La crisis económica global apenas ayudó a ocultar los desequilibrios estructurales crónicos dentro de la región. 
La excesiva dependencia de la ayuda y de los ingresos petroleros caracteriza a casi todas las economías de WANA. 
De hecho, no es exagerado decir que representa una suerte de respirador artificial. 
El problema de cómo destetar a estos países de esta adicción parece insuperable. 
Porque el "mal holandés" y un espíritu rentista prevalecen en WANA, y han afectado a los países productores y no productores de petróleo. Esto incluye desde remesas de los trabajadores migrantes y flujos de inversión financiera provenientes de los países petroleros (principalmente en bienes raíces) hasta burbujas bursátiles y ayuda extranjera. 
Un efecto colateral de todo esto ha sido la ampliación de las brechas de ingresos, tanto dentro como entre los países de WANA. 
Los politólogos nos dicen que las economías rentistas, o las economías que dependen del petróleo y la ayuda extranjera, estimulan la ambición y los reclamos. 
De hecho, las rentas petroleras finalmente debilitan a las instituciones estatales y este vaciamiento del estado suele dar cabida a un descontento creciente. 
En una economía no petrolera, la mano de obra es el principal motor de crecimiento. 
Pero en una economía rentista, los enormes ingresos provenientes del petróleo o las transferencias financieras externas en realidad crean un desincentivo para trabajar. 
La riqueza y el trabajo no van de la mano, y esto se aplica a la mayoría de las actividades industriales y agrícolas. 
La movilidad social y política se torna sumamente limitada y las sociedades pasan de la producción al consumo. 
Esto ayuda a explicar el alto nivel de desempleo en el mundo árabe. 
De acuerdo con cifras del Banco Mundial, la región de Oriente Medio-Norte de África (MENA, por su sigla en inglés) sufrió una caída del 25% en los ingresos per capita durante los últimos 25 años del siglo XX, cuando los precios del petróleo estaban bajos. 
En esta década, gracias a un récord en los precios del petróleo, las tasas de crecimiento del PBI se dispararon. 
Un estudio reciente del Strategic Foresight Group de la India, titulado El costo del conflicto en Oriente Medio , sugería que los últimos 20 años de conflicto les han costado a los países de WANA unos 12 billones de dólares. 
La búsqueda de rentas tiende a conducir a un fracaso de las políticas que se traduce en una competencia política intensa destinada a ganar acceso a ingresos y beneficios en el corto plazo, en contraposición a una competencia política sobre qué políticas podrían ser de interés público en el largo plazo. 
La política de ambición y reclamo se impone en lugar de una elaboración de pol��ticas con mayor visión de futuro. 
¿Cuáles son, entonces, las posibles opciones de políticas a implementar? 
La ausencia de una base industrial moderna reduce la capacidad de las economías de WANA para absorber el excedente generado por los ingresos petroleros. 
En consecuencia, muchos países han establecido fondos de riqueza soberanos para invertir sus superávits en los mercados internacionales. 
Los gestores de estos fondos, con justa razón, se quejan de que en la región las oportunidades de inversión en agricultura e industria son insuficientes. 
El interrogante es cómo aumentar la capacidad de absorción de la región y construir una base industrial moderna. 
Un prerrequisito para cualquier cambio efectivo es un cambio en la orientación de las políticas de un nivel nacional a un nivel regional. 
Para que esto se concrete, se necesitan nuevos instrumentos, como un Fondo de Estabilización Regional, una Comunidad de Agua y Energía, cohesión social regional y una política industrial regional. 
Sin un foco regional, los países de WANA corren el riesgo de avanzar sonámbulos hacia el conflicto y una caída económica más pronunciada. 
De hecho, los fondos para "países necesitados" tal vez nunca lleguen a los individuos más carenciados, como las personas desplazadas internamente o sin estado, porque nadie asume una responsabilidad por ellas. 
¿Cómo se puede lograr esto? 
Hace tres años, la Comisión sobre Facultación Legal de los Pobres consideró maneras de transferir poder a los "mil millones de abajo" mediante la expansión y profundización de los medios a través de los cuales podían salir de la pobreza. 
Su informe de 2008 Hacer que la Ley Funcione para Todos sostiene que la facultación legal no tiene que ver con la ayuda, sino con las reformas de políticas e institucionales que expanden las oportunidades legales y la protección de los pobres. 
Es un ejemplo de la metodología que se necesita con tanta urgencia para iniciar un cambio de paradigma en WANA. 
Las naciones de WANA se perdieron la primera revolución industrial basada en el carbón y el motor a vapor, y luego la segunda revolución industrial basada en el petróleo y el motor de combustión interna. 
El aspecto positivo es que la ausencia de una base industrial moderna implica que, a diferencia de las economías más desarrolladas, WANA no tiene ninguna industria en problemas que rescatar. 
Pero lo que se necesita ahora son políticas que le permitan a WANA sumarse a la tercera revolución industrial -la economía post-carbono de energía renovable y el auto eléctrico con pilas de combustible. 


Los mercados y la Reserva Federal: una historia de amor 
LAGUNA BEACH – Llevar en auto a mi hija de once años a la escuela no solo es divertido, sino que muchas veces me deja pensando. 
Como la semana pasada, cuando ella me hizo notar algo acerca de Frozen (la aclamada película de Disney) que a mí se me había escapado por completo. 
Me dijo: “Es raro ver una película de Disney donde al final nos dicen que no nos casemos con alguien a quien acabamos de conocer”. 
Cerca del principio de la película, la princesa Anna conoce al príncipe Hans en el baile de coronación de su hermana, la princesa Elsa. 
Inmediatamente llega el flechazo y, claro, se “enamoran”. 
Enseguida el príncipe propone casamiento y ella acepta; pero Elsa se niega a bendecir la unión. 
A Anna le lleva la mayor parte de la película descubrir que Hans es un malvado que planea deshacerse de ella y de su hermana mayor para tomar el control del reino. 
Pero afortunadamente, en el transcurso de sus aventuras conoce a un plebeyo estupendo llamado Kristoff que, a diferencia de Hans, es sincero y confiable, y los dos terminan juntos. 
Después de tantas décadas de ver películas de Disney, ya estamos condicionados a esperar que las princesas y sus príncipes encantadores se enamoren enseguida y “vivan felices para siempre”. 
Y cuando aparecen problemas y obstáculos (algo que sucede sobre todo en las películas más recientes), se los supera rápidamente (y con humor). 
Algo similar pasó con la economía: durante muchos años, los inversores que se enamoraron (rápida y decididamente) de las nuevas medidas adoptadas por la Reserva Federal de los Estados Unidos fueron generosamente recompensados. 
De hecho, el romance entre ambas partes siguió el guión de la Disney casi punto por punto. 
Sí, de vez en cuando pudo haber algún problema, pero se lo superó en poco tiempo. 
Y el romance terminó con las dos partes viviendo felices: la Reserva Federal, porque se considera en mejores condiciones de cumplir su doble mandato (alto empleo e inflación estable) y los inversores, porque ven ante sí oportunidades de obtener considerables ganancias financieras. 
Fue una relación tan cómoda que los inversores tomaron por norma no tratar nunca de oponerse a la Reserva. 
Y por buenos motivos. 
La Reserva Federal es el banco central más poderoso del mundo. 
Posee la imprenta de la que sale la principal moneda de reserva del mundo; disfruta de un importante grado de independencia política; y no tiene miedo de usar su considerable autonomía operativa. 
Los inversores también saben que la Reserva Federal los necesita para transmitir la influencia de sus políticas y para cumplir su mandato, al que en la práctica en años recientes se le agregó, acertadamente, la búsqueda de la estabilidad financiera. 
Esto llevó a la Reserva Federal a volverse mucho más “transparente” de cara a los mercados y compartir más abiertamente sus minutas y las transcripciones de sus reuniones de discusión de políticas. 
Incluso se hizo costumbre que la presidencia de la Reserva celebre periódicamente conferencias de prensa que son seguidas con atención en todas las bolsas del mundo. 
El romance se volvió particularmente intenso después de la crisis financiera global de 2008; especialmente porque para salir del caos que envolvió a los mercados de capitales y casi hunde a la economía mundial en una profunda depresión, la Reserva tuvo que usar una variedad de medidas no convencionales que la llevaron a involucrarse más en el funcionamiento de los mercados, la valoración de los activos y la fluctuación de sus cotizaciones. 
Al mismo tiempo, los mercados se volvieron mucho más dependientes de la Reserva Federal; esperan que les prodigue más atención y apoyo, y puede que hagan un berrinche si sus expectativas no son satisfechas (como ocurrió un año atrás). 
Al principio, los responsables de la Reserva estaban bien dispuestos a cultivar este romance, como medio para cumplir sus objetivos políticos más amplios: crecimiento, empleo, inflación estable y estabilidad financiera. 
Pero de un tiempo a esta parte, algunos empezaron a sentirse incómodos y a advertir que esta codependencia alienta a los inversores a correr riesgos excesivos y en algunos casos puede impulsar burbujas financieras. 
A algunos les preocupa también que pueda debilitar la independencia política de la Reserva Federal. Hace solo dos semanas, Jeremy Stein, director saliente de la Reserva Federal, declaró que la institución está en medio de una transición hacia una política por la que la orientación que ofrece a los mercados sobre sus planes será “más cualitativa” y “menos determinista”; es decir, más vaga. 
Como a la princesa Anna en Frozen, a los mercados les llevará algún tiempo darse cuenta de que su relación con la Reserva está cambiando (y que está bien que así sea). Y lo mismo que en la película, hasta que todos comprendan la nueva situación pueden surgir conflictos. 
Pero aun así, es indudable que el resultado no será tan dramático como en la película, al menos porque, a diferencia de Hans, la Reserva Federal no pretende tomar el control de los mercados. 
Así que el romance sobrevivirá, aunque seguramente no será ni tan intenso ni tan incondicional. 
Solo cabe esperar que llegado el momento, una economía más vigorosa cumpla el papel que en la película tuvo Kristoff. 
La mejor historia de amor para los mercados, y la más sostenible, depende de una economía real fuerte y dinámica que crea empleos y oportunidades para más y más personas. 
Lamentablemente, a tal respecto, todavía es demasiado pronto para saber si viviremos felices para siempre. 

El mundo color de rosa de los mercados 
LAGUNA BEACH – Este ha sido un año inusual para la economía mundial, que ha estado caracterizado por una serie de cambios no anticipados en el mercado, económicos y geopolíticos –y es probable que continúen así las cosas en el último trimestre del año. 
El desenlace de estos sucesos tendrá un impacto importante en la efectividad de las políticas públicas– entre otros aspectos. 
Así pues, ¿por qué el comportamiento de los mercados financieros es como si funcionaran en un mundo aparte? 
Los mercados de capital, aparentemente indiferentes por el crecimiento poco satisfactorio en economías avanzadas y economías emergentes o por las tensiones geopolíticas crecientes en Europa oriental y Medio Oriente, han roto un récord tras otro este año. 
Esta impresionante evolución ha ignorado una serie de relaciones históricas, incluida la correlación de larga data entre el desempeño de los valores y los bonos gubernamentales. 
De hecho, la correlación entre diferentes tipos de activos financieros ha sido atípica y algunas veces, inestable. 
Mientras tanto, en cuanto al diseño de políticas, la cohesión de la política monetaria de países avanzados está dando lugar a un sistema de múltiples vías, en el que el Banco Central Europeo acelera el ritmo en el tema de los estímulos, y la Reserva Federal estadounidense lo apacigua. 
Estos factores hacen que la economía global llegue con gran incertidumbre en diferentes áreas al último trimestre del año. 
El panorama en los próximos meses se vislumbra amenazador pues hay conflictos geopolíticos crecientes que se acercan a un punto crítico; más allá de esto existe el espectro de una serie de perturbaciones sistémicas graves en la economía global. 
Se ve sobre todo en Ucrania, donde pese al cese al fuego actual, Rusia y Occidente todavía no han encontrado una manera de calmar las tensiones definitivamente. 
Sin avances, es probable que la nueva ronda ineludible de sanciones y retorsiones provoque una recesión en Rusia y Europa, lo que dañará la actividad de la economía mundial. 
Aun sin dichas complicaciones, no será fácil dar dinamismo a la recuperación económica cada vez más lenta de Europa. 
A fin de posibilitar los avances, el presidente del BCE, Mario Draghi, ha propuesto una gran negociación política a los gobiernos europeos: si ponen en aplicación reformas estructurales y aumentan la flexibilidad fiscal, el banco central ampliará su balance para impulsar el crecimiento y combatir la deflación. 
Si los Estados miembros no cumplen con su parte del acuerdo, al BCE no le será fácil llevar la carga política efectivamente –lo que lo expondrá a las críticas y presiones políticas. 
Del otro lado del Atlántico, la Reserva Federal está preparada para dejar en las siguientes semanas la fase de la facilitación cuantitativa (QE, por sus siglas en inglés) –su política de adquisición a gran escala de activos– por lo que el impulso de la economía dependerá totalmente de las tasas de interés y de una orientación profunda de políticas. 
Suspender la QE, no solo es impopular entre los responsables del diseño de políticas y políticos, también ha generado inquietud debido al riesgo de una mayor inestabilidad financiera y desigualdad creciente –las dos cosas podrían socavar la ya de por sí frágil recuperación económica de los Estados Unidos. 
Y la situación se complica más debido a las elecciones del congreso estadounidense en noviembre. 
Vista la posibilidad de que los republicanos sigan controlando al menos una de las cámaras, es probable que se sigan manteniendo poco flexibles las políticas del presidente demócrata, Barack Obama –a menos, claro está, que la Casa Blanca y el Congreso encuentren finalmente una manera de trabajar de forma conjunta. 
Mientras tanto en Japón se pondrá a prueba la paciencia del sector privado hacia la estrategia de las tres flechas del primer ministro, Shinzo Abe, para revitalizar la largamente estancada economía –la llamada ·abenomía”– en particular en lo referente a la implementación tan esperada de reformas estructurales para complementar el estímulo fiscal y la flexibilidad monetaria. 
Si la tercera “flecha” de la abenomía no puede concretarse, la aversión al riesgo de los inversionistas puede surgir de nuevo, lo que dañaría los esfuerzos para estimular el crecimiento y evitar la inflación. 
Economías emergentes sistemáticamente importantes también están en riesgo de experimentar una incertidumbre considerable. 
Las elecciones presidenciales de Brasil en octubre serán decisivas para determinar si el país avanza hacia un nuevo modelo de crecimiento más sostenible o se estanca más en una estrategia económica en gran parte agotada que refuerza sus tendencias hacia la estanflación. 
En India está por verse si el recién electo primer ministro, Narendra Modi, actuará de forma decisiva para satisfacer las grandes expectativas de los votantes por una reforma económica antes de que acabe su buen momento posterior a su victoria en las elecciones. 
Asimismo, China tendrá que mitigar los riesgos financieros si quiere evitar una caída estrepitosa. 
La fuente final de incertidumbre proviene del sector corporativo. 
En lo que va del año, las compañías sólidas han estado perdiendo poco a poco control económico –cambio notable respecto del desempeño opuesto al riesgo que había prevalecido desde que se produjera la crisis financiera mundial. 
En efecto, un creciente número de compañías ha empezado a utilizar reservas masivas de efectivo de sus hojas de balance, primero para aumentar sus dividendos y readquirir acciones, y después para realizar fusiones y adquisiciones a un ritmo que no se veía desde 2007. 
La cuestión es si las compañías destinarán más efectivo a nuevas inversiones a instalaciones, equipo y personal –fuente principal de apoyo a la economía mundial. 
Esta es una lista amplia de cuestiones. 
Sin embargo, los actores de los mercados financieros los han evitado en gran medida, al igual que han dejado de lado los riesgos actuales más importantes e ignorado la volatilidad potencial que conllevan. 
En cambio, los inversionistas financieros han confiado en el apoyo constante de bancos centrales, convencidos de que las autoridades monetarias en última instancia lograrán transformar el crecimiento inducido por políticas en verdadero crecimiento. 
Además, por supuesto, se han beneficiado considerablemente de la movilización de dinero corporativo. 
En los siguientes meses, el optimismo boyante que impregna los mercados financieros puede resultar justificado. 
Por desgracia, es más probable que las perspectivas de los inversionistas resulten demasiado optimistas. 

Cómo alcanzar la velocidad de escape 
NEWPORT BEACH – No es frecuente que uno pueda afirmar, con confianza, que un remedio por sí solo podría mejorar significativamente la vida de miles de millones de personas alrededor del mundo, que dicho remedio podría alcanzar este cometido de una manera perdurable y de apoyo mutuo, y que por lo tanto, podría mejorar el bienestar de las actuales y futuras generaciones. 
Sin embargo, esa es la afirmación que hago hoy. 
El remedio que tengo en mente, por supuesto, es un crecimiento económico más rápido – la única cosa que puede elevar los niveles de vida, reducir las desigualdades excesivas, mejorar las perspectivas de empleo, aliviar las tensiones relativas al comercio internacional, y que incluso puede moderar las presiones geopolíticas. 
Y la mayoría de los analistas – incluyéndose entre los mismos a los analistas del Fondo Monetario Internacional y del Banco Mundial – ahora predicen que el crecimiento a nivel mundial se acelerará en el año 2014, y que el mismo será más equilibrado entre las principales regiones económicas del mundo. 
Tales predicciones reflejan tres acontecimientos que son muy bienvenidos. 
Para empezar, Europa saldrá de la recesión, y las economías periféricas se beneficiarán de una muy fuerte mejora relativa en las perspectivas de crecimiento. 
Simultáneamente, un 3% de crecimiento anual del PIB ya no será algo inalcanzable para Estados Unidos. 
Y las economías emergentes se verán sostenidas por el crecimiento anual del 7% de China, que aunque es más lento, sigue siendo robusto. 
Pero, a pesar de que la perspectiva de un crecimiento más rápido a nivel mundial es, en verdad, una buena noticia, especialmente teniendo en cuenta las aún elevadas tasas de desempleo en muchos países y las presiones asociadas a las mismas que sufren las redes de seguridad social; es aún demasiado temprano para celebrar. 
Existe el riesgo de que, debido a tentadoras políticas que complacen temporalmente, el repunte económico de este año podría llegar a ser contraproducente. 
Esto no se debe a que la prevista aceleración del crecimiento sea aún muy modesta. 
Después de todo, incluso un repunte limitado puede marcar una diferencia significativa si es parte de una alentadora dinámica de crecimiento a mediano plazo. 
Al contrario, el riesgo radica en la forma en la probablemente se materialice dicho crecimiento – es decir, que se materialice dependiendo demasiado en modelos de crecimiento anticuados y agotados, en lugar de que se acojan de manera integral nuevos modelos de crecimiento. 
En Europa, el crecimiento de este año reflejará en gran medida el impacto de la estabilización financiera, y no el impacto de las reformas estructurales profundas. 
Debido a que los diferenciales de tasas de interés se han constreñido fuertemente, y se ha evitado la amenaza de colapso, tanto los inversionistas nacionales como los extranjeros continúan regresando hacia las economías periféricas, y con ello alivian el severo racionamiento de crédito en dichas economías. 
Esto es, sin duda, una buena noticia, sobre todo si la fuente de la estabilización se desplaza de las políticas no convencionales del Banco Central Europeo a curas endógenas para los balances financieros, curas que son suministradas por un amplio grupo formado por instituciones financieras, empresas no financieras y hogares. 
Sin embargo, pocas de estas economías están preparadas para emprender el tipo de reformas internas que prometen sostener altas tasas de crecimiento y reducir sustancialmente el desempleo, que se ha ubicado en niveles alarmantes en cuanto al desempleo juvenil y en términos de su duración. 
Mientras tanto, la apreciación del tipo de cambio está empezando a socavar las exportaciones en los países centrales de la eurozona, en particular en Alemania, que ha sido el motor de crecimiento de la región durante los últimos años. 
La pronosticada aceleración del crecimiento en EE.UU. para este año es más notable debido a que refleja el impacto positivo de un proceso, de varios años de duración, para alcanzar la cura económica y financiera. 
También estamos empezando a ver el impacto a nivel macro de algunas revoluciones de productividad – en particular en los sectores energéticos y tecnológicos – que, hasta el momento, eran en su gran mayoría solamente fenómenos industriales y sectoriales. 
Sin embargo, el crecimiento económico real de Estados Unidos en el año 2014 se mantendrá muy por debajo de su potencial. 
Es más, el desempeño de la economía de EE.UU. sigue siendo demasiado dependiente de las políticas monetarias experimentales de la Reserva Federal, que con valentía se adoptaron en ausencia de medidas adecuadas dictadas por otras autoridades económicas. 
La economía de EE.UU. es ciertamente capaz de llegar a la “velocidad de escape” que el país necesita si el desempleo va a caer de una manera más definitiva y duradera. 
No obstante, esto requiere que el Congreso apoye a la administración del presidente Barack Obama en tres áreas: en la mejora de la composición y el nivel de la demanda agregada, en la mejora de la capacidad de respuesta de la oferta en la economía, y en la eliminación de sobreendeudamientos residuales que continúan inhibiendo la actividad económica. 
Sólo un avance decidido en estos frentes desbloqueará los millones de millones de dólares que, en lugar de ser invertidos en plantas y equipos, permanecen varados en los balances financieros de las empresas o son entregados a los accionistas a través de mayores dividendos y recompra de acciones. 
Los problemas en los países emergentes son más complejos y diversos. 
Algunos países constantemente hacen esfuerzos por modernizar los agotados modelos de crecimiento. 
En China, por ejemplo, esto implica una menor dependencia de las exportaciones y de la inversión pública, y más dependencia en los componentes privados de la demanda agregada interna. 
Otros países, sin embargo, han respondido a la desaceleración de sus crecimientos en los años 2012 y 2013 regresando a viejas prácticas que ofrecen la tentación de una expansión inmediata a costa de que más tarde se acarren consecuencias en la forma de disminuciones del crecimiento. 
Esto ocurre, por ejemplo, en Brasil y Turquía. 
Todo esto implica que es muy poco probable que en el año 2014 el mundo emergente en su conjunto retome su papel como un motor importante de la economía mundial, y también implica que la calidad del crecimiento que se llegue a lograr en dicho mundo emergente va a estar muy lejos de ser óptima. 
De hecho, cuanto más detallado sea el análisis que uno realice de las actuales dinámicas de crecimiento a nivel mundial, es más probable que llegue a la conclusión de que las perspectivas más alentadoras que se tienen para este año van a ser solamente eso – perspectivas alentadoras para el año 2014. 
Hay todavía mucho que se puede (y que se debe) hacer si el repunte previsto para este año va a ir a proporcionar un trampolín para el arranque de un significativo crecimiento a mediano plazo, crecimiento que mejore las perspectivas de la actual y de las futuras generaciones. 
A menos que los formuladores de políticas recuerden las tareas más grandes que tienen entre manos, ellos corren el riesgo de caer en una trampa de logros mediocres y cómodos. 

El partidismo amenaza a Estados Unidos 
NEWPORT BEACH – En 2013, la buena reputación de Estados Unidos en materia de política económica quedó seriamente dañada (en parte con razón, en parte sin ella). 
Ahora está cobrando fuerza una idea distorsionada y relacionada con lo anterior, idea que en 2014 puede suponer obstáculos innecesarios a las políticas que son indispensables para el fortalecimiento de la recuperación económica de Estados Unidos. 
La crisis financiera internacional de 2008 dejó la economía estadounidense atrapada en un equilibrio de bajo nivel, caracterizado por insuficiente creación de empleo, persistencia del desempleo juvenil y de largo plazo y una distribución cada vez más desigual de los ingresos, la riqueza y las oportunidades. 
Pero el inicio de 2013 encontró a muchos estadounidenses esperanzados de que los líderes del Congreso superaran (al menos en parte) la polarización y la disfunción política que ponían freno a la recuperación. 
Estas expectativas de una menor turbulencia política recibieron en aquel momento un estímulo gracias al acuerdo bipartidario que evitó el denominado abismo fiscal (aunque en el límite y no sin una alta cuota de resentimiento) y al pacto logrado en enero para elevar el límite de endeudamiento (aunque en forma temporal). 
La esperanza de que a partir de allí ambos partidos dejaran de apelar a estrategias de extorsión y se redujera la incertidumbre en materia de políticas llevó a que casi todos los pronósticos hablaran de un crecimiento económico más veloz y más inclusivo. 
Se esperaba que a su vez la aceleración del crecimiento revitalizara el mercado laboral, contrarrestara el empeoramiento de la desigualdad económica, aplacara los temores por los niveles de deuda y déficit y diera a la Reserva Federal ocasión de comenzar a normalizar la política monetaria en forma ordenada. 
También que facilitara el regreso a una gobernanza económica más normal por parte del Congreso, ya sea mediante la aprobación de un presupuesto anual (algo que no se hizo en cuatro años) o con la toma de muy postergadas medidas para alentar, en vez de impedir, el crecimiento y la creación de empleo. 
Pero con el correr de 2013, el optimismo se vino a pique y emergió la frustración. 
Una vez más, el crecimiento fue menor al esperado. 
Otro año de vaivenes en la creación de empleo profundizó el arraigo en la estructura económica de los problemas asociados con el desempleo juvenil y de largo plazo. 
Todavía hay demasiada desigualdad y no para de crecer. 
La parálisis legislativa llegó a niveles de los que no hay ejemplo en la historia reciente. 
Y otra vez, los legisladores no aprobaron un presupuesto anual. 
Esto no implica que en 2013 no haya habido progreso económico o financiero. 
Después de todo, aunque el Congreso trabó innecesariamente la concreción del potencial de crecimiento económico (y hay riesgo de una caída si los congresistas no obran con cuidado), la cifra alcanzada volvió a ser mejor que en Europa. 
Hubo una reducción marcada del déficit presupuestario, a la par que mejoraron los balances de empresas y hogares. 
Muchos segmentos del mercado de valores experimentaron un fuerte rebote, con índices de precios que alcanzaron máximos históricos. 
Y los estadounidenses están a punto de obtener un acceso a la atención médica mucho mejor que antes. 
Pero desalienta pensar que el país podría (y debería) haber logrado mucho más. 
Los estadounidenses son conscientes de ello y no dudan en culpar a un Congreso que parece más pronto a fabricar problemas que a permitir que la economía alcance la plenitud de su considerable potencial. 
En vez de alimentar la naciente colaboración bipartidaria de principios de 2013, el Congreso optó por entregarnos a mitad de año un drama de financiación pública. 
Incluso la reforma de la inmigración (un tema consensuado, favorable al crecimiento y con considerable apoyo de gran parte de la sociedad estadounidense) quedó innecesariamente relegada. 
Y en un plano más general, el Congreso no tomó medidas significativas para evitar vientos de frente que impiden el crecimiento y desalientan la inversión a futuro por parte de empresas e individuos. 
Según un estudio basado en datos de la Secretaría de la Cámara de Representantes de los Estados Unidos, la actividad legislativa del actual 113.er Congreso fue la menor “desde al menos 1947, año en que comenzó la recolección de datos”. 
Y los estadounidenses lo saben. 
Según una encuesta de Gallup, el índice de aprobación del Congreso está en 9%, el valor más bajo de los 39 años de historia de la encuesta. 
La polarización partidista en el Congreso también debilitó al poder ejecutivo, al trabar indebidamente designaciones del gobierno (incluso rutinarias y esencialmente inobjetables) y oponer obstáculos injustificados a la implementación de propuestas legislativas de lo más razonables y aparentemente compartidas por ambos partidos. 
Esto produjo una sensación de deriva y disfunción política que, para colmo, se agravó con los inconvenientes registrados en la puesta en marcha de la Ley de Salud Accesible (Obamacare): una enorme distracción evitable a la que se permitió arrojar dudas sobre esta iniciativa histórica. 
Es evidente que 2013 no fue un buen año para la toma de decisiones en el sector público, sobre todo habida cuenta de que la mayoría de los desaciertos fueron “goles en contra”. 
En todo este proceso, Estados Unidos dañó la reputación de eficaz gestión económica que se ganó durante la crisis financiera global, cuando la adopción de medidas audaces y oportunas evitó que un período de imprudencia en materia de apalancamiento financiero y asunción de riesgos por parte del sector privado diera lugar a una segunda Gran Depresión. 
Y la imagen internacional del país resultó particularmente dañada por el cierre del gobierno impuesto por el Congreso y la casi cesación de pagos en octubre. 
El resultado es que el discurso popular está comenzando a hablar del peligro de “fallos del gobierno”. 
Cada vez más estadounidenses tienden a olvidar que hace muy pocos años, un gobierno estadounidense unido reaccionó decididamente a los “fallos del mercado” y ayudó de ese modo a evitar un desastre económico internacional que hubiera arruinado millones de vidas y puesto en riesgo las esperanzas de las generaciones futuras. 
Ahora que el péndulo oscila hacia el otro lado, existe el riesgo de que por exagerar no se acierte en la combinación óptima de actividad privada y pública y se termine en una visión simplista según la cual el gobierno es el problema y el sector privado es la solución. 
Si esto ocurriera, las probabilidades de un crecimiento más veloz e inclusivo quedarían todavía más dañadas. 
El gobierno tiene una larga agenda de crecimiento que encarar en 2014. 
Las prioridades principales incluyen modernizar la infraestructura de transporte y energía del país, reformar un sistema educativo deficiente, mejorar el mercado laboral, poner orden en una estructura fiscal claramente fragmentada, fortalecer la provisión de bienes públicos y proteger los intereses de Estados Unidos en el extranjero. 
Para los políticos y los analistas, es tentador abusar de explicaciones sencillas que atribuyen toda la culpa a uno de los lados. 
Pero la verdad tiene sus matices y es más compleja. 
Estados Unidos necesita con urgencia un Congreso que aliente, en vez de impedir, una mejor colaboración entre el sector público y el privado. 
Enfrentar constantemente a ambos sectores puede servir para tener mesas de debate interesantes en la televisión por cable y mitines electrizantes, pero lleva un costo: el de debilitar una economía que puede (y, por tanto, debe) funcionar mucho mejor. 

¿El momento para que México dé el salto? 
CIUDAD DE MÉXICO – Cuando han transcurrido menos de dos años de la presidencia de Enrique Peña Nieto, México está aplicando un ambicioso plan de reformas estructurales destinado a sacar su economía de una trampa de crecimiento lento mutidecenal y crear nuevas oportunidades para sus ciudadanos. 
Las reformas entrañan la reestructuración de sectores económicos en tiempos considerados políticamente intocables y están respaldadas por enmiendas constitucionales y un programa legislativo audaz. 
De hecho, gracias al “Pacto por México”, gran parte de ese plan cuenta con el apoyo no sólo del gobierno de Peña Nieto, sino también con el de los dos principales partidos de oposición. 
Pronto, cuando las reformas empiecen a notarse, se pondrá a prueba ese acuerdo excepcional y el resultado podría tener consecuencias importantes y duraderas para los intentos de aplicar reformas estructurales en otras partes del mundo. 
Semejantes reformas nunca son fáciles de iniciar y suelen ser difíciles de concluir. 
Los políticos las propugnan cuando están en la oposición, pero, cuando están en el Gobierno, raras veces las adoptan y mantienen. 
La razón es sencilla: dados los gastos iniciales necesarios hasta que al final lleguen los beneficios, las reformas estructurales resultan políticamente peligrosas. 
A los gobiernos que sí que se lanzan a la reforma estructural con frecuencia les parece frustrante esperar a que se materialice esa “masa crítica”, con frecuencia esquiva, de sectores revitalizados y a los economistas les resulta muy difícil predecir el ritmo y la magnitud del despegue del crecimiento que ha de seguir. 
Para complicar el asunto aún más, la inevitabilidad de acontecimientos imprevistos, ya sean de origen interno o externo, obliga con frecuencia a hacer correcciones de rumbo. 
A consecuencia de ello, sólo hay unos poco ejemplos históricos positivos –incluidas China, Polonia y Corea del Sur– de reformas estructurales logradas y muchos desestiman a los países que tienen éxito por considerarlos “especiales" o “excepcionales” y, por tanto, de poco valor como modelos para que otros los emulen. 
Sobre ese telón de fondo, resulta fascinante observar lo que está sucediendo en México. 
El “por qué”, el “cómo” y el “qué” de los ambiciosos empeños del país en materia de reformas estructurales podrían –y deberían– tener importantes efectos indicativos en todo el mundo. 
Los funcionarios mexicanos son los primeros en señalar los resultados económicos relativamente deficientes de su país en los 33 últimos años. 
Un crecimiento anual medio de sólo 2,4 por ciento es muy inferior al necesario y posible en el caso de un país dotado con unos medios humanos y naturales tan enormes: situado en el umbral de acceso a los Estados Unidos y con un considerable potencial para recuperar el terreno perdido. 
Además, la mejor ejecutoria de México en materia de crecimiento es muy inferior a la de otros países que comenzaron con mucho menos y, sin embargo, lo adelantaron (y también a otros países latinoamericanos). 
Las autoridades podrían eludir la responsabilidad por los regulares resultados de México ocultándose tras las diversas crisis de los mercados en ascenso, el “decenio perdido” de Latinoamérica, las repercusiones de la crisis financiera de 2008 y la posterior “gran recesión”, pero, en lugar de buscar excusas, los funcionarios de México han señalado que, según los indicadores nacionales, su productividad y su competitividad han sido deficientes tanto a lo largo del tiempo como en relación con otros países. 
También han observado que los impresionantes logros de México en cuanto a estabilización macroeconómica, aunque necesarios, no han sido suficientes para poner en marcha el potencial de crecimiento del país. 
Sí, México ha construido unas fuertes defensas financieras nacionales e internacionales, ha puesto su casa fiscal en orden, ha abierto su economía al mundo exterior y ha concertado muchos acuerdos de libre comercio, comenzando por el Tratado de Libre Comercio de América del Norte, pero ahora ha llegado el momento de avanzar a partir de ese progreso reformando simultáneamente cinco sectores grandes e influyentes: los de educación, energía, hacienda, telecomunicaciones y mercado laboral. 
Y en los últimos meses el gobierno de Peña Nieto se ha esforzado profundamente –y con éxito–para adoptar las necesarias enmiendas constitucionales y promulgar una legislación inicial. 
Durante mucho tiempo se habían considerado intocables, o casi, al menos tres de esos sectores: los de educación, energía y mercado laboral. 
De hecho, recuerdo mi propia experiencia en México al final del decenio de 1980 y al comienzo del de 1990, cuando formé parte del equipo de trabajo del Fondo Monetario Internacional, junto con funcionarios locales, a fin de ayudar al país a recuperarse de la crisis de deuda de América Latina. 
Toda mención de reformas energéticas chocaba con una resistencia inmediata, incluidas referencias a la soberanía nacional y las protecciones constitucionales. 
Actualmente, México está buscando inversores a largo plazo para que apoyen las ambiciosas y amplias medidas de reforma, con una participación extranjera particularmente importante en las inversiones en infraestructuras de redes de telecomunicaciones, carreteras de peaje, gasoductos y, más adelante, el sector petrolero. 
Todo ello está apoyado por un claro mandato político, además de por el compromiso personal declarado por Peña Nieto de superar tres decenios de crecimiento insuficiente y déficits de productividad. 
En vista de la posibilidad de una reacción política interior en contra, de las complejidades inherentes a la aplicación de un plan de reformas multidimensional y de los cíclicos vientos contrarios que representa un crecimiento lento en los Estados Unidos (a los que va destinado, aproximadamente, el 80 por ciento de las exportaciones), México puede necesitar esos dos apoyos para mantener el impulso de la reforma. 
Por fortuna, el Gobierno tiene margen para aplicar una política anticíclica y ya ha reaccionado adoptando medidas fiscales y monetarias más flexibles. 
México tiene muchas posibilidades de hacer realidad su impresionante programa de reformas estructurales. 
Con ello daría un importante ejemplo al resto del mundo de cómo se pueden formular y aplicar semejantes programas a largo plazo, lo que permitiría alcanzar una masa crítica de sectores sólidos –y, por tanto, un crecimiento más rápido y una mayor prosperidad– y satisfacer las legítimas aspiraciones de los ciudadanos. 

Para consolidar la recuperación de Europa 
BRUSELAS – Durante mi viaje actual a Europa, me ha alentado la esperanza y profunda sensación de calma económica y financiera que ha llegado esta primavera. 
Al haberse reducido los diferenciales de riesgo, la crisis financiera de esa región ha quedado relegada a los libros de historia, por lo que está atrayendo de nuevo el interés de los inversores extranjeros. 
La confianza de los consumidores se está recuperando y las empresas vuelven a plantearse ampliaciones, si bien con prudencia. 
El crecimiento económico se ha reanudado y el desempleo, pese a seguir siendo alarmantemente elevado, ha dejado de aumentar en la mayoría de los países. 
Resulta notable que todo ello esté ocurriendo en el marco de una importante crisis geopolítica en el Este, a raíz de lo que, como con razón señalóThe Financial Times, constituye “la primera anexión de territorio de un país europeo desde la segunda guerra mundial”. 
Igualmente inquietante es que la anexión de Crimea por parte de Rusia se haya producido con una facilidad asombrosa: de hecho, con un simple “plumazo”, como lo expresó el FT, y ni la Europa occidental ni los Estados Unidos pueden intentar siquiera constituir un contrapeso militar a las acciones de Rusia en Ucrania. 
Sin embargo, en lugar de alterar su confianza y compostura en aumento, la crisis ucraniana ha sido un catalizador para una cooperación y una solidaridad política renovadas dentro de la Europa occidental. 
Además, ha fomentado unas relaciones más estrechas con los Estados Unidos en un momento en el que los dirigentes políticos afrontan los inevitables vientos de cara para concluir las históricas negociaciones sobre la Asociación Transatlántica de Comercio e Inversión (ATCI), encaminada a intensificar los vínculos económicos de un modo coherente con un sistema multilateral reforzado. 
Europa necesita urgentemente todas esas buenas noticias económicas y financieras. 
La región acaba de salir de una recesión que ha devastado muchos medios de vida. 
Demasiados ciudadanos siguen atrapados en el desempleo de larga duración, mientras que a un número angustioso de jóvenes les cuesta enormemente conseguir un puesto de trabajo... de cualquier clase. 
La de la recuperación en marcha de esa región es también una buena noticia para una economía mundial que aún no ha se ha reequilibrado apropiadamente ni su motor funciona con pleno rendimiento de todos sus cilindros disponibles para el crecimiento. 
El crecimiento de los EE.UU., aunque está mejorando, sigue siendo inferior a su potencial, por no decir lo suficientemente elevado para compensar los déficits anteriores. 
Después de un breve arranque, el crecimiento japonés ha empezado a perder fuelle y varias economías en ascenso sistémicamente importantes (incluidas las del Brasil, China y Turquía) se han desacelerado, mientras que sus transiciones a nuevos modelos de crecimiento siguen inconclusas. 
Pero la renovada sensación de esperanza y confianza de Europa, por alentadora que sea, no es suficiente –al menos aún no– para producir avances en el bienestar apreciable de las generaciones actuales y futuras. 
Varias cosas deben ocurrir bastante rápidamente –en concreto, en los próximos meses y semanas– para que el continente reduzca el riesgo de caer en otro periodo prolongado de resultados insuficientes y un suplementario riesgo financiero asimétrico. 
Comencemos con la amenaza geopolítica inmediata. 
Por decirlo claramente, la economía de Europa y más aún las de Rusia y Ucrania no se encuentran en una situación particularmente buena para capear otro aumento desordenado de las tensiones. 
La diplomacia ilustrada debe substituir las poses y la retórica del estilo de la Guerra Fría que han reaparecido. 
Es probable que una mayor intensificación obligara a Occidente a imponer sanciones económicas y (críticamente) financieras más profundas a Rusia, seguidas de sanciones contrarias rusas que alterarían la corriente energética hacia Europa. 
Todo ello sumiría a Europa en la recesión y una renovada agitación financiera. 
En segundo lugar, el Banco Central Europeo debe pasar de la prevención de la crisis financiera, sector en el que ha obtenido resultados impresionantes, a la consecución del delicado equilibrio consistente en apoyar el crecimiento (y contrarrestar la apreciación excesiva de su divisa) sin avivar la caída en riesgos excesivos. 
Para ello puede ser necesaria una renovada experimentación, que de nuevo haría traspasar los límites de una situación cómoda a muchas autoridades. 
En tercer lugar, al hacer las instituciones europeas de catalizadoras, los dirigentes políticos deberán reduplicar sus esfuerzos para dar solidez a la zona del euro en conjunto. 
Para ello, es necesario concluir la unión monetaria con una integración política más profunda, una mejor coordinación fiscal (en la que los avances han sido penosamente lentos) y una adecuada unión bancaria (se debe considerar el acuerdo del mes pasado un primer paso, no la meta definitiva). 
En cuarto lugar, en el nivel nacional los países particulares deben continuar con la reequilibración de sus políticas con miras a lograr un triple objetivo: las reformas estructurales, una demanda agregada sólida y menores deudas pendientes. 
Por último, los partidos antisistema no deben dominar las elecciones al Parlamento Europeo que se celebrarán el próximo mes de mayor. 
La mayoría de dichos partidos están comprometidos con un mayor asilamiento nacional y, al menos al principio, se esforzarían al máximo por detener los avances logrados recientemente en la integración económica y financiera regional y dar marcha atrás al respecto. 
No cabe duda de que se trata de una lista de tareas tremenda, en particular porque sólo abarca los próximos meses y semanas. 
Sin embargo, todos sus objetivos son alcanzables y los avances respecto de cada uno de ellos contribuirían a lograr que la alentadora primavera de Europa brinde una abundante cosecha de oportunidades económicas, crecimiento y puestos de trabajo y reduzca el riesgo de un verano político caliente y un invierno económico más gélido. 

Carteras totalmente cerradas 
NEWPORT BEACH, CALIFORNIA – Algunos economistas, como Larry Summers, lo llaman “estancamiento prolongado.” 
Otros hablan de “japonización”, pero todos coinciden en que, después de muchos años de crecimiento insuficiente en las economías avanzadas, han surgido importantes riesgos a largo plazo, no sólo para el bienestar de los ciudadanos de esos países, sino también para la salud y la estabilidad de la economía mundial. 
Quienes buscan formas de reducir los riesgos de un crecimiento insuficiente convienen en que, de todas las posibles soluciones, lo que más puede mejorar la situación es un aumento de la inversión empresarial y ahora muchas empresas medianas y grandes, tras haberse recuperado de forma impresionante de la enorme sacudida representada por la crisis financiera y la posterior recesión mundiales de 2008, disponen de los medios para invertir en nuevas instalaciones, equipo y contratación de personal. 
De hecho, con unos niveles de beneficios sin precedentes o casi, la liquidez del sector empresarial de los Estados Unidos se ha acumulado trimestre tras trimestre, al alcanzar los niveles más altos de todos los tiempos, que rinden muy poco con los tipos de interés actuales, cercanos a cero. 
Además, como las empresas han mejorado en gran medida su eficiencia de funcionamiento y han alargado los vencimientos de su deuda, necesitan mucho menos ahorro precautorio que en el pasado. 
Se mire como se mire, hacía años que el sector empresarial de las economías avanzadas en general y el de los Estados Unidos en particular no estaba tan sólido. 
Las empresas no financieras han logrado una combinación de capacidad de resistencia y agilidad que contrasta profundamente con las condiciones prevalecientes en algunos hogares y gobiernos de todo el mundo que aún deben afrontar adecuadamente una herencia de apalancamiento excesivo. 
Pero, en lugar de utilizar su abundante liquidez para nuevas inversiones a fin de ampliar la capacidad e introducirse en nuevos mercados, cosa que han vacilado mucho en hacer desde que estalló la crisis financiera mundial, hasta ahora muchas empresas han preferido devolvérsela a sus accionistas (o han sido presionadas por unos inversores activistas para que lo hicieran). 
Tan sólo el año pasado, las empresas de los EE.UU. autorizaron más de 600.000 millones de dólares de recompras de acciones propias, cantidad impresionante desde cualquier punto de vista y un nivel máximo sin precedentes. 
Además, muchas empresas aumentaron los pagos de dividendos a sus accionistas. 
Semejante actividad ha continuado en los dos primeros meses de 2014. 
Pero, mientras que los accionistas se han beneficiado claramente de la renuencia de las empresas a invertir su abundante liquidez, la mayor parte del dinero inyectado sólo ha circulado por el sector financiero. 
Poco ha sido el que ha beneficiado directamente las economías a las que les cuesta aumentar sus tasas de crecimiento, ampliar el empleo, procurar no crear una generación perdida de trabajadores y abordar una excesiva desigualdad de ingresos. 
Para que las economías avanzadas prosperen, es necesario (aunque no suficiente) que la disposición a invertir del sector empresarial esté a la altura de su rebosante cartera. 
Seis factores parecen entrañar limitaciones particularmente importantes. 
En primer lugar, las empresas están preocupadas por la futura demanda de sus productos. 
La reciente recuperación económica, tan débil como ha sido (tanto en términos absolutos como respecto de la mayoría de las conjeturas), ha sido impulsada por las políticas experimentales que los bancos centrales han aplicado para sostener el consumo. 
Como ahora la Reserva Federal de los EE.UU. está empezando a retirar el estímulo monetario y se está aminorando el crecimiento de los países en ascenso, la mayoría de las empresas no saben, sencillamente, cómo descubrir grandes oportunidades de expansión. 
En segundo lugar, como China es un influyente motor de la demanda mundial (tanto directa como indirectamente mediante importantes efectos resultantes de las redes), las perspectivas de la economía que ocupa el segundo lugar del mundo por su tamaño tienen unas repercusiones desproporcionadas en las proyecciones de ingresos empresariales mundiales y, como el excesivo crecimiento interno del crédito y el sistema bancario paralelo de China atraen la atención cada vez más, muchas empresas están poniéndose nerviosas. 
En tercer lugar, si bien las empresas reconocen que en la economía mundial actual la innovación es una decisiva ventaja comparativa, también el fenómeno cada vez más frecuente de que el ganador se quede con todo las echa para atrás. 
Actualmente, la innovación lograda depende mucho menos de la financiación y mucho más de encontrar una aplicación con la que dar un bombazo. 
A consecuencia de ello, muchas empresas, menos convencidas de que la innovación “normal” rinde frutos mayores, acaban invirtiendo en general menos que antes. 
En cuarto lugar, el análisis de viabilidad a largo plazo para los aspirantes a inversores está empañado por dudas legítimas sobre ciertos ambientes operativos. 
En los EE.UU. muchas empresas esperan que se haga una reforma presupuestaria importante, pero aún no pueden evaluar las repercusiones de los beneficios futuros de sus operaciones. 
En Europa, los políticos son conscientes de la necesidad de unas reformas estructurales más importantes, incluidas las necesarias para solidificar la integración regional, pero las empresas no conocen bien los componentes de dichas reformas. 
En quinto lugar, el alcance de la mitigación de los riesgos no es tan importante como podrían sugerir al principio los avances financieros. 
Es cierto que las empresas tienen a su disposición más instrumentos de protección, pero la capacidad para gestionar el riesgo exhaustivamente sigue siendo limitada por unos mercados incompletos a largo plazo y asociaciones público-privadas que no se pueden apalancar suficientemente. 
Por último, la mayoría de los dirigentes empresariales reconocen que tienen una gran deuda de gratitud para con los banqueros centrales por la relativa tranquilidad de los últimos años. 
Mediante audaces experimentos normativos, los banqueros centrales han logrado evitar una depresión multianual mundial y ganar tiempo para que se sanearan las empresas. 
Pero, al trabajar esencialmente a solas, los bancos centrales no han podido renovar adecuadamente los motores del crecimiento de las economías avanzadas, como tampoco cuentan con los instrumentos para hacerlo. 
Aunque muchos dirigentes empresariales no pueden aún comprender las amenazas concretas, parecen inquietos por los daños colaterales que entraña a largo plazo la gestión de las economías de mercado modernas con tipos de interés artificialmente controlados y con unos balances de bancos centrales hinchados. 
Lo bueno es que se pueden –y se deben– abordar todas esas limitaciones de la inversión y los datos recientes de la inversión empresarial en los EE.UU. indican algunos avances. 
Lo malo es que hará falta mucho más tiempo, esfuerzo y coordinación mundial. 
Entretanto, el sector empresarial sólo emprenderá la tarea más pesada gradualmente. 
Será suficiente para mantener el crecimiento de las economías avanzadas en este año; lamentablemente, no será suficiente para lograr el crecimiento más rápido que el bienestar de los ciudadanos –y el de la economía mundial– requieren urgentemente. 

El futuro incierto del predominio de los bancos centrales 
NEWPORT BEACH – La historia está repleta de personas e instituciones que ascendieron a posiciones de predominio para después caer. 
En muchos casos, la arrogancia –un sentimiento de invencibilidad alimentada por un poder incontestado– fue su perdición. 
En otros, sin embargo, el ascenso y la caída tuvieron que ver más con las expectativas injustificadas de personas de su entorno. 
En años recientes, los bancos centrales de las economías más avanzadas han asumido una postura de toma de decisiones casi dominante. 
En 2008 se les convocó para corregir las disfunciones de los mercados financieros antes de que llevaran al mundo hacia la gran depresión II. 
En los cinco años que siguieron desde ese entonces, su participación fue aumentando para ofrecer una creciente lista de resultados financieros y económicos. 
Entre más responsabilidades han ido adquiriendo los bancos centrales, mayores son las expectativas de lo que pueden lograr, sobre todo en lo que se refiere a la tan codiciada tercia de una mayor estabilidad financiera, un crecimiento económico más rápido y una progresiva creación de empleos. 
Y los gobiernos que algunas veces resintieron el poder de los bancos centrales ahora están felices de que les compensen sus propias fallas de gobernanza económica –tanto que algunos parlamentos parecen sentirse empoderados para repetir una y otra vez conductas irresponsables. 
Los bancos centrales de los países avanzados nunca ambicionaron su posición actual, llegaron ahí porque en cada situación las alternativas parecían implicar un resultado peor para la sociedad. 
En efecto, la toma adicional de responsabilidades de los bancos centrales ha estado motivada más por un sentido de obligación moral que por un deseo de más poder, y gran parte de los banqueros centrales están adoptando a regañadientes su nuevo papel y visibilidad. 
Como otras instancias de toma de decisiones estaban marginadas debido a un grado inhabitual de polarización política local y regional, los bancos centrales de los países avanzados se sintieron obligados a usar su creciente autonomía operativa e independencia política relativa. 
En cada situación esperaban ganar tiempo para que otros responsables del diseño de políticas encontraran una solución, pero solo se vieron forzados a buscar la forma de ganar más y más tiempo. 
Los bancos centrales fueron los primeros en advertir que su capacidad para compensar las inacciones de otros tenía un límite y conllevaba riesgos. 
Temprano admitieron que sus herramientas eran imperfectas y no probadas. 
Además, en repetidas ocasiones avisaron que entre más tiempo desempeñaran dicha posición, mayor sería el riesgo de que su buen trabajo se asociara con daños colaterales crecientes y consecuencias no deseadas. 
El problema es que pocos agentes externos están escuchando, y mucho menos preparándose para encarar los límites posibles de la efectividad de los bancos centrales. 
En consecuencia, corren el riesgo de empeorar los desafíos potenciales. 
Esto aplica sobre todo en aquellas instancias de toma de decisiones que tienen mucho mejores herramientas para abordar los problemas de empleo y crecimiento de economías avanzadas. 
En lugar de aprovechar la oportunidad que ofrecen las políticas monetarias no convencionales de los bancos centrales para responder efectivamente, muchos de ellas han adoptado una postura inactiva y de negación. 
En los Estados Unidos, por quinto año consecutivo, el Congreso aún tiene que aprobar un paquete presupuestal completo, por no mencionar que debe lidiar con los desafíos de crecimiento y empleo de la economía. 
En la eurozona, la integración fiscal y las iniciativas regionales orientadas al crecimiento básicamente se han paralizado, al igual que las propuestas de la banca que están fuera de la esfera directa del Banco Central Europeo. 
Tampoco se sabe que va hacer Japón, aunque fue un cambio de gobierno lo que impulsó al banco central a exceder (en términos relativos) las propias operaciones no convencionales de hojas de balance de la Reserva Federal. 
Los mercados también han entrado en un estado de relativa complacencia. 
Consolados con la noción de “opción banco central”, muchos inversionistas han estado dispuestos a “revisar” las políticas económicas en desequilibrio de países, así como la severa polarización política que ahora predomina en algunos de ellos. 
El resultado son riesgos financieros que exceden lo que estaría estrictamente garantizado por fundamentos subyacentes –un fenómeno que se ha agravado por la naturaleza de corto plazo de las estructuras de incentivos y las oportunidades lucrativas de mercado que hasta ahora habían sido posibles gracias a la confianza de bancos centrales debido a generosas condiciones de liquidez. 
En contraste, compañías no financieras parecen tomar más sensiblemente el papel del banco central. 
Sin duda, la mística de los bancos centrales, los instrumentos enigmáticos de política y el acceso prácticamente ilimitado a la impresión de dinero cautivaron a varios. 
Otros, en particular los corporativos grandes son más escépticos. 
Como dudan de la sostenibilidad a varios años de la actual política económica, están deteniendo inversiones de largo plazo y en cambio eligen un mayor aseguramiento. 
Por supuesto, todos los problemas desaparecerían rápidamente si los bancos centrales lograran ofrecer una recuperación económica durable: rápido crecimiento sostenido, amplia creación de empleos, condiciones financieras estables y una prosperidad más incluyente. 
Sin embargo, los bancos centrales no pueden solos. 
Sus medidas inevitablemente imperfectas tienen que estar complementadas con acciones integrales y oportunas de otras instancias de toma de decisión –y eso, a su vez, requiere de paradigmas políticos nacionales, regionales y globales mucho más constructivos. 
Al verse empujados a tomar una posición inhabitual de predominio en el diseño de políticas, bancos centrales –y aquellos que se han hecho dependientes de su política ultra activista de toma de decisiones– harían bien en escuchar los consejos de lo que está por venir y qué hacer ahora para minimizar los riesgos asociados. 
Vistas las tendencias actuales, el prestigio de los bancos centrales dependerá cada vez más de los agentes externos –políticos en conflicto, otras instancias de toma de decisiones (menos receptivas) y mercados que han sobrestimado el poder de las autoridades monetarias. 
Empujados a adoptar una posición nada envidiable, la imagen ante la sociedad de bancos centrales de países avanzados no es lo único que está en riesgo. 
También, su independencia política y la credibilidad duramente ganada, que es necesaria para influenciar en la conducta del sector privado. 
A nadie le conviene la caída de estas instituciones cruciales. 


La fragmentación de Bretton Woods 
LAGUNA BEACH – El mundo ha cambiado considerablemente desde que los líderes políticos de 44 países aliados se reunieron en 1944 en Bretton Woods, New Hampshire, con el objetivo de crear un marco institucional para el orden económico y monetario luego de la Segunda Guerra Mundial. 
Lo que no ha cambiado en los últimos 70 años es la necesidad de instituciones multilaterales fuertes. 
Sin embargo, el respaldo político nacional a las instituciones de Bretton Woods -el Fondo Monetario Internacional y el Banco Mundial- parece haber alcanzado un mínimo histórico, lo que mina la capacidad de la economía global de alcanzar su potencial y contribuye a la inseguridad geopolítica. 
Cuando tuvo lugar la conferencia de Bretton Woods, sus participantes entendieron que el FMI y el Banco Mundial eran integrales a la estabilidad global. 
De hecho, ambas instituciones fueron diseñadas para desalentar a los países individuales de adoptar políticas cortoplacistas que perjudicaran el desempeño de otras economías, incitaran a acciones de represalia y, en definitiva, afectaran a toda la economía global. 
En otras palabras, están destinadas a impedir el tipo de políticas proteccionistas que muchas economías importantes adoptaron durante la Gran Depresión de los años 1930. 
Es más, al promover una mejor coordinación de las políticas y un pool de recursos financieros, las instituciones de Bretton Woods promovieron la efectividad de la cooperación internacional. 
Y mejoraron la estabilidad al ofrecer un seguro colectivo a los países que enfrentaban dificultades temporarias o se esforzaban por satisfacer sus necesidades de financiamiento del desarrollo. 
Cuesta identificar más que un pequeño puñado de países que no se hayan beneficiado de alguna manera gracias al FMI o al Banco Mundial. 
Sin embargo, los países parecen dudar a la hora de contribuir a la reforma y fortalecimiento de estas instituciones. 
De hecho, un creciente número de países sistémicamente importantes han tomado medidas que están minando al Fondo y al Banco, aunque, en su mayoría, de manera inadvertida. 
En los últimos años, la creciente presión política interna ha llevado a gobiernos occidentales a adoptar políticas cada vez más insulares. 
Y, hace apenas unas semanas, los países BRICS (Brasil, Rusia, India, China y Sudáfrica) tomaron medidas destinadas a impulsar un pool de reservas de moneda extranjera para ayudar a aliviar las presiones de liquidez de corto plazo y establecer su propio banco de desarrollo -un desafío directo al FMI y al Banco Mundial. 
En rigor de verdad, a diferencia de los acuerdos paralelos existentes, que siempre han sido de naturaleza regional y están destinados a complementar el trabajo del FMI y del Banco Mundial, el Nuevo Banco de Desarrollo y el acuerdo de reservas de contingencia de los BRICS no se basan en vínculos culturales, geográficos o históricos. 
Por el contrario, están basados en una frustración compartida frente a derechos caducos a los que se aferran Estados Unidos y Europa -derechos que están disminuyendo la credibilidad y la efectividad de las instituciones de Bretton Woods. 
Más importante, Europa y Estados Unidos siguen resistiendo el pleno desmantelamiento de un sistema de nombramientos basado en la nacionalidad que favorece a sus ciudadanos para los puestos de liderazgo más altos dentro del FMI y el Banco Mundial, a pesar de ofrecer la promesa ocasional de cambio. 
Es más, han sofocado todos los esfuerzos por reformular el equilibrio de la representación incluso de manera marginal. 
En consecuencia, Europa occidental goza de un nivel inmensamente desproporcionado de representación, y las economías emergentes, a pesar de su creciente importancia sistémica, apenas tienen voz. 
Y, durante la crisis de deuda de la eurozona, los líderes europeos manifestaron pocas dudas en cuanto a intimidar al FMI para que desdeñe sus propias reglas de crédito. 
En este sentido, son los países que encabezaron la creación de las instituciones de Bretton Woods los que plantean la mayor amenaza a su legitimidad, impacto y, en definitiva, relevancia. 
Después de todo, no es razonable esperar que las economías emergentes respalden a instituciones que ofrecen ventajas injustas a países que tantas veces pregonan la importancia de la meritocracia, la competencia y la transparencia. 
Esta es la razón por la cual ahora están decididos a usar su peso económico colectivo para eludir estas instituciones. 
Otro desafío para el sistema monetario internacional reside en la proliferación de acuerdos de pago bilaterales. 
Al evitar estructuras más eficientes e inclusivas, estos acuerdos minan el multilateralismo. 
En algunos casos, hasta entran en conflicto con las obligaciones de los países según los Acuerdos de Bretton Woods. 
Las consecuencias de este proceso gradual de fragmentación se extienden mucho más allá de las oportunidades económicas y financieras perdidas, e incluyen una cooperación política más débil, menores interdependencias y, a su vez, crecientes riesgos geopolíticos. 
No hace falta mirar mucho más allá del caos actual en Ucrania o Irak para entender qué puede pasar si no existen estructuras multilaterales creíbles capaces de hacer frente a los acontecimientos en situaciones de crisis. 
Pero basta de hablar de los problemas. 
¿Qué pasa con las soluciones? 
Sencillamente, el FMI y el Banco Mundial necesitan con urgencia reformas que los fortalezcan. 
Con unas pocas medidas clave -ninguna de las cuales es técnicamente complicada-, las instituciones de Bretton Woods pueden dejar atrás la mentalidad de 1944 y empezar a reflejar las realidades de hoy y mejorar las oportunidades de mañana. 
Esas reformas incluyen la eliminación de los nombramientos en base a la nacionalidad; ajustes en la representación que permitan que las economías emergentes ganen más influencia a expensas de Europa; y más igualdad e imparcialidad en las decisiones vinculadas a los préstamos y la supervisión económica. 
El desafío consistirá en superar la resistencia política -algo no menor en un momento en el que la polarización interna hizo que los políticos se vuelvan cautelosos a la hora de respaldar públicamente un multilateralismo económico-. 
Los repetidos rechazos por parte del Congreso de Estados Unidos de un conjunto de reformas mucho más limitado -que fue aprobado por la mayoría de los otros países en 2010-2012, que no impone ninguna obligación financiera progresiva a Estados Unidos y que no implica ninguna reducción del poder de voto o influencia de Estados Unidos- es un buen ejemplo. 
El egoísmo ilustrado debe superar estos obstáculos políticos. 
Cuanto más tiempo los líderes mundiales resistan la abrumadora necesidad de una reforma, peores serán las perspectivas económicas y financieras futuras del mundo -para no mencionar su situación de seguridad. 

El monstruo que se está gestando en Egipto 
BRUSELAS – El 15 de diciembre, el proyecto de constitución de Egipto debe someterse a un referendo. 
Hace un año, los egipcios se entusiasmaron cuando se enteraron de que finalmente la constitución de su país iba a reflejar sus esperanzas y aspiraciones democráticas. 
Sin embargo, el documento que votarán ahora muy probablemente eche por tierra esas esperanzas y desvanezca las perspectivas democráticas de los egipcios. 
El proceso de elaboración de la nueva constitución fue apresurado y no contó con el aporte de liberales, no musulmanes y mujeres, que boicotearon el proceso, debido a la preponderancia de islamistas. 
La Hermandad Musulmana, y principalmente el presidente Mohamed Morsi, confía en la suposición de que la fuerza del voto islamista de Egipto le brindará apoyo suficiente entre los "egipcios comunes", y en que la oposición tendrá poco impacto en el resultado del referendo. 
Un asesor político del gobernante Partido Libertad y Justicia -el ala política de la Hermandad Musulmana- hasta llegó a alardear con que los Hermanos fácilmente podrían movilizar 20 millones de seguidores. 
Los Hermanos desestiman a aquellos que han manifestado en las calles durante las últimas tres semanas como simpatizantes de Mubarak. 
La decisión de Morsi del 22 de noviembre de otorgarse a sí mismo autoridad absoluta para el objetivo espurio de defender la revolución no es nuevo para Egipto. 
Una sucesión de presidentes dictatoriales gobernaron el país bajo un estado de emergencia durante más de 40 años. 
Mientras que Morsi ahora prometió ejercer presión para anular un decreto que le otorga poderes sin supervisión judicial, parece que fue ayer cuando el pueblo estaba decidido a dejar sus miedos de lado y confiar en que Morsi estaba dispuesto a gobernar según los intereses de todos los egipcios. 
Eric Trager del Instituto Washington para la Política del Medio Oriente observa que el papel anterior de Morsi en el Consejo de Orientación de la Hermandad Musulmana arroja cierta luz sobre los motivos detrás de su comportamiento actual. 
En el pasado, Morsi defendió una plataforma que excluía a los cristianos de la vida política y otorgaba a los académicos islámicos autoridad de supervisión para asegurar que toda la legislación cumpliera con la ley de la Sharia. 
También trabajó para expurgar a miembros jóvenes del Partido Libertad y Justicia que, en su opinión, tenían opiniones en contra. 
Mientras que el borrador de constitución sí contiene cláusulas positivas, muchas causan preocupación. 
Por ejemplo, el Artículo 11 autoriza al estado a "salvaguardar la ética, la moralidad pública y el orden público, y establecer un alto nivel de educación y de valores religiosos y patrióticos". 
Esto deja mucho espacio para la interpretación por parte del gobierno. 
Por otra parte, se le promete a la mezquita de al-Azhar un papel de asesoramiento en la legislación islámica. 
Los opositores políticos de los Hermanos no se han quedado callados. 
El 8 de diciembre, el Frente de Salvación Nacional anunció que el borrador "no representa al pueblo egipcio". 
Es más, los egipcios comunes respondieron visceral y raudamente a las medidas de Morsi, quizá más de lo que él mismo había anticipado. 
Se convocaron huelgas, los diarios interrumpieron su publicación y los temores a una insurrección generalizada se mantienen altos. 
Cientos de personas resultaron heridas en enfrentamientos callejeros en El Cairo. 
Los seguidores del presidente han declarado que "defender a Morsi es defender al Islam". 
Hoy, Morsi parece tan sitiado como el presidente Bashar al-Assad de Siria. 
El ejército ha puesto barricadas alrededor del palacio presidencial y, hasta que no se anuncien los resultados del referendo, tiene órdenes de proteger las instituciones estatales de Egipto. 
Fuera de Medio Oriente, Estados Unidos ha recortado sus relaciones con Egipto desde la respuesta débil del gobierno al atentado en la embajada estadounidense en septiembre, lo que señaló un rápido deterioro en las relaciones bilaterales. 
La principal prioridad de Estados Unidos hoy es asegurar que el tratado de paz con Israel se mantenga. 
La Unión Europea no puede darse el lujo de caer en una expresión de deseos cuando se trata de las ambiciones de Morsi y la agenda de la Hermandad Musulmana. 
La política de "más por más" de la UE ha hecho de los derechos humanos una piedra angular de su política exterior hacia los estados en el vecindario de la Unión. 
Y, si bien el papel reciente de Morsi como mediador en las discusiones entre Hamas y el gobierno israelí fue invalorable a la hora de evitar un conflicto regional grave, las acciones de su gobierno están socavando las perspectivas de una mayor cooperación con Europa. 
No importa cuánto intente Morsi marginar a sus oponentes internos, Egipto no está en condiciones de ignorar al resto del mundo. 
Carece de una economía estable, y depende marcadamente del turismo y las importaciones para alimentar a los más de 80 millones de habitantes del país. 
Los cortes de energía y las huelgas en los servicios públicos son una característica regular de la vida cotidiana. 
El gobierno de Egipto necesita asegurar un financiamiento extranjero consistente para mantener al país a flote, apalancando a la oposición internacional a los esfuerzos de Morsi por imponer una agenda que va en contra de los derechos fundamentales de los egipcios. 
Egipto sólo puede prosperar si adhiere honestamente a un proceso democrático. 
La crisis constitucional actual ha hecho que muchos se preguntaran cómo enfrentará Egipto las pruebas políticas futuras. 
El resultado del referendo será un indicio importante respecto del curso que probablemente tome el país. 
¿Abrazará un nuevo autoritarismo islámico o construirá la democracia por la que los egipcios han arriesgado sus vidas? 

¿Un dictador democrático en Egipto? 
EL CAIRO – Hace pocos días, Mohamed Morsi, el primer presidente civil electo de la historia de Egipto, se otorgó por decreto poderes extraordinarios de alcance transitorio, con el objetivo, según dice, de poder cumplir las metas de la revolución que derrocó a la dictadura de Hosni Mubarak. 
Pero los decretos generaron fuerte oposición en muchas de las fuerzas revolucionarias que participaron en el derrocamiento de Mubarak (y también en las fuerzas que eran leales al ex dictador), lo que llevó a una nueva serie de protestas en la plaza Tahrir de El Cairo. 
Morsi se encuentra en la extraña posición de tener que defender su posición contra los manifestantes y al mismo tiempo hacer causa común con ellos. 
“Comparto vuestro sueño de tener para todos los egipcios una constitución que establezca tres poderes separados: ejecutivo, legislativo y judicial”, les dijo a sus oponentes. 
“Y no dejaré que nadie prive a los egipcios de esta posibilidad”. 
Pero, ¿era el “autogolpe” de Morsi necesario para hacer realidad los objetivos democráticos declarados de la revolución? 
La nueva Declaración Constitucional del presidente Morsi, llamada Ley de Protección de la Revolución, y los nuevos decretos presidenciales persiguen varios objetivos: 
· destituir al fiscal general, un remanente de la era de Mubarak, por no haber logrado condenas para decenas de funcionarios de ese régimen acusados de corrupción y/o abuso del poder; 
· proteger a las otras instituciones compuestas directa o indirectamente por vía electoral (en todas las cuales hay mayoría islamista) de intentos de disolución por parte de los jueces del Tribunal Constitucional (en su mayoría, remanentes de la era Mubarak); 
· volver a enjuiciar a los generales de las fuerzas de seguridad de Mubarak; 
· indemnizar y pensionar a quienes fueron víctimas de la represión durante y después de la revolución. 
Aunque la mayoría de los egipcios estén de acuerdo con los objetivos de Morsi, muchos de ellos consideran que semejante ampliación de los poderes presidenciales es un exceso. 
Dada la extrema polarización de Egipto y el recelo mutuo entre las fuerzas islamistas del país y las seculares, Morsi podía prever las protestas. 
Después de todo, la desconfianza hacia los poderosos fue uno de los principales motores de la revolución; y otro de los motivos fue cierta actitud de “suma cero” que hace que los oponentes vean como una derrota propia cualquier avance de Morsi. 
Las fuerzas contrarias a Morsi están atravesadas por una clara división ideológica y política. 
El premio Nobel Mohamed El Baradei, un reformista liberal, tiene poco en común con Ahmed El Zind, jefe del Club de los Jueces y leal a Mubarak. 
Pero los opositores a Morsi que apoyaron la revolución consideran que el precio puesto a la limpieza del sistema judicial es demasiado alto: en su opinión, la declaración constitucional es un camino hacia la dictadura. 
De hecho, la declaración pone los decretos presidenciales a resguardo de cualquier revisión judicial (aunque Morsi estipuló que se aplicara solamente a cuestiones de “soberanía” y recalcó el carácter transitorio de la declaración). 
También otorga al presidente poderes extraordinarios para hacer frente a amenazas sobre las que no hay definiciones precisas, por ejemplo, aquellas que “pongan en peligro la supervivencia de la nación”. 
Estas disposiciones solo se anularán si el referendo popular convocado para el 15 de diciembre aprueba la propuesta de nueva constitución. 
Pero las facciones opositoras tampoco han sido respetuosas de los principios democráticos. 
Formadas más que nada por perdedores de las elecciones o remanentes del régimen de Mubarak, algunas de ellas no se conforman con lograr la anulación de los decretos de Morsi, sino que quieren derribar su gobierno. 
Por ejemplo, El Baradei “espera” que el ejército cumpla su deber con la nación e intervenga si “la situación se descontrola”, postura que no suena muy democrática vistos los antecedentes del ejército. 
Evidentemente, los decretos de Morsi aumentaron la polarización de la política egipcia, lo cual, en el peor de los casos, puede dar lugar a enfrentamientos callejeros entre las facciones pro y anti Morsi más radicales. 
La historia nos enseña que enfrentamientos de este tipo suelen terminar en una guerra civil (por ejemplo, España en 1936 o Tayikistán en 1992) o en un feroz golpe militar (Indonesia en 1965 y Turquía en 1980). 
Sin embargo, para Morsi y sus partidarios era imperioso neutralizar a los jueces del Tribunal Constitucional, que el pasado junio dictaminaron la disolución de la primera Asamblea Popular (cámara baja del parlamento) surgida de elecciones libres, después de la revolución. 
Los seguidores de Morsi aducen que el Tribunal está politizado y que tenía intenciones de disolver el Consejo Consultivo (la cámara alta) y la Asamblea Constitucional (algunos de los jueces integrantes habían emitido públicamente señales en este sentido). 
Del mismo modo, el fiscal general fue destituido por no presentar pruebas sólidas contra los jefes y oficiales de las fuerzas de seguridad de Mubarak acusados de matar a manifestantes, omisión que condujo a la absolución de casi todos ellos. 
Morsi accedió a la presidencia con apenas el 51,7% de los votos, lo que lo obliga a estar atento a las demandas de sus partidarios, especialmente los islamistas y los revolucionarios víctimas de las fuerzas de seguridad. 
Pero muchos de los revolucionarios consideran que había otros modos de despedir a un fiscal corrupto y limpiar el sistema judicial. 
Por ejemplo, una de las demandas de la revolución desde las primeras semanas fue que se dictara una ley para regular el sistema judicial. 
Pero Morsi se enfrentaba a un dilema, porque si se aprobaba la ley, el Tribunal Constitucional podía anularla y volver todo a foja cero. No sería la primera vez que Morsi se veía obligado a dar marcha atrás: ya en julio de 2012, bajo presión del Consejo Supremo de las Fuerzas Armadas, tuvo que desistir de reinstaurar el parlamento electo; después de eso, tampoco tuvo éxito en su intento de apartar al fiscal general designándolo embajador de Egipto ante la Santa Sede. 
La “Declaración Constitucional” de Morsi fue una medida decisiva (aunque antidemocrática, polarizante y, por consiguiente, políticamente costosa) para salir del atasco. 
Es cierto que ha habido otros países donde se apeló a esta clase de decretos en medio de una transición política y el resultado fue una dictadura en vez de una democracia, pero en ninguno de esos países había una institución judicial politizada dispuesta a arruinar el proceso de democratización. 
De hecho, casi dos años después del inicio de la revolución, no ha habido ninguna reforma significativa de las fuerzas de seguridad de Egipto. 
Ahora que Morsi intenta forzar la salida del fiscal general, no podrá abrir otro frente de conflicto con los generales de las fuerzas de seguridad de Mubarak, a quienes necesita para la protección de las instituciones del Estado y el mantenimiento de un nivel mínimo de seguridad pública. 
Parece que las fuerzas de seguridad serán el único sector que saldrá ganando de la crisis. 
Protegerán la legalidad, pero se cobrarán por ello un precio que quedará reflejado en la constitución de Egipto y en las normas no escritas de la nueva política egipcia. 
En comparación con los decretos de alcance temporario de Morsi, esta es una amenaza mucho más seria y duradera contra la democratización de Egipto. 

El fin de la solución de dos Estados 
BANGALORE – Los esfuerzos valientes del secretario de Estado de los Estados Unidos, John Kerry, para salvar el proceso de paz israelí-palestino están a punto de fracasar. 
Aunque lograr un acuerdo sustancial era un sueño imposible, este desengaño reciente imposibilitará a los Estados Unidos mantener incluso la farsa de un “proceso de paz” que se distinguió por ser más proceso que paz. Y tal vez eso no sea algo malo. 
Las negociaciones están fracasando por varias razones, empezando por la continua colonización israelí de los territorios ocupados en 1967, a pesar de la oposición de la comunidad internacional, incluidos los Estados Unidos. 
Sobre todo, Israel ha acelerado la construcción de los asentamientos desde que empezó la ronda de negociaciones más reciente, mientras que sus demandas han ido en aumento, en especial en lo que se refiere al despliegue de sus tropas en el Valle del Jordán. 
Liberar unas cuantas decenas de prisioneros palestinos no es sustituto de verdaderas concesiones en estos asuntos contenciosos. 
Lo que empeora la situación es que los Estados Unidos se han abstenido continuamente de usar su peso sustancial para obligar a Israel a cambiar de rumbo, debido a la fortaleza interna del grupo de cabildeo pro Israel, en especial el Comité de Asuntos Públicos, Estados Unidos-Israel (AIPAC, por sus siglas en inglés). 
Claramente, Kerry designó a Martin Indyk –ciudadano australiano, británico de nacimiento, que empezó su carrera política en los Estados Unidos trabajando para AIPAC temprano los años ochenta– como el principal mediador de los Estados Unidos. 
La división entre Gaza, controlada por Hamas, y Cisjordania, controlada por Fatah, ha sido otro obstáculo para el acuerdo de paz. 
Esto, también, está enraizado en la intransigencia estadounidense-israelí, específicamente su renuencia a aceptar la victoria de Hamas en las elecciones de 2006 y a reconocer el grupo como el representante palestino legítimo. 
Esta política alentó a Fatah a no ceder poder a Hamas en Cisjordania, lo que suscitó la división en la Palestina ocupada. 
Sin embargo, en la ronda más reciente de negociaciones, esta división no se ha presentado como un obstáculo importante porque Hamas se mantuvo al margen –no participó ni intentó tener un papel de perturbador. 
Esta decisión pudo haberse originado por la idea de que las negociaciones fracasarían, desacreditando así la Autoridad Palestina dominada por Fatah. 
Independientemente de esto, no se puede culpar este nuevo fracaso de las negociaciones a la división entre palestinos. 
Esto nos lleva de nuevo al tema de la continua colonización israelí de territorios palestinos, que excluye más que nada la posibilidad de una solución de dos Estados. 
Hay que sumarle la insistencia de Israel de no hacer concesiones en cuestiones territoriales o sobre Jerusalén o el derecho de retorno de palestinos, y es claro que Kerry no tenía ninguna verdadera posibilidad. 
Tal vez la señal más clara de la obstinación de Israel se puede ver en las declaraciones de julio pasado de su ministro de Economía, Naftali Bennett. 
“La idea de que un Estado palestino debería establecerse en el territorio de Israel ha llegado a un callejón sin salida”. 
“Lo más importante para el territorio de Israel es construir, construir y construir [asentamientos judíos].” 
Paradójicamente, el observador palestino perspicaz puede sentir regocijo por el fracaso de los Estados Unidos para frenar la expansión de los asentamientos israelíes (y por ende, la anexión efectiva de una proporción creciente de territorio palestino), puesto que esto acaba con la farsa en la que se había sustentado el proceso de paz. 
El resultado más probable ahora puede ser el establecimiento de un solo país unificado dentro de las fronteras del Mandato británico de Palestina de 1922, incluida la totalidad del Israel actual y los territorios ocupados. 
En otras palabras, Israel y Palestina están avanzando inexorablemente hacia el establecimiento de un Estado binacional entre el Río Jordán y el Mar Mediterráneo. 
Dicho Estado tendrá uno o dos principios mutuamente excluyentes: igualdad de derechos para todos sus habitantes o alguna forma de apartheid, caracterizado por el control judío y la subordinación palestina. 
El problema para los palestinos es que los israelíes judíos tendrían más influencia para dirigir el desarrollo de este Estado unificado y es poco probable que por sí mismos elijan la igualdad. 
Después de todo, conceder derechos políticos y civiles iguales a todos los ciudadanos socavaría la naturaleza judía exclusivista del país y anularía las metas y logros sionistas. Eso es algo que la mayoría de la población judía de Israel rechazaría. 
Llamar al país “Israel” no sería suficiente para mitigar esta resistencia. 
La comunidad internacional probablemente respondería con desprecio al surgimiento de un Estado que practicara el apartheid y aislaría a Israel pese a las protestas estadounidenses. 
Además, un conflicto en un país así con seguridad rebasaría sus fronteras y probablemente desataría una gran contienda regional. 
Esto tendría graves consecuencias para los Estados Unidos y otros defensores acérrimos de Israel en Occidente que tienen intereses estratégicos y económicos importantes en la región. 
Por lo tanto, ha llegado el momento de que los Estados Unidos reconsideren su política con respecto al conflicto palestino-israelí. 
En lugar de buscar el espejismo de la solución de dos Estados, los Estados Unidos deberían utilizar su influencia en la región para allanar el camino hacia la creación de un Estado binacional, democrático, que garantice una plena igualdad política y civil a todos sus habitantes. 
Tal vez esta no sea una solución ideal para ninguna de las partes del conflicto, pero es mucho mejor que la alternativa: un Estado donde se practique el apartheid que con seguridad desestabilizaría más al Medio Oriente y daría lugar a un ciclo interminable de conflictos en la región. 

La batalla intelectual contra el ISIS 
DUBAI – La crisis financiera mundial mostró al mundo lo profundamente interdependientes que han llegado a ser nuestras economías. 
En la crisis actual del extremismo, debemos reconocer que somos igual de interdependientes para nuestra seguridad, como resulta claro en la lucha actual contra el ISIS. 
Para prevenir que el ISIS nos haga entender por las malas, debemos reconocer que no podemos extinguir los fuegos del fanatismo por la fuerza exclusivamente. 
El mundo debe unirse con un impulso holístico para desacreditar la ideología que concede su poder a los extremistas y devolver la esperanza y la dignidad a aquellos a quienes reclutaría. 
Desde luego, el ISIS puede ser derrotado militarmente –y lo será– por la coalición internacional que ahora se está formando y que los EAU están apoyando activamente, pero la contención militar es sólo una solución parcial. 
La paz duradera requiere otros tres ingredientes: ganar la batalla de las ideas, mejorar la administración de los asuntos públicos en los casos en que sea deficiente y apoyar el desarrollo humano de las bases. 
Semejante solución debe comenzar con una voluntad política internacional concertada. 
Ningún político de Norteamérica, Europa, África o Asia puede darse el lujo de pasar por alto los acontecimientos de Oriente Medio. 
Una amenaza mundializada requiere una reacción también mundializada. 
Todo el mundo sentirá el calor, porque esas llamas no conocen fronteras; de hecho, el ISIS ha reclutado a miembros de al menos 80 nacionalidades. 
El ISIS es una organización bárbara y brutal. No representa el islam ni los valores más básicos de la Humanidad. 
Aun así, ha surgido, se ha extendido y ha resistido a los que se oponen a ella. 
No estamos luchando contra una organización terrorista, sino contra la encarnación de una ideología maliciosa que se debe derrotar intelectualmente. 
Yo considero que esa ideología es el mayor peligro que afrontará el mundo en el próximo decenio. 
Sus semillas están germinando en Europa, los Estados Unidos, Asia y otras zonas. 
Con sus retorcidas connotaciones religiosas, esa franquicia de odio ya preparada está a disposición de cualquier grupo terrorista que quiera adoptarla. 
Entraña la capacidad para movilizar a miles de jóvenes desesperados, vengativos o airados y los utiliza para atacar los cimientos de la civilización. 
La ideología que alimenta al ISIS tiene mucho en común con la de Al Qaeda y sus filiales en Nigeria, el Pakistán, el Afganistán, Somalia, el Yemen, el norte de África y la península Arábiga. 
Lo que más me preocupa es que, hace un decenio, semejante ideología era lo único que Al Qaeda necesitaba para desestabilizar el mundo, incluso desde una base primitiva en las cuevas del Afganistán. 
Hoy en día, los miembros del ISIS tienen acceso a la tecnología, las finanzas, una base territorial enorme y una red yijadista internacional. 
Lejos de ser derrotada, su ideología de rabia y odio se ha vuelto más estricta, perniciosa y generalizada. 
La destrucción de los grupos terroristas no es suficiente para lograr una paz duradera. 
También debemos atacar la raíz para privar su peligrosa ideología de la capacidad para alzarse de nuevo entre personas a las que un ambiente de desesperanza y desesperación ha dejado vulnerables. 
Y a este respecto debemos ser positivos. 
La solución tiene tres componentes. 
El primero es el de contrarrestar las ideas malignas con pensamiento ilustrado, mentalidades abiertas y una actitud de tolerancia y aceptación. 
Ese método procede de nuestra religión islámica, que exige paz, honra la vida, valora la dignidad, promueve el desarrollo humano y nos inclina a hacer el bien a los demás. 
Sólo una cosa puede detener a una juventud suicida que está dispuesta a morir por el ISIS: una ideología más sólida que la guíe por la senda correcta y la convenza de que Dios nos creó para mejorar nuestro mundo, no para destruirlo. 
Podemos seguir el ejemplo de nuestros vecinos de Arabia Saudí con sus grandes éxitos al desradicalizar a muchos jóvenes mediante centros y programas de apoyo psicológico. 
En esa batalla de las mentalidades, los pensadores y los científicos de altura espiritual e intelectual entre los musulmanes son los que están en mejores condiciones para encabezar la lucha. 
El segundo componente es el apoyo a las medidas adoptadas por los gobiernos para crear instituciones estables que puedan prestar servicios reales a sus pueblos. 
Debe quedar claro para todo el mundo que el rápido crecimiento del ISIS fue alimentado por los fallos de los gobiernos de Siria y del Iraq: el primero hizo la guerra contra su propio pueblo y el segundo promovió la división sectaria. 
Cuando los gobiernos no abordan la inestabilidad, las reivindicaciones legítimas y las amenazas graves y persistentes, crean un ambiente ideal para que se incuben las ideologías del odio y para que organizaciones terroristas llenen el vacío de legitimidad. 
El último componente es el de abordar urgentemente los agujeros negros en materia de desarrollo humano que afligen a muchas zonas de Oriente Medio. 
Ésa es una responsabilidad no sólo árabe, sino también internacional, porque la de brindar oportunidades a las bases y una mayor calidad de vida para los pueblos de esa región es la garantía para mejorar nuestros problemas comunes de inestabilidad y conflictos. 
Necesitamos urgentemente proyectos e iniciativas a largo plazo para eliminar la pobreza, mejorar la educación y la salud, construir infraestructuras y crear oportunidades económicas. 
El desarrollo sostenible es la reacción más sostenible contra el terrorismo. 
Nuestra región alberga a más de 200 millones de jóvenes. 
Tenemos la oportunidad de infundirles esperanza y orientar sus energías hacia la mejora de sus vidas y las de su alrededor. 
Si fracasamos, las abandonaremos al vacío, el desempleo y las maliciosas ideologías del terrorismo. 
Todos los días en que damos un paso hacia el desarrollo económico, la creación de puestos de trabajo y el aumento de los niveles de vida, socavamos las ideologías del miedo y del odio, que se nutren de la desesperanza. 
Privamos a las organizaciones terroristas de su razón de ser. 
Soy optimista, porque sé que los pueblos de Oriente Medio tienen capacidad para la esperanza y el deseo de una estabilidad y una prosperidad mayores y más duraderas que las ideas oportunistas y destructivas. No hay nada más poderoso que la esperanza de una vida mejor. 

La recuperación de cerebros 
DUBAI – En 1968, mientras estudiaba en la escuela militar Mons Officer Cadet School en el Reino Unido, tuve que visitar un hospital. 
Allí conocí a un médico que, para mi sorpresa, hablaba árabe con fluidez. 
Me enteré de que era recién llegado al Reino Unido, de modo que le pregunté si pensaba quedarse mucho tiempo o si iba a regresar a su hogar. 
Me respondió con un dicho árabe que se traduce así: "Mi hogar es donde puedo comer". 
Recordé las palabras de ese médico durante muchos años, porque subrayan la contradicción entre nuestra visión idealizada de "hogar" y las duras realidades de la vida que obligan a gente talentosa a abandonar sus hogares. 
El médico era un caso típico del fenómeno de "fuga de cerebros" que ha aquejado a los países en desarrollo durante décadas. 
Esos países invierten sus escasos recursos en educar a médicos, ingenieros y científicos, con la esperanza de que se conviertan en motores de prosperidad. 
Luego ven con consternación cómo migran a Occidente, llevándose consigo la promesa de su talento. 
Por supuesto, todo el mundo tiene derecho a elegir una vida mejor, en cualquier parte del mundo que desee. 
Entendemos por qué se van. 
El talento es atraído -como un imán- por la oportunidad. 
Sin embargo, para los países que quedan atrás, la sensación es la de un ciclo vicioso infinito: necesitan talento para crear oportunidad; pero sin oportunidad, el talento es atraído por las luces brillantes de Occidente. 
De hecho, las Naciones Unidas y la OCDE informan que la migración por motivos laborales ha aumentado un tercio desde 2000. 
Uno de cada nueve egresados universitarios de África hoy vive y trabaja en Occidente. 
Muchos nunca volverán: los trabajadores calificados tienen seis veces más posibilidades de no regresar. 
Pero ahora está sucediendo algo notable. 
En algunos países, la fuga de cerebros se produce en dirección inversa. 
Las causas son fascinantes y existen motivos para ser optimistas de que el círculo vicioso se puede romper, transformando el equilibrio de la esperanza y oportunidad entre economías en desarrollo y desarrolladas. 
Un nuevo estudio de LinkedIn, la red profesional y plataforma de contratación online más grande del mundo, ha medido el movimiento internacional neto de talento entre sus miembros. 
Al tope de la lista como destino para el talento está mi propio país, los Emiratos Árabes Unidos, con un incremento de talento neto del 1,3% de la fuerza laboral en 2013. 
Otros "imanes de talento" neto son Arabia Saudita, Nigeria, Sudáfrica, India y Brasil. 
Más interesante aún es el dato de que menos de un tercio de los importadores de talento neto son países desarrollados. De hecho, los exportadores de talento neto en este estudio son España, el Reino Unido, Francia, Estados Unidos, Italia e Irlanda. 
Los países ricos que hasta hace poco habían seducido a nuestras mentes más brillantes hoy nos están enviando las suyas. 
Por supuesto, esto es sólo un estudio, y muchos países pobres siguen padeciendo un éxodo de talento crónico. 
Los datos de la OCDE demuestran que muchos países en África y América Latina tienen tasas de migración de graduados superiores al 50%. 
Se sabe que la fuga de cerebros suele ser una función de seguridad tanto como una oportunidad económica. 
Parte de la tragedia que se desarrolla en los países de Oriente Medio aquejados por el conflicto y la inestabilidad es que si sus hijos e hijas más talentosos pudieran aplicar sus capacidades en sus propios países, pasarían a ser parte de la solución: agentes de paz a través del desarrollo. 
Esto hace que resulte tan importante examinar de qué manera algunos países en desarrollo lograron revertir la migración hacia el exterior. 
El ingrediente básico es la oportunidad. 
El talento fluye naturalmente hacia los países que crean un contexto de crecimiento económico; que le facilitan la vida a las empresas; que atraen y reciben con agrado la inversión; y que alimentan una cultura del éxito. 
Las habilidades son atraídas por el desafío y la posibilidad. 
La oportunidad en esta escala se está convirtiendo en una mercancía escasa en muchas partes de Occidente. 
Pero no sucede lo mismo en el mundo en desarrollo -al menos entre los países con el apetito y la determinación de hacer uso de una gobernancia sólida y aumentar continuamente su competitividad. 
En segundo lugar, la calidad de vida importa mucho. 
Una generación atrás, muchos individuos talentosos consideraban que trabajar fuera de Occidente era un "destino difícil". 
Hoy, los niveles de vida en los Emiratos Árabes Unidos, por ejemplo, están entre los más altos del mundo. 
Hemos demostrado que la misión de revertir la fuga de cerebros también es la misión de crear una vida mejor para los ciudadanos y los residentes. 
Generar felicidad es, después de todo, la tarea principal de todo buen gobierno, no importa dónde sea. 
La nuestra es una historia de mucha esperanza para Oriente Medio en especial, donde generaciones de conflicto y desesperación han generado altos niveles de migración hacia el exterior. 
Yo siempre he sostenido que, además de una buena gobernancia, las mejores soluciones para las divisiones y la lucha del mundo árabe residen en el desarrollo elemental y la oportunidad económica. 
Ahora, hemos demostrado que es posible revertir las fuerzas que habían expulsado a nuestros jóvenes más talentosos. 
Otra fuente de esperanza es que este cambio radical puede suceder considerablemente rápido. 
La investigación demuestra que los países pequeños padecen de manera desproporcionada la fuga de cerebros. 
Pero hemos demostrado que aún en el caso de un país pequeño como los Emiratos Árabes Unidos, e inclusive en una región dividida por el conflicto, vale la pena construir una isla de oportunidad. 
Pero permítanme ser claro: revertir la fuga de cerebros tiene que ver con algo más que con tapar una gotera. 
Implica convertir un círculo vicioso en uno virtuoso. 
Al atraer al mejor talento de todo el mundo, podemos crear una sociedad vibrante y diversa que alimenta la innovación y la prosperidad -lo que, a su vez, atrae a más talento. 
Para que esto dé resultados, debemos creer en la gente. 
Los seres humanos -sus ideas, innovaciones, sueños y conexiones- son el capital del futuro. 
En este sentido, la "recuperación de cerebros" no es tanto un logro en sí mismo como un indicador de desarrollo futuro, porque allí donde van las grandes mentes hoy, grandes cosas sucederán mañana. 

Los denigradores del Banco de Pagos Internacionales 
PRAGA – Podría parecer una afirmación inverosímil, pero la banca central se ha vuelto apasionante. 
No se trata necesariamente de una novedad digna de beneplácito. 
Las decisiones adoptadas por las principales autoridades monetarias desde la crisis financiera mundial del período 2008-2009 han sido heterodoxas, creativas y a veces arriesgadas. 
Sus opciones actuales, en las que hay mucho en juego, afectarán a la economía mundial en los próximos decenios. 
Además, los banqueros centrales han empezado a mostrarse más explícitos al expresar posturas contundentes en los medios de comunicación, como para ganarse a la opinión publica. 
Se trata de una combinación potente y peligrosa. En ese marco, se deben escuchar también con atención voces serenas e informadas, como la del Banco de Pagos Internacionales, el banco central de los bancos centrales. 
Lamentablemente, muchos bancos centrales han intentado marginar al BPI, en lugar de dialogar con él. 
Uno de los debates más polémicos ha versado sobre cuándo poner fin a las medidas “heterodoxas” de política monetaria que se introdujeron después de la crisis financiera para velar por que los bancos siguieran prestando y, con ello, estimulando el crecimiento y evitando la deflación. 
Ahora algunos bancos centrales están preocupados por que la retirada prematura de dichas medidas vuelva a sumir la economía en la recesión. 
Sin embargo, otros temen que la estrategia actual, aunque originalmente encaminada a prevenir un desplome económico, esté sembrando la inestabilidad futura, incluida la aparición de otra burbuja de precios de los activos. 
En sus intentos de resolver esos dilemas, las autoridades están lidiando también con la cuestión de si centrarse en los instrumentos monetarios tradicionales, como, por ejemplo, los tipos de interés, o recurrir más a las llamadas “medidas macroprudenciales”, como, por ejemplo, los incrementos y los márgenes de capital o los ajustes de los coeficientes entre préstamo y valor. 
En el centro del debate –en el que participan actualmente los tesoros y los bancos centrales de las economías principales, además de organismos supranacionales, como, por ejemplo, el Fondo Monetario Internacional y el BPI– se encuentra la relación entre la política monetaria y la estabilidad financiera. 
El BPI, por ejemplo, ha indicado que la estabilidad financiera está estrechamente vinculada con la política monetaria y ha aconsejado a las autoridades que más pronto que tarde comiencen a eliminar el dinero fácil de sus economías. 
Sin embargo, los banqueros centrales parecen querer probar primero (y a veces exclusivamente) los instrumentos macroprudenciales. 
No es habitual presenciar un choque de opiniones entre las autoridades monetarias tan radical y nítido, que ha merecido una mayor atención política y de los medios de comunicación y, bajo los focos públicos, algunos banqueros centrales han intentado restar importancia a la evaluación del BPI con el argumento de que resulta demasiado fácil emitir recomendaciones normativas transcendentales cuando no se padecerá ninguna de las consecuencias resultantes de una prescripción equivocada. 
Desde luego, la orientación de la política debe basarse en las circunstancias económicas internas de un país y en los instrumentos de que disponen las autoridades y, aunque en algunas economías puede ser aconsejable un mayor rigor monetario, en otras podría ser inapropiado. 
Pero las duras reacciones ante el análisis del BPI parecen injustas y fuera de lugar. Siempre es difícil encontrar la posición adecuada en materia de política monetaria para una economía determinada en un momento concreto. 
Los bancos centrales emplean a un ejército de expertos para conseguirlo y otras instituciones raras veces están tan bien dotadas de recursos para presentar argumentos opuestos e igualmente complejos. 
Sin embargo, el BPI es una de las pocas organizaciones que no sólo cuentan con las necesarias capacidades de investigación y análisis, sino también con una ejecutoria de recomendaciones acertadas. 
Conviene no olvidar –como muchos banqueros centrales parecen haber hecho– que el BPI fue uno de los primeros en avisar, varios años antes de la crisis de 2008, sobre los peligros de los excesos financieros. 
El BPI tiene derecho a que se lo escuche. 
Su misión consiste no sólo en representar a los bancos centrales, sino también en ofrecer ideas y retroinformación intelectual. 
De hecho, presta buenos servicios a las autoridades poniendo en tela de juicio sus opiniones, debatiendo al respecto e influyendo en ellas. 
En lugar de denigrar al BPI, las autoridades monetarias deben estar agradecidas por las perspectivas fundamentadas que brinda. 

Moldavia sale del congelador 
CHISINAU – Hoy, las “revoluciones de color”, que hace unos pocos años eran vistas como progresos promisorios en el espacio post-soviético, parecen estar fuera de moda. 
En todo el mundo, la desilusión con la promoción democrática es generalizada. 
Más bien, la consolidación de regímenes autoritarios parece ser la tendencia que se impone. 
Aproximadamente hace un año, Moldavia, un país que pocos conocen, parecía confirmarlo. 
El 7 de abril de 2009, Moldavia llegó a los titulares cuando manifestaciones pacíficas contra elecciones injustas fueron infiltradas por un pequeño número de provocadores que atacaron el edificio del parlamento y el palacio presidencial. 
Los medios calificaron este episodio como la “Revolución Twitter”, lo que por supuesto era una exageración. 
Sin embargo, un año más tarde, y a pesar de las acciones de aquellos provocadores, un nuevo gobierno democrático está en el poder. 
El edificio del parlamento todavía no ha sido reconstruido, pero el gobierno, con esfuerzo, intenta reconstruir Moldavia como un país democrático con aspiraciones legítimas de sumarse a la Unión Europea. 
Las protestas de abril de 2009 tuvieron su origen en el reclamo del Partido Comunista de que había ganado un tercer mandato consecutivo en el poder, tras una campaña electoral agresiva con abusos de todo tipo. 
El entonces gobierno comunista reprimió a los manifestantes, con un saldo de por lo menos un muerto, mientras que numerosas acusaciones de tortura generalizada terminaron traumatizando y dividiendo aún más a la sociedad moldava. 
Muchos en Moldavia y Europa creían que estaba surgiendo otro estado autoritario en el vecindario europeo. 
Sin embargo, las fuerzas democráticas del país frenaron el intento del Partido Comunista de demoler todo en su camino de regreso al poder. 
Los comunistas necesitaban el voto de apenas un miembro del Parlamento para perpetuar su dominio de la política moldava durante otro mandato eligiendo su presidente en el Parlamento. 
No consiguieron ese voto, y se llamó a elecciones anticipadas. 
Como resultado, el pasado septiembre llegó al poder la “Alianza para la Integración Europea” conformada por cuatro partidos. 
La Alianza se está esforzando por consolidar la democracia, el régimen de derecho y la reforma económica de Moldavia, así como por seguir adelante con la integración europea. 
Pero se trata de un legado difícil de superar. 
La crisis económica global no sólo afectó duramente al país, sino que, debido a una campaña electoral irresponsable, el gobierno anterior ni siquiera intentó combatirla. 
Las promesas populistas descabelladas dejaron como resultado un enorme déficit presupuestario del 16% del PBI. 
Afortunadamente, logramos evitar el colapso económico, gracias al respaldo del Fondo Monetario Internacional, a la vez que redujimos el déficit a la mitad. 
A fines de marzo, la Unión Europea, Estados Unidos, el FMI, el Banco Mundial y otros donantes también le prometieron a Moldavia 1.900 millones de euros, para sustentar una estrategia de reformas bajo el lema “Repensemos Moldavia”. 
Los medios hoy son mucho más libres. 
Después de ocho años de monopolización mediática, en el último mes y medio se inauguraron dos nuevos canales de televisión. 
También se iniciaron investigaciones contra algunos de los responsables policiales y judiciales de los abusos contra los derechos humanos cometidos en el pasado abril. 
El gobierno está tomando medidas rápidas para desmonopolizar la economía y romper el nexo entre el poder económico y el poder político que caracterizó al gobierno anterior. 
Asimismo, estamos trabajando para mejorar el contexto empresarial y el clima de inversión reduciendo el papeleo y simplificando la carga administrativa que recae sobre los inversores externos. 
Las relaciones con la UE han cobrado una relevancia significativa. 
Estamos trabajando en un nuevo Acuerdo de Asociación, que afianzaría a Moldavia en el espacio europeo. 
También firmaremos un acuerdo de libre comercio de amplio alcance con la UE. 
Un acuerdo de este tipo tiene sentido porque más del 50% del comercio de Moldavia ya es con la UE, mientras que aproximadamente el 70% de los ciudadanos de Moldavia y casi todos sus partidos políticos respaldan la integración europea. 
Lo que resulta profundamente importante para los ciudadanos de Moldavia, no obstante, es avanzar hacia un régimen libre de visado con la UE. 
Ya estamos trabajando para implementar todas las condiciones técnicas necesarias. 
A partir del 1 de enero de 2011, pasaremos a tener pasaportes biométricos. 
Nuestros funcionarios de aduana y guardias fronterizos están trabajando activamente con una misión de la UE para modernizar la infraestructura en las fronteras, y estamos avanzando a pasos acelerados en la demarcación fronteriza con nuestro único vecino oriental, Ucrania. 
Moldavia será un vecino cada vez más seguro para la UE y un buen socio en el manejo de los flujos migratorios. 
También relanzamos conversaciones referidas a la región separatista de Transnistria, donde la única base viable para una solución consiste en hacer que Moldavia resulte cada vez más atractiva económica y políticamente para los residentes de la región. 
Desde esta perspectiva, cada paso que nos acerca a la UE también es un paso hacia la resolución de este llamado “conflicto congelado” –quizás el único conflicto secesionista europeo que se puede solucionar con sólo apelar al poder blando de la UE. 
El resurgimiento de Moldavia, después de ocho años, del régimen autoritario es el resultado de elecciones y procedimientos parlamentarios. 
Esto convierte a Moldavia en el único estado post-soviético (aparte de los países bálticos) con un ciclo ininterrumpido de traspasos de poder mediante elecciones desde 1991. 
En un mar de pesimismo sobre la democracia en el vecindario de la UE, todavía siguen soplando algunos vientos en la dirección correcta. 

En defensa de Europa 
BRUSELAS – La Unión Europea hoy necesita una salvación y también una reinvención radical. 
Salvar a la UE debe tener prioridad, porque Europa está en peligro existencial. 
Pero, como enfatizó el presidente francés, Emmanuel Macron, durante su campaña electoral, reanimar el respaldo con el que solía contar la UE no es menos esencial. 
El peligro existencial que enfrenta la UE es, en parte, externo. 
La Unión está rodeada de potencias que son hostiles a lo que ella representa -la Rusia de Vladimir Putin, la Turquía de Recep Tayyip Erdoğan, el Egipto de Abdel Fattah el-Sisi y los Estados Unidos que Donald Trump crearía si pudiera. 
Pero la amenaza también proviene de adentro. 
La UE está gobernada por tratados que, luego de la crisis financiera de 2008, se volvieron sumamente irrelevantes para las condiciones que prevalecen en la eurozona. 
Inclusive las innovaciones más simples, necesarias para hacer sustentable la moneda común, podrían introducirse sólo mediante acuerdos intergubernamentales fuera de los tratados existentes. 
Y, como el funcionamiento de las instituciones europeas se volvió cada vez más complicado, la propia UE poco a poco se fue volviendo, en algunos sentidos, disfuncional. 
La eurozona en particular se volvió exactamente lo opuesto de la intención original. 
La UE estaba pensada para ser una asociación voluntaria de estados con ideas afines, dispuestos a renunciar a parte de su soberanía por el bien común. 
Después de la crisis financiera de 2008, la eurozona se transformó en un acuerdo por el cual los países acreedores dictaban términos a los países deudores que no podían cumplir con sus obligaciones. 
Al prescribir austeridad, los acreedores hacían que a los deudores les resultara prácticamente imposible poder cumplir con sus responsabilidades. 
Si la UE sigue haciendo lo mismo de siempre, hay pocas esperanzas de que las cosas mejoren. 
Esa es la razón por la cual la Unión necesita reinventarse radicalmente. 
La estrategia vertical que utilizó Jean Monnet para lanzar la integración europea en los años 1950 llevó adelante el proceso durante mucho tiempo, antes de perder impulso. 
Ahora Europa necesita un esfuerzo de colaboración que combine la estrategia vertical de las instituciones de la UE con las iniciativas ascendentes necesarias para comprometer al electorado. 
Consideremos el Brexit que, sin duda, resultará inmensamente perjudicial para ambas partes. 
Negociar la separación con Gran Bretaña desviará la atención de la UE de su propia crisis existencial, y es muy factible que las conversaciones duren más tiempo que los dos años que se proyectaron. 
Cinco años parece un tiempo más probable -una eternidad en política, especialmente en tiempos revolucionarios como el actual. 
La UE debería entonces abordar las negociaciones por el Brexit con un espíritu constructivo, reconociendo la imprevisibilidad del futuro. 
Durante el prolongado proceso de "divorcio", el público británico podría decidir si ser parte de la UE es más atractivo que abandonarla. 
Pero este escenario presupone que la UE se transforme en una organización a la que otros países como Gran Bretaña quieran sumarse, y que la gente a ambos lados del Canal de la Mancha tenga un cambio de actitud. 
Las posibilidades de que se cumplan ambas condiciones son escasas, pero no nulas. 
Esto requeriría un reconocimiento en toda la UE de que el Brexit es un paso hacia la desintegración europea -y por ende una propuesta en la que todos pierden-. 
Por el contrario, lograr que la UE vuelva a ser atractiva le daría a la gente, especialmente a las generaciones más jóvenes, esperanzas de un futuro mejor. 
Una Europa de estas características diferiría del acuerdo actual en dos sentidos esenciales. 
Primero, claramente marcaría una distinción entre la UE y la eurozona. 
Segundo, reconocería que la eurozona está gobernada por tratados caducos, y que su gobernancia no se puede alterar porque cambiar un tratado es imposible. 
Los tratados aseguran que todos los países miembro pueden sumarse al euro si califican para ello y en el momento que así suceda. 
Esto ha creado una situación absurda en la que países como Suecia, Polonia y la República Checa han dejado en claro que no tienen ninguna intención de sumarse al euro y, aun así, todavía se los describe y se los trata como "preparticipantes". 
El efecto no es puramente cosmético. 
La UE se ha convertido en una organización en la que la eurozona constituye el núcleo central y los otros miembros están relegados a una posición inferior. 
Esto debe cambiar. 
No se debe permitir que los muchos problemas no resueltos del euro destruyan a la UE. 
La imposibilidad de aclarar la relación entre el euro y la UE refleja un defecto más amplio: la presunción de que varios estados miembro pueden estar avanzando a diferentes velocidades pero que todos ellos se encaminan hacia el mismo destino. En verdad, una creciente proporción de estados miembro ha rechazado explícitamente el argumento de "una unión cada vez más estrecha". 
Reemplazar a una Europa de "múltiples velocidades" por una Europa "de múltiples carriles" que permita a los estados miembro una variedad más amplia de opciones democráticas tendría un efecto beneficial de más amplio alcance. 
Como están las cosas, los estados miembro quieren reafirmar su soberanía, en lugar de ceder más soberanía. 
Pero si la cooperación produjera resultados positivos, las actitudes podrían mejorar y los objetivos perseguidos por coaliciones de la voluntad podrían atraer una participación universal. 
Es indispensable un progreso significativo en tres áreas: desintegración territorial, ejemplificada por el Brexit; la crisis de refugiados, y la falta de un crecimiento económico adecuado. 
En estas tres cuestiones, Europa empieza desde una base muy baja de cooperación. 
Esa base es particularmente baja cuando se trata de la crisis de refugiados, y la tendencia es hacia la baja. 
Europa todavía carece de una política inmigratoria integral. 
Cada país pretende aplicar lo que percibe como su interés nacional, trabajando muchas veces así en contra de los intereses de otros estados miembro. 
La canciller alemana, Angela Merkel, tenía razón: la crisis de refugiados podría destruir a la UE. 
Pero no debemos darnos por vencidos. 
Si Europa pudiera avanzar de manera significativa en cuanto a aliviar la crisis de refugiados, el impulso podría cambiar hacia una dirección positiva. 
Yo creo fervientemente en el impulso. 
Inclusive antes de la elección de Macron, empezando por la derrota contundente del nacionalista danés Geert Wilders en las elecciones generales de Holanda en marzo, se podía percibir cómo se estaba generando un impulso que podía cambiar el proceso político vertical de la UE para mejor. 
Y con la victoria de Macron, el único candidato pro-europeo, estoy mucho más confiado en el resultado de la elección de Alemania en septiembre. 
Allí, muchas combinaciones podrían conducir a una coalición pro-europea, especialmente si el apoyo al antieuropeo y xenófobo Alternativa para Alemania continúa cayendo. 
Este creciente impulso pro-europeo puede entonces ser lo suficientemente fuerte como para superar la mayor amenaza: una crisis bancaria y migratoria en Italia. 
También me siento alentado por las iniciativas de base y espontáneas -la mayoría de ellas respaldadas principalmente por jóvenes- que vemos hoy en día. 
Tengo en mente el movimiento "El pulso de Europa", que comenzó en Fráncfort en noviembre y se propagó a unas 120 ciudades en todo el continente; el movimiento "Lo mejor para Gran Bretaña" en el Reino Unido; y la resistencia al Partido Ley y Justicia que está en el poder en Polonia y al partido Fidesz del primer ministro Viktor Orbán en Hungría. 
La resistencia en Hungría le debe resultar tan sorprendente a Orbán como a mí. 
Orbán ha buscado enmarcar sus políticas como un conflicto personal conmigo, convirtiéndome en el blanco de la constante campaña de propaganda de su gobierno. 
Él mismo se proclama como el defensor de la soberanía húngara y a mí me cataloga como un especulador monetario que utiliza su dinero para inundar a Europa de inmigrantes ilegales como parte de algún plan vago pero perverso. 
Pero la verdad es que soy el orgulloso fundador de la Universidad Centroeuropea que, después de 26 años, ha llegado a ubicarse entre las 50 mejores universidades del mundo en muchas de las ciencias sociales. 
Al financiar a la CEU (por su sigla en inglés), le he permitido que defendiera su libertad académica de la interferencia externa, ya sea de parte del gobierno húngaro como de cualquier otro (incluido su fundador). 
He aprendido dos lecciones de esta experiencia. 
Primero, no alcanza con basarse en el régimen de derecho para defender a las sociedades abiertas; también hay que alzarse en favor de lo que uno cree. 
La CEU y los beneficiarios de mis fundaciones están haciendo eso. 
Su destino está en la cuerda floja. 
Pero confío en que su defensa decidida de la libertad académica y de la libertad de asociación finalmente ponga en movimiento las lentas ruedas de la justicia de Europa. 
Segundo, he aprendido que no se puede imponer la democracia desde afuera; la gente es la que tiene que alcanzarla y defenderla. 
Yo admiro la manera valiente en que los húngaros han puesto resistencia al engaño y a la corrupción del estado mafioso que Orbán ha establecido, y me siento alentado por la respuesta enérgica de los desafíos que plantean Polonia y Hungría. 
Si bien el camino por delante es peligroso, claramente puedo ver en esas luchas la perspectiva de recuperación de la UE. 

Cerrar la brecha de habilidades laborales 
WASHINGTON, DC – En una época en la que el desempleo está por las nubes, puede parecer razonable suponer que las empresas no tienen que preocuparse por encontrar trabajadores. 
Pero una reciente encuesta de McKinsey realizada a más de 2.800 empresarios en todo el mundo enfatiza cuán errónea es esta percepción. 
Cuatro de cada diez empleadores dijeron que no pueden encontrar trabajadores que ocupen puestos de nivel de ingreso en sus empresas, y más de un tercio de los encuestados dijo que sus negocios están sufriendo por la falta de trabajadores en el mercado laboral con las habilidades apropiadas. 
Al mismo tiempo, los jóvenes de todo el mundo están luchando para encontrar trabajo. 
Mientras que la crisis de la eurozona ayuda a explicar por qué más de la mitad de los jóvenes en Grecia y España están en desempleados, las economías en rápido crecimiento como las de Sudáfrica y Nigeria están experimentando tasas similares de desempleo juvenil. 
En el Medio Oriente y África del Norte, uno de cada tres jóvenes se encuentra desempleado. 
Y, en los Estados Unidos, el año pasado aproximadamente la mitad de los titulados que recibieron el grado de licenciatura menores de 25 años se encontraban desempleados o subempleados después de graduarse. 
Todo esto apunta a un costoso desfase en las habilidades que se necesitan en la economía de hoy en día. 
Solamente en los EE.UU., el costo de oportunidad de no mejorar la educación ascendería a 1,7 millones de millones de dólares hasta el año 2030. 
De manera similar, si cierra su creciente brecha de habilidades, China podría aumentar su PIB en 250 mil millones dólares hasta el año 2020. 
Entonces, ¿por qué no se está haciendo más para garantizar que los jóvenes adquieran las habilidades que necesitan? 
El problema tiene su origen en las percepciones divergentes entre los distintos actores del mercado de trabajo. 
Más del 70% de las instituciones educativas encuestadas por la consultora McKinsey cree que sus graduados están preparados para el mercado laboral; más de la mitad de los empleadores y de los jóvenes no están de acuerdo con ello. 
Para cerrar esta brecha se requiere que los educadores y los empresarios trabajen en conjunto y de manera más estrecha. 
Los empleadores deben comunicar sus necesidades a los educadores y los educadores tienen que proporcionar a sus graduados las herramientas que les permitan satisfacer dichas necesidades. 
El problema es la falta de vínculos, así que la solución es crear más vínculos. 
Pero no será fácil alcanzar dicha sincronización. 
Una tercera parte de los empleadores nunca interactúan con los proveedores de educación, mientras que solamente el 15% lo hace una vez al mes o más. 
Ambas partes se beneficiarían de la construcción de fuertes vínculos de reciprocidad, mediante los cuales los empresarios podrían comunicar a los educadores lo que necesitan (e incluso podrían ayudar a diseñar planes de estudio y podrían ofrecer a sus empleados como docentes) y los educadores ofrecerían a los estudiantes aprendizaje y experiencia prácticos. 
De hecho, algunas iniciativas prometedoras están en marcha. 
Muchos empleadores en la industria automovilística, la del turismo, la manufactura avanzada y construcción de navíos han adoptado la modalidad de “pre-contratación” de jóvenes – es decir, estos empleadores les garantizan un trabajo si completan un riguroso programa de entrenamiento. 
Un ejemplo útil es la cooperación entre el gigante energético estatal brasilero Petrobras y Prominp – una coalición de agencias gubernamentales, empresas, asociaciones empresariales y sindicatos – destinada a liberar todo el potencial del sector petrolero y gasífero del país. 
En primer lugar, Petrobras y Prominp desarrollan una proyección de cinco años del personal necesario en áreas que requieren habilidades específicas, tales como la soldadura en astilleros, instalación de tuberías e ingeniería petrolera. 
Luego, Prominp identifica una institución educativa con la cual desarrollar un plan de estudios apropiado, de manera conjunta con las empresas seleccionadas y con el objetivo de capacitar a 30.000 personas al año. 
Petrobras paga el 90 % de los costos, y el gobierno cubre el resto. 
Sin embargo, estas iniciativas siguen siendo muy escasas en número y demasiado estrechas en su alcance para resolver el desfase a nivel mundial en el ámbito de habilidades. 
Por otra parte, el desarrollo de programas eficaces requiere de muchos más datos acerca del trayecto que recorren los jóvenes desde su educación al empleo de los que se tienen a disposición actualmente. 
Los gobiernos pueden desempeñar un papel fundamental en la recopilación de los datos necesarios para determinar qué habilidades están en demanda y qué tipo de formación es eficaz para adquirirlas. 
Por ejemplo, el Observatorio del Trabajo de Colombia rastrea el progreso de los estudiantes – incluyendo dónde asistieron a la universidad, lo que estudiaron, cuándo y dónde fueron empleados por primera vez, cuáles fueron sus salarios iniciales, y si recibieron ascensos – hasta por cinco años posteriores a su graduación. 
Los futuros estudiantes pueden utilizar esta información para obtener una imagen mucho más precisa de sus perspectivas a futuro. 
Por supuesto, los jóvenes deben ser proactivos si se desea que estos planes sean eficaces. 
Menos de la mitad de los jóvenes que McKinsey encuestó afirmaron tener al menos un conocimiento básico sobre los salarios promedio o sobre la prevalencia de las oportunidades de empleo en su campo elegido. 
Entonces, no es de extrañar que la mitad de ellos no estén convencidos sobre que sus estudios post-secundarios hubiesen mejorado sus oportunidades de empleo. 
Los estudiantes deben tener dominio sobre todos los aspectos relacionados a su educación y deben apropiarse de los mismos. 
Antes de inscribirse en un programa académico o vocacional, los futuros estudiantes deben investigar las tasas de colocación laboral y deben informarse sobre cómo y con qué frecuencia la institución educativa interactúa con los empleadores. 
Además, deben tener una comprensión integral sobre cómo pueden adquirir y demostrar las habilidades que se aplican al campo de su elección. 
En términos más generales, ellos deben utilizar los datos existentes sobre el mercado de trabajo para realizar decisiones mejor informadas. 
Si el mundo continúa en su curso actual, los desequilibrios en el mercado laboral empeorarán significativamente en los próximos años. 
En efecto, el mundo se enfrenta ante una posible escasez de entre 30 a 40 millones de trabajadores con educación universitaria en el año 2020, y ante un posible superávit de 95 millones de trabajadores poco calificados. 
Los beneficios económicos de reequilibrar el mercado de trabajo mundial son muy convincentes; los costos humanos de no hacerlo son enormes. 
La obligación que tienen las empresas, los educadores, los gobiernos, y los jóvenes en cuanto a tomar medidas al respecto no podría ser más fuerte. 

 

¿Una guerra de divisas accidental? 
LAGUNA BEACH – Seis años y medio tras el comienzo de la crisis financiera global, los bancos centrales de las economías tanto emergentes como desarrolladas siguen llevando a cabo políticas monetarias caracterizadas por un activismo impredecible y sin precedentes. 
¿Cuánto queda de este insólito camino? 
Sólo el mes pasado, Australia, India, México y otros países bajaron sus tasas de interés, mientras que China redujo sus requisitos de reservas a los bancos y Dinamarca llevó a territorio negativo su tasa oficial para los depósitos. 
Hasta los países tradicionalmente más obsesionados con la estabilidad han tomado medidas inesperadas. 
Suiza, yendo más allá de la reducción de las tasas de interés, abandonó repentinamente su política de vinculación parcial del valor del franco con el del euro. 
Unos días más tarde, Singapur también modificó inesperadamente su régimen de tipo de cambio. 
Una medida con muchas más consecuencias es el compromiso del Banco central Europeo con un programa de gran envergadura y relativamente abierto en cuanto a sus plazos para la adquisición de activos a gran escala. 
El BCE tomó esta medida a pesar de las crecientes advertencias de que el estímulo monetario no es suficiente para promover un crecimiento duradero y de que estimula una toma de riesgos excesiva por parte de los mercados financieros, con el potencial de amenazar la estabilidad y la prosperidad económicas (tal como ocurriera en 2008). 
Incluso la Reserva Federal de Estados Unidos, que regula una economía con un desempeño mucho mejor que las de sus contrapartes del mundo desarrollado, ha reiterado la necesidad de tener “paciencia” cuando se trata de elevar las tasas de interés, postura que será difícil de mantener si sigue habiendo buenos índices de creación de empleo junto con un muy necesario aumento de los salarios. 
Esta nueva ronda de enérgicas medidas de los bancos centrales refleja la persistencia de las inquietudes sobre el crecimiento económico. 
A pesar de un nivel de estímulo monetario que antes habría sido impensable, el producto global sigue estando muy por debajo del potencial, y el potencial mismo se encuentra en riesgo de ser eliminado. 
Para empeorar las cosas, los débiles niveles de demanda y el sobreendeudamiento están aumentando la preocupación de que se produzca deflación en la eurozona y Japón. 
Previendo una baja en los precios, los hogares podrían posponer sus decisiones de consumo y las compañías diferir sus inversiones, empujando a la economía a una espiral descendente de la cual sería muy difícil salir. 
Si la escasa demanda y los altos niveles de deuda fueran los únicos factores en juego, la última ronda de estímulo monetario sería correcta términos analíticos. 
Pero no lo son: sigue habiendo importantes barreras al crecimiento económico a las que no se ha dado respuesta, y los bancos centrales no pueden hacerlo por sí solos. 
Para comenzar, los bancos centrales no cuentan con los componentes estructurales (por ejemplo, inversiones en infraestructura, mercados laborales más eficaces y reformas presupuestarias que estimulen en crecimiento) necesarios para generar una recuperación más sólida y sostenida. 
Tampoco pueden solucionar el desequilibrio de demanda agregada (es decir, la disparidad entre la capacidad y la voluntad de gastar de los hogares, las compañías y los gobiernos), ni eliminar los casos de excesivo endeudamiento que inhiben la inversión y el desarrollo. 
No es de sorprender que los instrumentos de política monetaria se hayan vuelto cada vez menos fiables para generar crecimiento económico, una inflación regular y estabilidad financiera. 
Los bancos centrales se han visto obligados a seguir un tipo de política muy alejada de lo ideal, entre otras cosas porque corren el riesgo de dar origen a uno de los elementos de suma cero de una guerra de divisas no declarada. 
Con la notable excepción de la Fed, los bancos centrales temen demasiado que la apreciación de sus divisas afecte la competitividad de sus compañías locales como para intervenir; de hecho, muchos de ellos están tomando medidas para debilitar sus monedas. 
La “divergencia” del desempeño económico y las políticas monetarias de tres de las economías más importantes del mundo (la eurozona, Japón y Estados Unidos) ha elevado la confusión en el resto del mundo, con implicancias especialmente importantes para las economías pequeñas y abiertas. 
De hecho, las sorprendentes medidas de Singapur y Suiza fueron una respuesta directa a esta divergencia, así como la decisión de Dinamarca de dejar de vender valores públicos con el objetivo de hacer bajar las tasas de interés y contrarrestar la tendencia al alza de su moneda, la corona. 
Está claro que no todas las monedas se pueden depreciar entre sí al mismo tiempo, pero la actual serie de medidas pueden proseguir por un tiempo, a pesar de estar lejos de ser óptimas, siempre y cuando se cumplan dos condiciones. 
La primera condición es que Estados Unidos siga estando dispuesto a tolerar una fuerte apreciación del tipo de cambio del dólar, lo que no puede darse por sentado si tenemos en cuenta las advertencias de las compresas estadounidenses sobre los efectos de un dólar fuerte sobre sus ganancias, por no mencionar los signos de un menor turismo interno y el deterioro en la balanza comercial. 
Aún sí, siempre y cuando Estados Unidos mantenga su ritmo de crecimiento y creación de empleos en términos generales (lo que es factible si se considera la contribución relativamente pequeña de la actividad económica extranjera al PGB del país), es poco probable que estos acontecimientos generen reacciones políticas muy pronto. 
De hecho, las intrincadas relaciones comerciales de Estados Unidos con el resto del mundo (que hace que haya tanto hogares como empresas a ambos lados de la ecuación de la producción y el consumo) hacen bastante difícil concitar allí un apoyo político significativo para el proteccionismo. 
La segunda condición para una depreciación generalizada de las monedas es la voluntad de los mercados financieros de asumir y mantener posturas de riesgo no validadas todavía por los fundamentales de la economía. 
Y esto no es fácil cuando los bancos centrales (el mejor amigo de facto de los mercados financieros últimamente) adoptan medidas para estimular grandes tomas de riesgos financieros como manera de estimular una toma de riesgos en la economía productiva. 
Dado el peligro que esto implica, cabe esperar que no ocurra. 
En cualquier caso, tarde o temprano los bancos centrales tendrán que ir retrocediendo. 
La pregunta es cuánto costará cortar la adicción de la economía global a los ajustes parciales de política monetaria, y si caer en una guerra de divisas aceleraría el proceso. 

La paradoja de los precios 
LONDRES – En 1923, John Maynard Keynes se refirió a una cuestión económica fundamental, que todavía es válida, con las siguientes palabras: “(…) la inflación es injusta y la deflación es inconveniente. 
De ambas, tal vez la deflación sea (…) lo peor; porque es peor (…) generar desempleo que frustrar las esperanzas del rentista. 
Pero ambos males no son necesariamente equiparables”. 
La lógica del argumento parece irrefutable. 
Como muchos contratos son “inflexibles” (es decir, no son fáciles de revisar) en términos monetarios, tanto la inflación como la deflación producen daño en la economía. 
El aumento de precios reduce el valor de ahorros y pensiones, mientras que la caída de precios reduce las expectativas de ganancias, alienta el ahorro desmedido y aumenta el peso real de las deudas. 
La frase de Keynes se ha convertido en un mandamiento de política monetaria (uno de sus pocos consejos que perduró). 
La tesis comúnmente aceptada es que los gobiernos deben buscar la estabilidad de precios con un ligero sesgo inflacionario para estimular los “espíritus animales” [expectativas económicas] de empresarios y consumidores. 
En los diez años que precedieron a la crisis financiera de 2008, los bancos centrales independientes fijaron una meta de inflación de alrededor del 2%, a fin de dar a las economías un “ancla” para la estabilidad de precios. 
Nadie debía esperar una desviación respecto de la meta, a menos que fuera temporal. 
Se eliminaría de los cálculos empresariales la incertidumbre respecto de la trayectoria futura de los precios. 
Desde 2008, la Junta de la Reserva Federal y el Banco Central Europeo no pudieron cumplir la meta del 2% de inflación en ningún año; el Banco de Inglaterra sólo lo logró en uno de siete. 
Además, en 2015 se prevé una caída de precios en Estados Unidos, la eurozona y el Reino Unido. 
¿Qué queda del ancla inflacionaria? 
¿Y qué supone la caída de precios para la recuperación económica? 
Lo primero que debe tenerse en cuenta es que el “ancla” siempre fue tan insegura como la teoría monetaria en la que se basaba. 
El nivel de precios en un momento cualquiera depende de muchos factores, de los que la política monetaria tal vez sea el menos importante. 
En la actualidad, es probable que el derrumbe de precios del crudo sea el principal factor que impide alcanzar la meta de inflación, así como en 2011 su encarecimiento tuvo el efecto contrario. 
Como señaló el economista británico Roger Bootle en su libro de 1996 La muerte de la inflación, el efecto abaratador de la globalización influyó mucho más sobre el nivel de precios que las políticas antiinflacionarias de los bancos centrales. 
De hecho, la experiencia poscrisis con la flexibilización cuantitativa evidencia la relativa incapacidad de la política monetaria para compensar la tendencia deflacionaria global. 
De 2009 a 2011, el Banco de Inglaterra inyectó 375.000 millones de libras (578.000 millones de dólares) en la economía británica, para “volver a la meta de inflación”. 
En un lapso algo mayor, la Reserva Federal inyectó tres billones de dólares. 
Como mucho, esta enorme expansión monetaria sólo produjo un “pico” inflacionario temporal. 
Como dice el dicho: “Uno puede llevar el caballo al agua, pero no obligarlo a beber”. 
No se puede forzar a la gente a gastar dinero si tiene buenos motivos para no hacerlo. 
Es improbable que las empresas inviertan en un contexto de negocios incierto y que las familias se pongan a consumir cuando están enterradas en deudas. 
Es una verdad que el BCE descubrirá muy pronto con su propio programa de expansión monetaria por un billón de euros con el que busca estimular la estancada economía de la eurozona. 
¿Qué pasará con la recuperación si caemos en lo que a modo de eufemismo algunos llaman “inflación negativa”? 
La opinión comúnmente aceptada indica que el efecto sobre la producción y el empleo ha de ser perjudicial. 
Keynes lo explicó en 1923: “el hecho de la caída de precios perjudica a los empresarios; en consecuencia, el temor a la caída de precios los lleva a protegerse limitando sus operaciones”. 
Pero a muchos analistas no les preocupa una reducción de precios, ya que distinguen entre “desinflación benéfica” y “deflación dañina”. 
Lo primero supone aumento del ingreso real para prestamistas, pensionados y trabajadores, además de abaratamiento de la energía para la industria. 
Todos los sectores de la economía gastarán más y eso impulsará la producción y el empleo (al tiempo que sostendrá el nivel de precios). 
En cambio, la “deflación dañina” supone un aumento de las deudas en términos reales. 
Los deudores están obligados por contrato a pagar cada año una suma fija en concepto de interés. 
Si el dinero se revaloriza (al caer los precios), el interés que pagan les cuesta más (medido por los bienes y servicios que podrían comprar con ese dinero) que si los precios se hubieran mantenido. 
(En el otro sentido, el caso inflacionario, los intereses les costarán menos.) 
De modo que la deflación de precios implica inflación de deudas; y a mayor endeudamiento, menos gasto. 
Con las enormes deudas que aún tienen los sectores público y privado, la deflación dañina sería, como señala Bootle, “una pesadilla indescriptible”. 
¿Cómo evitar que la desinflación benéfica se convierta en deflación dañina? 
Los apóstoles de la expansión monetaria creen que basta con acelerar la máquina de imprimir billetes. 
Pero si no funcionó estos últimos años, ¿por qué va a hacerlo en el futuro? 
Para evitar la deflación (y así sostener la recuperación económica) parece necesaria una de dos condiciones: un veloz retroceso del abaratamiento de la energía o una política deliberada tendiente a elevar la producción y el empleo por medio de la inversión pública (algo que, paralelamente, produciría un aumento de precios). 
Pero esto obligaría a abandonar el objetivo prioritario de reducir el déficit. 
Lo primero es una eventualidad impredecible; lo segundo, ningún gobierno está dispuesto a hacerlo. 
Así que lo más probable es que sigamos viendo más de lo mismo: una economía semiestancada por tiempo indeterminado. 

El misterio de la falta de inflación 
NUEVA YORK – Desde el verano de 2016, la economía global ha experimentado un período de expansión moderada, en el que la tasa de crecimiento se aceleró gradualmente. 
Lo que no repuntó, al menos en las economías avanzadas, es la inflación. 
La pregunta es por qué. 
En Estados Unidos, Europa, Japón y otras economías desarrolladas, la reciente aceleración del crecimiento se vio impulsada por un incremento de la demanda agregada, que es producto de una continua política fiscal y monetaria expansionista, así como de una mayor confianza de las empresas y los consumidores. 
Esa confianza estuvo motivada por una caída del riesgo financiero y económico, junto con la contención de los riesgos geopolíticos que, en consecuencia, hasta ahora han tenido poco impacto en las economías y los mercados. 
Como una demanda más sólida significa menos holgura en el mercado de productos y laboral, se podría esperar que la reciente aceleración del crecimiento en las economías avanzadas trajera aparejado un repunte de la inflación. 
Sin embargo, la inflación de base ha caído en Estados Unidos este año y se mantiene persistentemente baja en Europa y Japón. 
Esto plantea un dilema para los principales bancos centrales -empezando por la Reserva Federal de Estados Unidos y el Banco Central Europeo- que intentan eliminar gradualmente las políticas monetarias no convencionales: han garantizado un mayor crecimiento, pero todavía no alcanzan su objetivo de una tasa de inflación anual del 2%. 
Una posible explicación para la combinación misteriosa de un crecimiento más fuerte y una baja inflación es que, además de una mayor demanda agregada, las economías desarrolladas han venido experimentando shocks de oferta positivos. 
Esos shocks pueden presentarse en muchas formas. 
La globalización mantiene baratos los bienes y servicios que provienen de China y otros mercados emergentes. 
Sindicatos más débiles y un poder de negociación reducido de los trabajadores han aplanado la curva de Phillips, en tanto el bajo desempleo estructural produce escasa inflación salarial. Los precios del petróleo y otras materias primas son bajos o están declinando. 
Y las innovaciones tecnológicas, empezando con una nueva revolución de Internet, están reduciendo los costos de los bienes y servicios. 
La teoría económica estándar sugiere que la respuesta correcta en materia de política monetaria a estos shocks de oferta positivos depende de su persistencia. 
Si un shock es temporario, los bancos centrales no deberían reaccionar; deberían normalizar la política monetaria porque, llegado el caso, el shock desaparecerá naturalmente y, si el mercado de productos y laboral están más restringidos, la inflación aumentará. 
Si, por el contrario, el shock es permanente, los bancos centrales deberían aliviar las condiciones monetarias; de otro modo, nunca podrán alcanzar su meta de inflación. 
Esto no es ninguna novedad para los bancos centrales. 
La Fed ha justificado su decisión de empezar a normalizar las tasas, a pesar de que la inflación de base esté por debajo de la meta, con el argumento de que los shocks de oferta que debilitan la inflación son temporarios. 
De la misma manera, el BCE se está preparando para disminuir sus compras de bonos en 2018, bajo la presunción de que la inflación aumentará a su debido tiempo. 
Si los responsables de las políticas se equivocan al suponer que los shocks de oferta positivos que mantienen baja la inflación son temporarios, la normalización de las políticas tal vez sea la estrategia equivocada, y las políticas no convencionales deberían mantenerse por más tiempo. 
Pero también puede implicar lo contrario: si los shocks son permanentes o más persistentes de lo esperado, se debe aplicar una normalización inclusive más acelerada, porque ya hemos alcanzado una "nueva normalidad" para la inflación. 
Esa es la postura adoptada por el Banco de Pagos Internacionales (BPI), que sostiene que es hora de reducir la meta de inflación del 2% al 0% -la tasa que se puede esperar ahora, frente a los shocks de oferta permanentes-. 
Intentar alcanzar una inflación del 2% en un contexto donde se producen este tipo de shocks, advierte el BPI, conduciría a políticas monetarias excesivamente laxas, lo que ejercería una presión alcista sobre los precios de los activos de riesgo y, en definitiva, inflaría burbujas peligrosas. 
Según esta lógica, los bancos centrales deberían normalizar las políticas antes, y a un ritmo más rápido, para evitar otra crisis financiera. 
La mayoría de los bancos centrales de los países avanzados no concuerdan con el BPI. 
Creen que si la inflación afectara el precio de los activos, se la podría contener con políticas crediticias macroprudenciales, y no mediante la política monetaria. 
Por supuesto, los bancos centrales de los países avanzados esperan que esta inflación de los activos nunca se produzca, porque la inflación está siendo contenida por shocks de oferta temporarios y, en consecuencia, aumentará tan pronto como se ajuste el mercado de productos y el laboral. 
Pero, frente a la posibilidad de que la baja inflación de hoy pueda deberse a shocks de oferta permanentes, tampoco están dispuestos a aplicar más distensión ahora. 
De modo que, aunque los bancos centrales no quieran abandonar su meta de inflación formal del 2%, sí están dispuestos a prolongar el tiempo para alcanzarla, como ya lo han hecho una y otra vez, admitiendo en definitiva que la inflación puede mantenerse baja por más tiempo. 
De lo contrario, tendrían que mantener por un período más prolongado sus políticas monetarias no convencionales, entre ellas la flexibilización cuantitativa y las tasas de políticas oficiales negativas -una estrategia con la que la mayoría de los bancos centrales (con la posible excepción del Banco de Japón) no se sienten cómodos. 
Esta paciencia de los bancos centrales amenaza con desanclar las expectativas inflacionarias a la baja. 
Pero seguir por mucho más tiempo con políticas monetarias no convencionales también conlleva el riesgo de una inflación indeseable de los precios de los activos, un crecimiento excesivo del crédito y burbujas. 
Mientras se mantenga la incertidumbre sobre las causas de la baja inflación, los bancos centrales tendrán que equilibrar estos riesgos en competencia. 


¿Los bancos centrales se quedaron realmente sin munición? 
LONDRES – La economía global enfrenta un problema crónico de demanda nominal deficiente. 
Japón sufre un crecimiento cercano a cero y una inflación mínima. 
La inflación de la eurozona nuevamente volvió a ser negativa, y la inflación británica es de cero a la vez que el crecimiento económico se desacelera. 
La economía estadounidense es ligeramente más robusta, aunque inclusive allí la recuperación de la crisis financiera de 2008 sigue siendo decepcionantemente lenta, las tasas de empleo están muy por debajo de los niveles de 2007 y la inflación anual no alcanzará el objetivo del 2% de la Reserva Federal durante varios años. 
Sin embargo, el debate sobre qué políticas podrían impulsar la demanda sigue siendo inadecuado, evasivo y confuso. 
En Shanghái, los ministros de Relaciones Exteriores del G-20 se comprometieron a utilizar todas las herramientas disponibles -estructurales, monetarias y fiscales- para impulsar las tasas de crecimiento e impedir la deflación. 
Pero muchos de los actores clave son más propensos a señalar lo que no pueden hacer que lo que sí pueden. 
Los bancos centrales con frecuencia destacan los límites de sus poderes y lamentan la falta de progreso por parte del gobierno hacia una "reforma estructural" -una expresión comodín que cubre la liberalización comercial, las reformas del mercado laboral y de productos y las medidas para abordar los desafíos fiscales de mediano plazo, como los aumentos de la edad jubilatoria-. 
Pero si bien algunas de estas medidas podrían incrementar el crecimiento potencial en el largo plazo, casi ninguna puede marcar una diferencia en cuanto al crecimiento o las tasas de inflación en los próximos 1 a 3 años. 
En verdad, algunas reformas estructurales, como el incremento de la flexibilidad del mercado laboral (haciendo que resulte más fácil despedir empleados, por ejemplo), pueden en un principio tener un efecto negativo en la confianza y el gasto de los consumidores. 
Lo ideal sería que se prohibieran las referencias vagas a una "reforma estructural". Todos deberían verse en la obligación de especificar de qué reformas específicas están hablando y el calendario para cualquier beneficio que se logre. 
Si el problema central es una demanda global inadecuada, lo único que puede resolverlo es la política monetaria o fiscal. 
Pero los banqueros centrales tienen razón al destacar los límites de lo que la política monetaria por sí sola puede lograr. 
El Banco de Japón recientemente introdujo tasas de interés negativas y la semana próxima el Banco Central Europeo probablemente empuje un poco más su propia tasa en territorio negativo o anuncie más flexibilización cuantitativa (QE). 
Pero estas palancas no pueden modificar demasiado el consumo económico y la inversión reales. 
Las tasas de interés negativas están destinadas a espolear la demanda de crédito de las empresas y los hogares. 
Pero si los bancos no están dispuestos a imponer tasas negativas a los depositantes, la consecuencia real y perversa podrían ser tipos de interés más altos en tanto los bancos intentan mantener los márgenes frente a las pérdidas operacionales que hoy le generan a las reservas de su banco central. 
Como observó Mark Carney, gobernador del Banco de Inglaterra, las tasas de interés negativas sólo deberían utilizarse de manera tal que estimulen la demanda global general, en lugar de simplemente trasladar la demanda de un país a otro a través de una devaluación competitiva. 
Pero lograr este tipo de estímulo mediante tasas de interés negativas quizá resulte imposible. La posibilidad de más QE para modificar el comportamiento en la economía real es igual de confuso. 
Esto significa que la demanda nominal aumentará sólo si los gobiernos aplican política fiscal para reducir los impuestos o aumentar el gasto público -colocando así a la nueva demanda, según palabras de Milton Friedman, directamente "en el flujo de ingresos". 
Pero el mundo está lleno de gobiernos que se sienten incapaces de hacer esto. 
El Ministerio de Finanzas de Japón está convencido de que debe reducir su gran déficit fiscal mediante un incremento del impuesto a las ventas en abril de 2017. 
Las reglas de la eurozona indican que muchos países miembro están comprometidos a reducir sus déficits. 
El secretario de Hacienda británico, George Osborne, también está decidido a reducir, no aumentar, el déficit de su país. 
Por lo tanto, el mantra oficial estándar hoy es que los países que todavía tienen "espacio fiscal" deben usarlo. 
Pero no hay motivos para creer que los candidatos más obvios -como Alemania- en verdad vayan a hacer algo. 
Y no existe ninguna certeza de que, aún si todos los países que tienen un espacio fiscal lo utilizaran, el impulso de la demanda global sería suficiente. 
Estos impasses han alimentado el creciente temor de que estamos "sin munición" para combatir un crecimiento inadecuado y una potencial deflación. 
Pero si nuestro problema es la demanda nominal inadecuada, existe una política que siempre funcionará. Si los gobiernos tienen mayores déficits fiscales y no financian esto con deuda sujeta a intereses sino con dinero del banco central, la demanda nominal sin duda aumentará, produciendo una combinación de inflación más elevada y mayor producción real. 
En consecuencia, cada vez se discute más la opción de financiar directamente el gasto público. 
Pero el debate en torno de esto está plagado de confusiones. 
Se suele decir que monetizar los déficits fiscales comprometería a los bancos centrales a mantener las tasas de interés bajas para siempre, una estrategia destinada a producir una inflación excesiva. 
Al mismo tiempo hay quienes argumentan (a veces inclusive los mismos) que el financiamiento monetario no estimularía la demanda porque la gente temería un futuro "impuesto a la inflación". 
Ambas aseveraciones no pueden ser ciertas; en realidad, ninguna de las dos lo es. 
Déficits muy pequeños financiados con dinero producirían sólo un impacto mínimo en la demanda nominal, mientras que déficits muy grandes generarían una inflación elevada perjudicial. 
En algún lugar en el medio existe una política óptima -una propuesta de sentido común que suele estar ausente en el debate. 
En medio de la confusión, se ignora la única cuestión política realmente importante: si podemos diseñar reglas y asignar responsabilidades institucionales a fin de asegurar que el financiamiento monetario se utilice sólo de manera moderada y disciplinada, o si la tentación de utilizarlo en exceso resultará irresistible. 
Si la irresponsabilidad política es inevitable, realmente nos quedamos sin munición que podamos utilizar sin hacernos volar por los aires. 
Pero si, como creo, el problema de la disciplina se puede resolver, necesitamos empezar a formular las reglas correctas y a distribuir responsabilidades de manera apropiada. 
Una cosa es cierta: depender de la reforma estructural, de políticas puramente monetarias o de las políticas fiscales a disposición de los gobiernos que creen que todos los déficits se deben financiar con deuda no revertirá la deficiencia crónica de demanda nominal del mundo. 

El dinero, la política y la oposición a Bush 
El dinero y su papel en la política estadounidense es sujeto de un constante debate. 
A pesar de los muchos intentos por hacer una reforma, los fondos que se gastan en las elecciones nacionales de EE.UU. crecen cada vez que los votantes van a las urnas. 
Muchos creen que un dinero ilimitado, fundamentalmente de los privados, favorece a los republicanos. 
El multimillonario y filántropo George Soros, quien ha propuesto una reforma, ha sido acusado de hipocresía debido a sus grandes contribuciones financieras en relación con la próxima elección presidencial. 
En este artículo Soros explica sus razones y puntos de vista acerca del tema del dinero en la política. 
Yo y varios otros estadounidenses adinerados estamos contribuyendo millones de dólares a organizaciones de base que están trabajando por la elección presidencial de 2004. 
Estamos profundamente preocupados por la dirección que están tomando la administración Bush y el mundo. 
Si los estadounidenses rechazan las políticas del presidente en las urnas, EEUU puede eliminar la Doctrina Bush como una aberración temporal y volver a asumir el lugar que le corresponde en el mundo. 
Si los votantes estadounidenses apoyan estas políticas, EEUU tendrá que vivir con la hostilidad del mundo y soportar un círculo vicioso de violencia en escalada. 
Para evitar esto, he donado $10 millones a "America Coming Together" (ACT), una organización de base social para promover que la gente vaya a votar, y $2,5 al "MoveOn.org Voter Fund", un popular grupo de promoción que está difundiendo avisos que resaltan las fechorías de la administración. 
Esto no es nada comparado con el dinero recolectado y gastado por los grupos conservadores de EEUU. 
Más que un debate acerca de los problemas denunciados, ha habido una buena cantidad de insultos acerca de mis donaciones por parte de grupos como el Comité Nacional Republicano y la Asociación Nacional del Rifle. 
En un intento por debilitar a los grupos que apoyo e intimidar a otros posibles donantes, dan a entender que mis contribuciones son ilegítimas o que de algún modo violan la ley. 
La verdad es que he obedecido escrupulosamente tanto el espíritu como a la letra de la ley. 
Tanto "America Coming Together" como el "MoveOn.org Voter Fund" son organizaciones que, según una referencia específica en el código tributario de EEUU, tienen derecho a recibir donaciones ilimitadas por parte de personas particulares. 
Ambos grupos son totalmente transparentes acerca de sus motivos y actividades. 
Ambos presentan informes frecuentes y detallados a las agencias reguladoras del gobierno. 
La más reciente ley estadounidense sobre financiamiento de campañas intenta limitar la influencia que pueden lograr los grupos de intereses especiales y, de este modo, nivelar el terreno entre los partidos Republicano y Demócrata. 
He hecho mis contribuciones siguiendo ese espíritu. 
El Presidente Bush tiene una enorme ventaja para recolectar fondos, ya que ha ideado una astuta manera de juntar dinero. 
Se basa en donantes a quienes llama "Pioneros", que recolectan $100.000 cada uno en contribuciones de campaña, divididas en partes que quedan dentro del límite legal de $2.000 que cada persona particular puede donar, y luego en quienes llama "Guardianes", quienes recolectan al menos $200.000. 
Muchos de estos Pioneros y Guardianes son funcionarios de corporaciones que están bien situados para recolectar fondos de sus socios comerciales, reunirlos y entregar su información con números para su seguimiento que aseguran un "crédito" adecuado para cada donante individual de $2.000. 
De este modo, logran el mismo nivel de acceso e influencia para sus intereses corporativos que los que obtenían previamente con los fondos donados por las corporaciones mismas. 
Con la ayuda de estos Pioneros y Guardianes, el Presidente Bush está en vías de recolectar $200 millones. 
Para contrarrestar la ventaja recolectora obtenida a través de esta estrategia, he contribuido a organizaciones independientes que, por ley, tienen prohibición de coordinar sus actividades con partidos políticos o candidatos. 
La ley reduce al mínimo o elimina la capacidad de comprar influencia a cambio de mi contribución. 
Más aún, no busco tal influencia. 
Mis contribuciones se basan en lo que creo es el interés común. 
ACT está trabajando para inscribir votantes y MoveOn ha estado haciendo que más gente participe en el debate nacional acerca de las políticas de Bush. 
Reconozco que el sistema es imperfecto, y desearía que hubiera una manera diferente de nivelar el terreno de juego. 
Hacer donaciones a ACT y al MoveOn.org Voter Fund es el mejor método que he encontrado. 
Por casi una década, he sido partidario de la reforma al financiamiento de las campañas, incluyendo la defensa legal de la legislación actual. 
Reconozco que toda legislación nueva puede tener consecuencias adversas indeseadas, pero esto no significa que se deba abandonar la reforma. 
Es claro que es necesario actualizar las reglas a la luz de la experiencia del 2004. 
Se han hecho algunas buenas propuestas, algunas provenientes de los principales promotores de la actual legislación de financiamiento de campañas. 
Este proyecto de ley debe ser apoyado. 
Entre otras medidas, propone un aumento del monto federal de las pequeñas contribuciones y elevar el límite de gasto de los candidatos que aceptan financiamiento público a $75 millones, cambios que reducirían la inclinación de la balanza hacia los grandes donantes de dinero. 
También es importante que haya espacios gratuitos para los candidatos en la televisión. Esto reduciría el costo de las campañas y el efecto distorsionador de los comerciales. 
Presentar las cuentas de manera abierta y transparente es, claramente, algo beneficiosoo. 
Es importante que la gente sepa de dónde viene el apoyo financiero. 
He sido abierto acerca de mis contribuciones y doy la bienvenida al debate que han generado. 
Mientras tanto, a medida que el debate continúa, mis contribuciones ayudan a asegurar que el dinero gastado por quienes tratan de reelegir al Presidente Bush no carguen el proceso en sólo una dirección. 


Dinero para nada 
COPENHAGUE – A la hora de abordar el calentamiento planetario, tenemos mucha retórica vana, pero muy poca razón sensata. 
Es algo que reviste una importancia inmensa, porque el protocolo de Kyoto figura ya entre las políticas públicas mundiales más caras jamás aplicadas y su continuación en Copenhague a finales de 2009 promete superar todas las marcas. 
Tenemos que hacerlo lo mejor posible, pero ahora mismo lo más probable es que paguemos virtualmente para nada. 
Un buen ejemplo es la recién instituida política de la Unión Europea de reducción de las emisiones de CO2 en un 20 por ciento en 2020. 
Naturalmente, siempre es más fácil prometer que cumplir… preocupación que resulta particularmente pertinente en la UE. 
Sin embargo, aunque se cumpla la promesa, ¿superará el beneficio al costo? 
Resulta curioso, pero no extraño, que no se hable demasiado de eso. 
Una reducción del 20 por ciento en las emisiones de CO2 de la UE, vigorosamente aplicada a lo largo de este siglo, sólo retrasaría los aumentos de temperatura debidos al calentamiento planetario en dos años al final del siglo: de 2100 a 2102, un cambio insignificante. 
Sin embargo, el costo no será insignificante precisamente. 
Según el propio cálculo de la UE, ascendería a 60.000 millones de euros al año, lo que con toda seguridad es muy inferior a la realidad (su cálculo anterior fue casi dos veces mayor), pues requiere que la UE haga las reducciones de la forma más eficiente posible. 
Sin embargo, la UE no sólo quiere reducir las emisiones de la forma más eficiente posible, sino que, además, quiere aumentar la proporción de energía renovable en la Unión en un 20 por ciento en 2020. 
Ese aumento no tiene un efecto por separado en el clima, pues ya hemos prometido reducir las emisiones en un 20 por ciento. 
Sin embargo, sí que consigue empeorar espectacularmente una decisión política deficiente. 
El debate en mi país natal, Dinamarca, resulta instructivo, pues los ministros pertinentes del gobierno han expuesto en líneas generales lo que acabará costando aquí esa decisión, lo que, a su vez, indica el costo total para la UE. 
El costo anual de un aumento de la energía renovable de menos del 20 por ciento (18 puntos porcentuales) –y cinco años más tarde, en 2025– ascenderá a más de 2.500 millones de euros. 
¿Y el beneficio? 
Si Dinamarca se atiene a esa decisión durante el resto de este siglo, gastará más de 200.000 millones de euros para retrasar el calentamiento planetario en cinco días. 
¿Es una decisión sensata? 
El beneficio total para el mundo (calculado conforme a todos los criterios pertinentes, como, por ejemplo, los de vidas salvadas, aumento de la producción agrícola, humedales preservados, etcétera) resultante de la política de Dinamarca sería de unos 11 millones de euros, o, lo que es lo mismo, por cada euro gastado obtendríamos un beneficio de un poco menos de medio céntimo. 
Para ponerlo en perspectiva, hemos de decir que con 2.500 millones de euros se podría duplicar el número de hospitales de Dinamarca y, si de verdad quisiéramos beneficiar al mundo, con 2.000 millones de euros se podrían reducir a la mitad las infecciones de paludismo y salvar 850 millones de vidas en este siglo. 
Las personas de los países afectados vivirían mucho mejor y resultarían más productivas, con lo que beneficiarían a sus hijos y nietos en 2100. 
Con los 500 millones restantes se podría multiplicar por ocho la investigación y la innovación encaminadas a mejorar las tecnologías eficientes en materia de CO2, lo que permitiría a todo el mundo reducir a largo plazo las emisiones de forma mucho más espectacular y con un costo muy inferior. 
Así, pues, ¿deberíamos reducir a la mitad el paludismo y al tiempo aumentar espectacularmente la posibilidad de resolver el calentamiento planetario a medio plazo? 
¿O deberíamos aceptar un compromiso que beneficia 2.000 veces menos y apenas modifica el clima planetario? 
Pero hay algo peor. 
El cálculo de los 2.500 millones de euros da por sentado que los políticos elijan las energías renovables más baratas. 
Sin embargo, los políticos daneses parecen decididos a elegir soluciones mucho más caras, lo que significaría un aumento al doble (o más) del costo. 
La oposición –para intentar superar al Gobierno– insiste en un aumento de casi el 40 por ciento de la energía renovable, con un costo de casi 10.000 millones de euros al año, con lo que cada uno de esos euros produciría un beneficio para el mundo de tan sólo 0,25 euros. 
Partiendo de las cifras danesas para calcular los costos a escala de la UE, es probable que el total resultante ascendiera a más de 150.000 millones de euros al año, con lo que cada uno de esos euros produciría un beneficio de tan sólo medio céntimo, y eso suponiendo que los políticos eligieran las mejores opciones y que las oposiciones no intentaran superar a los gobiernos. 
Con el mismo dinero se podría triplicar el presupuesto de ayuda al desarrollo. 
Se podría proporcionar fácilmente agua potable, saneamiento, educación y atención de salud a todos los seres humanos del planeta y al tiempo decuplicar la investigación e innovación en materia de reducción del CO2. 
La meta de la UE de una reducción del 20 por ciento en 2020 es una forma increíblemente cara de indicar buenas intenciones, pero, ¿no sería mejor obtener beneficios reales? 
La UE cree que está indicando el camino que seguir, pero, si el mundo sigue a la UE, parece más probable que nos extraviemos simplemente. 

El clima del pueblo 
BERLÍN – La Marcha Popular por el Clima del pasado 21 de septiembre fue un hito para el incipiente movimiento mundial por el clima, con la participación de más de 400.000 personas en la ciudad de Nueva York, pero ésta fue sólo la punta del iceberg. 
Personas de 166 países, desde la Argentina hasta Australia, participaron en más de 2.800 actos y concentraciones. 
Dos millones de activistas reclamaron mediante una petición en línea que los gobiernos optaran por una energía limpia al ciento por ciento. 
Por primera vez desde la malograda Conferencia de Copenhague sobre el Cambio Climático de 2009, el activismo virtual por el clima pasó al mundo real. 
¿Por qué? 
Los ciudadanos están preocupados por las consecuencias del cambio climático y saben que el problema son los combustibles fósiles. 
Han llegado a reconocer que unos intereses poderosos están bloqueando el necesario paso a la energía limpia y han dejado de confiar, sencillamente, en que sus gobiernos estén haciendo lo suficiente por el futuro del planeta. 
Así se reflejó no sólo en el número sin precedentes de personas que participaron, sino también en la diversidad de los participantes: activistas urbanos, grupos indígenas, adeptos a credos y opiniones políticas diferentes y –lo más destacado– jóvenes y ancianos. 
Actualmente las personas establecen conexiones naturales entre el cambio climático y la vida diaria. 
Los maestros eran partidarios de escuelas que funcionaran con energía renovable, las mujeres apoyaban una agricultura más sana, las abuelas pedían un aire puro para sus nietos, los sindicatos quieren una transición a puestos de trabajo ecológicos y los alcaldes de ciudades quieren inversiones en edificios energéticamente eficientes. 
Cinco años después del fracaso de la conferencia de Copenhague, los gobiernos deben actuar por fin responsablemente. 
La cumbre del clima celebrada esta semana y organizada por el Secretario General de las Naciones Unidas, Ban Ki-moon, fue encaminada a aumentar el impulso a actuar reuniendo a los dirigentes de los gobiernos, de las empresas y de la sociedad civil. 
El objetivo era el de crear condiciones favorables para que los gobiernos negocien un acuerdo sobre el clima en París en 2015 y, aunque las NN.UU. no pueden imponer el cumplimiento de las promesas hechas por los dirigentes, la cumbre catalizó una manifestación popular que ha vuelto a centrar la atención en la amenaza del cambio climático y probablemente así seguirá hasta que los gobiernos adopten medidas creíbles. 
Lo que ha cambiado desde 2009 es el grado de preocupación por las consecuencias del cambio climático. 
Entretanto, los neoyorquinos han afrontado el huracán Sandy, mientras que el tifón Haiyan ha devastado las Filipinas. 
Se siguen superando los registros climáticos a escala mundial. 
Tan sólo en 2004, las personas corrientes han sufrido olas de calor en Australia, inundaciones en el Pakistán y sequías en Centroamérica, mientras que se ha demostrado que el desplome de la capa de hielo de la Antártica occidental es irreversible. 
A consecuencia de ello, el debate mundial ha dejado de centrarse en los costos de la adopción de medidas a hacerlo en los de no adoptarlas y, aunque los costos del daño climático son descomunales, la investigación científica indica que los de la mitigación son asequibles. 
Lo ha demostrado el aumento de la generación de energía renovable. 
Las personas quieren energía limpia, ya se dispone de tecnologías rentables y, en vista de que millones de personas carecen de acceso a una energía fiable, la aparición de fuentes renovables es una salvación. 
La capacidad eólica y solar mundial se ha triplicado desde 2009 y ahora la energía renovable proporciona más de una quinta parte del suministro de electricidad del mundo. 
De hecho, uno de cada dos megavatios de nueva electricidad a escala mundial es ecológico, lo que significa que la participación de la energía renovable podría alcanzar el 50 por ciento en 2030. 
La energía limpia propiciará un gran cambio, porque pone el poder sobre la energía en manos de los ciudadanos y constituye un desafío directo a la industria de los combustibles fósiles. 
El siguiente paso evidente en la lucha contra el cambio climático es el de eliminar progresivamente todas las subvenciones a dicha industria. 
La cumbre del clima de las NN.UU. celebrada esta semana puede no afectar al rumbo de las negociaciones para un acuerdo climático internacional, pero ha vuelto a centrar la atención en donde debe estarlo: las personas reales que piden un cambio real a sus gobiernos. 
Los ciudadanos han mostrado que están comprometidos y alzarán la voz. 
La Marcha Popular por el Clima ha sido sólo un comienzo. 

El fantasma de Monnet 
LONDRES – Algunas buenas ideas se asemejan más a un objeto bello con una bomba de tiempo en su interior. 
El ideal de una Europa unificada, aunque no esté destinada a explotar, bien podría desintegrarse de todas maneras. 
Para entender por qué, ayuda revisar los orígenes intelectuales de la Unión Europea. 
Uno de los principales arquitectos de la UE, Jean Monnet, un diplomático y economista francés, pasó gran parte de la Segunda Guerra Mundial en Washington DC, en calidad de negociador para los aliados europeos. 
Después de la derrota de Alemania, estaba convencido de que sólo una Europa unida podría impedir otra guerra devastadora en Occidente. 
"No habrá paz en Europa", escribió en sus memorias, "si los estados se reconstituyen sobre la base de la soberanía nacional". 
Casi todos en el continente europeo, exhaustos por la guerra, y enfrentados a las instituciones destrozadas de sus estados-naciones devastados, coincidían. 
Sólo los británicos victoriosos, con sus antiguas instituciones más o menos intactas, manifestaron escepticismo, no tanto respecto de la unidad continental como de su propia participación en el ambicioso proyecto de Europa. 
Por supuesto, el ideal de una Europa unida es mucho más antiguo que el esquema de Monnet. 
Tal vez no tan antiguo como la antigua Roma, pero ciertamente se remonta hasta el Sagrado Imperio Romano del siglo X. Desde entonces, el ideal europeo atravesó muchos cambios, pero dos temas se mantuvieron constantes. 
Un ideal era el de una Cristiandad unificada con Europa en el centro de la escena. 
El duque de Sully (1559-1641) concibió una república europea cristiana, a la que los turcos se podían sumar sólo si se convertían al cristianismo. 
El otro ideal era la paz eterna. 
En 1713, otro francés católico, Charles-Irénée Castel, abad de Saint-Pierre, publicó su Proyecto para la Paz Perpetua en Europa. 
Habría un senado europeo, un ejército europeo y los estados miembro más grandes tendrían iguales derechos de votación. 
De hecho, los ideales de paz eterna y de unidad cristiana eran idénticos en la mente de los primeros pensadores paneuropeos. 
La unificación pacífica era una noción religiosa, una utopía cristiana. 
Nunca estuvo pensada para quedar confinada al continente europeo. Era, como la cristiandad misma, una aspiración universalista. 
Las fronteras nacionales debían ser abolidas en el reino terrenal de Dios. 
Después del Iluminismo, los racionalistas fácilmente adoptaron un universalismo religioso. 
El estadista francés del siglo XIX Alphonse de Lamartine escribió una oda a la unidad europea siguiendo líneas racionalistas, titulada la Marsellesa de la Paz: "En el curso del iluminismo, el mundo se eleva a la unidad/Soy el compatriota de cada persona pensante/La verdad es mi país". 
En calidad de ministro de Relaciones Exteriores de Francia en el año revolucionario de 1848, Lamartine publicó su Manifiesto para Europa, donde promovía no sólo la unidad europea, sino la de la humanidad. 
El ideal europeo tiene paralelos en otras partes del mundo. 
Los gobernantes chinos, hasta el día de hoy, han estado obsesionados con el control central, la unidad continental y la armonía social -es decir, una sociedad sin conflicto político-. 
La idea de que los intereses de la gente pueden estar en conflicto, o que naturalmente están en conflicto, no es fácil de admitir. 
La idea de Mao de una revolución permanente fue una aberración en la historia del pensamiento político chino. 
No es difícil imaginar por qué la noción de un mundo pacífico, sin fronteras, en el que se superaban las divisiones políticas y los conflictos, resultaba profundamente atractiva después de la Segunda Guerra Mundial. 
Muchos culparon al nacionalismo de ser el mal supremo que prácticamente había destruido Europa. 
Un mundo sin conflicto político parecía la receta para una felicidad absoluta. 
Monnet era un tecnócrata nato, que odiaba el conflicto político y casi hizo un fetiche de la unidad. 
(En 1940, cuando Hitler parecía indomable, Monnet sugirió a Winston Churchill que Francia y Gran Bretaña podían fundirse en un solo país). 
Al igual que todos los tecnócratas, Monnet también era un planificador nato. 
En esto, también, era un hombre de su época. 
Muchos ya creían antes de la guerra que las economías y las sociedades debían ser lo más planificadas posibles. 
El New Deal de Franklin Roosevelt fue un ejemplo, al igual que el estado fascista, de una manera más siniestra. 
Y también lo es hoy China, gobernada por ingenieros y otros tecnócratas sin rostro. 
El ideal post-1945 de una Europa unida era, en gran medida, el arquetipo de un planificador, una Utopía tecnocrática. 
Y, ciertamente para Monnet y los otros fundadores de la Europa de posguerra, era un ideal absolutamente benigno y hasta noble. 
El problema con los tecnócratas, sin embargo, es que tienden a ignorar las consecuencias políticas de sus propios planes. 
Actúan como si la política no existiera o realmente no importara. 
Christine Lagarde, directora gerente del Fondo Monetario Internacional, es un buen ejemplo. 
Su comentario reciente de que no siente ninguna compasión por el sufrimiento de los griegos, porque ellos deberían haber pagado sus impuestos, ha sido ampliamente criticado por ser no sólo insensible, sino hipócrita (como diplomática, ella misma no paga impuestos). 
De hecho, es el sentimiento típico de un tecnócrata que carece de sentido político. 
La austeridad económica asfixiante, impuesta por burócratas no electos desde Bruselas y Washington, no sólo es una calamidad social, sino que también plantea una amenaza peligrosa para la democracia. 
Cuando las personas pierden la fe en que las instituciones democráticas vayan a protegerlas, recurren al extremismo. 
Y así, a menos que suceda un milagro, la bomba de tiempo al interior del bello ideal de la Europa de posguerra está por estallar. 
Se alcanzaron los límites de la utopía tecnocrática. 
La unión fiscal -es decir, más unidad impuesta- bien puede ser la respuesta racional a la actual crisis financiera, pero es una respuesta tecnocrática que no haría nada para que Europa fuera más democrática, y que muy probablemente provocaría un contragolpe extremista. 
La tecnocracia, al parecer, puede funcionar bien siempre que la mayoría de la gente sienta que se está beneficiando materialmente, como fue el caso en Europa durante casi 50 años, y como podría seguir pasando hoy en China. 
Pero su legitimidad se quiebra apenas estalla una crisis. 
Europa hoy está sintiendo las consecuencias. 

La Ostpolitik surcoreana de Moon 
SEÚL – Moon Jae-in del Partido Democrático de Corea acaba de ser elegido el nuevo presidente de Corea del Sur. 
Es la segunda transición de poder conservador a poder liberal en la historia democrática del país. 
Comenzó inesperadamente en octubre pasado, con la erupción de un escándalo de corrupción que involucró a la entonces presidenta Park Geun-hye y culminó en su juicio político y remoción del cargo a comienzos de este año. 
Si bien la salida de Park fue dolorosa, también demostró la resiliencia de la democracia de Corea del Sur. 
Moon asumirá en un momento de tensiones aguzadas con Corea del Norte. 
Entender qué tipo de políticas querrá implementar requiere de una familiaridad con el pensamiento de política exterior liberal de Corea del Sur desde la presidencia de 1998-2003 de Kim Dae-jung. 
Kim había visto cómo la Guerra Fría había llegado a un final pacífico en Europa y quería llevar la confrontación en curso de su propio país con el Norte comunista a una conclusión con igual nivel de no violencia. 
De manera que buscó un compromiso directo con Corea del Norte, y su "Política de Reconciliación" fue adoptada por su sucesor, Roh Moo-hyun. 
Antes de morir en 2009, Roh (en cuyo gobierno me desempeñé como ministro de Relaciones Exteriores) era mentor político y amigo cercano de Moon. 
La reunificación alemana, precedida por una política de compromiso directo de Alemania occidental, u Ostpolitik, con Alemania del este en las últimas décadas de la Guerra Fría, fue una fuente de profunda inspiración para Kim. 
El ex canciller alemán Willy Brandt comenzó a implementar la Ostpolitik en serio en los años 1970, y Helmut Kohl mantuvo la política después de llegar al poder en 1982. 
Si bien la Ostpolitik no pudo cambiar la naturaleza del régimen de Alemania del este, sí hizo que Alemania del este pasara a depender fuertemente de Alemania occidental y le permitió a Kohl ejercer una influencia política significativa durante el proceso de reunificación. 
Por supuesto, la mayoría de los liberales coreanos reconocen que Corea del Norte no es Alemania del este, que nunca amenazó a Alemania occidental o a Estados Unidos con armas nucleares. 
Pero Moon y sus seguidores de todos modos encuentran lamentable que los presidentes conservadores de Corea del Sur desde Lee Myung-bak no mantuvieran la Política de Reconciliación, como había hecho Kohl con la Ostpolitik. 
Si lo hubieran hecho, Corea del Norte podría haberse vuelto más dependiente de Corea del Sur que de China, en cuyo caso los líderes norteamericanos y surcoreanos no tendrían que suplicarle constantemente a China que controle al régimen norcoreano. 
Los liberales de Corea del Sur también reconocen que la situación estratégica ha cambiado significativamente desde la era de Kim y el comienzo de la era de Roh, cuando Corea del Norte todavía no se había convertido en un estado nuclear de facto. 
Para concretar su sueño liberal de unificación nacional, Moon tendrá que enfrentar un desafío mucho mayor que cualquiera que hayan enfrentado sus antecesores. 
Moon de todas maneras perseguirá su sueño, pero lo hará con mucha prudencia, y con un ojo puesto en las realidades geopolíticas. 
En una entrevista reciente con el Washington Post, dejó en claro que ve la alianza de Corea del Sur con Estados Unidos como los cimientos de su diplomacia, y prometió no iniciar conversaciones con Corea del Norte sin antes consultar con Estados Unidos. 
Pero, más allá de las conversaciones formales, también podría intentar comprometerse con el Norte reanimando la cooperación inter-coreana en cuestiones de salud o ambientales, que caen fuera del alcance de las sanciones internacionales. 
En los últimos nueve años, los presidentes conservadores -especialmente Park- cortaron todo contacto con Corea del Norte en un intento por empujar al país hacia la desnuclearización. 
Los liberales surcoreanos sostienen que esta política comprometió el objetivo nacional de una reunificación pacífica, convirtiéndola en un eslogan vacío. 
Creen que mantener las relaciones inter-coreanas sentará las bases para una reunificación de la Península, como lo hizo la Ostpolitik en Alemania. 
En consecuencia, Moon muy probablemente persiga una estrategia dual que empareje la desnuclearización con el compromiso y los preparativos para una posible reunificación. 
Moon ha reconocido que harán falta fuertes sanciones para llevar a Corea del Norte a la mesa de negociaciones. 
De manera que su gobierno no tendrá ningún desacuerdo fundamental con Estados Unidos, especialmente ahora que el secretario de Estado, Rex Tillerson, ha dicho que Estados Unidos no está buscando un cambio de régimen en Corea del Norte. 
Moon también tendrá más flexibilidad que sus antecesores conservadores para admitir un acuerdo al estilo iraní liderado por Estados Unidos, destinado a congelar las actividades nucleares y con misiles de Corea del Norte. 
Pero si el presidente norteamericano, Donald Trump, intenta hacer que Corea del Sur pague por el sistema antimisiles de Defensa de Área de Alta Altitud Terminal (THAAD por su sigla en inglés) desplegado recientemente, Moon tendrá que negarse. 
De lo contrario, enfrentaría un duro contragolpe doméstico tanto de la izquierda como de la derecha. 
Una cuestión final pero crucial es China, con la cual Corea ha tenido una historia amarga. 
China ha intervenido siempre que ha visto la Península de Corea como una potencial cabecera de playa para una potencia marítima invasora. 
China intervino en 1592, cuando Japón preparó un ataque contra la Dinastía Ming sometiendo primero a la Corea de la Dinastía Chosŏn. 
Volvió a suceder durante la guerra sino-japonesa en 1894, y luego durante la Guerra de Corea a comienzos de los años 1950. 
A pesar de esta historia, los liberales coreanos reconocen que será necesaria la cooperación china para lograr la reunificación. 
Por lo tanto, el gobierno de Moon tendrá que mantener una alianza sólida como una roca con Estados Unidos mientras intenta mejorar las relaciones con China, que se han enfriado desde que Corea del Sur decidió albergar el sistema THAAD. 
Moon podría intentar aliviar los temores chinos sugiriendo que el sistema es temporario y podría ser removido, dependiendo de la desnuclearización norcoreana. 
Quienes predicen que una presidencia de Moon alterará las relaciones surcoreanas con Estados Unidos y Japón se equivocan de cabo a rabo. 
Después de todo, fue durante la presidencia liberal de Roh que Corea del Sur concluyó el Acuerdo de Libre Comercio de Corea del Sur y Estados Unidos, permitió que se volvieran a desplegar tropas estadounidenses dentro de sus fronteras y despachó sus propias tropas para combatir junto con Estados Unidos en Irak. 
Moon afirmará ese legado e intentará reanimar otro, una versión actualizada y renovada de la Política de Reconciliación, que representa la aspiración de largo plazo más esencial de Corea del Sur. 

Progreso moral y bienestar animal 
PRINCETON - Mahatma Gandhi observó certeramente que "la grandeza y el progreso moral de una nación pueden ser juzgados por la forma en que trata a sus animales". 
Intentar reducir el sufrimiento de aquellos que se encuentran completamente bajo nuestro dominio, sin poder defenderse, es verdaderamente un signo de una sociedad civilizada. 
En consecuencia, si se observa el avance de las leyes tendientes al bienestar animal en todo el mundo se puede tener una medida del progreso moral en general. 
El mes pasado ocurrieron acontecimientos paralelos en lugares opuestos del planeta que dieron motivos para pensar que el mundo, lentamente y con dificultad, se está volviendo un poco más civilizado. 
En primer lugar, la Cámara de los Comunes británica aprobó una moción dirigida al Gobierno para imponer una prohibición del uso de animales salvajes en circos. 
Fue presentada tras la publicación de una filmación oculta, obtenida por Animal Defenders International, de un trabajador de circo que golpea repetidas veces a Ana, una elefante. 
Al menos al principio, la medida fue resistida por gobierno conservador, pero recibió el apoyo de miembros de todos los partidos políticos. 
En un triunfo para la democracia parlamentaria, fue aprobada sin oposición. 
De manera más polémica, la cámara baja del parlamento holandés aprobó una ley que da a las comunidades judía e islámica un año para demostrar que los animales sacrificados mediante los métodos tradicionales no experimentan más dolor que los que son aturdidos antes de su muerte. 
Si no se presenta dicha evidencia, en los Países Bajos se requerirá aturdir a los animales antes de su faena. 
A veces ha parecido que los avances para los animales en los países occidentales tienen como contrapeso un aumento del nivel de maltrato en China, a medida que la creciente prosperidad en ese país eleva la demanda de productos de origen animal. 
El vídeo de la paliza a Ana me resultó difícil de ver, pero no se puede comparar con los que he visto documentando la crueldad hacia los animales en China. 
Las repugnantes imágenes disponibles en línea muestran osos encerrados en jaulas tan pequeñas que no pueden ponerse de pie o, en algunos casos, moverse en absoluto, para que así se les pueda extraer su bilis. 
Peor aún (si se pueden comparar tales atrocidades) es un vídeo que muestra cómo se desuella vivos a animales que tienen el infortunio de poseer pieles de valor comercial, tras lo cual son arrojados a un montón sanguinolento donde se los deja morir lentamente. 
A la luz -tal vez habría que decir la oscuridad- de tales imágenes, a veces se sugiere que el bienestar animal es una preocupación exclusivamente occidental. 
Pero eso es inverosímil, dado que la tradición budista pone más énfasis en la preocupación por los animales que el judaísmo, el cristianismo o el Islam. 
Mucho antes de que los filósofos occidentales incluyeran a los animales en su ética, filósofos chinos como Zhuangzi manifestaron que el amor debe estar presente no sólo en las relaciones entre los seres humanos, sino entre todos los seres sintientes. 
En la actualidad, China tiene su propios activistas por los derechos de los animales y hay indicios de que su mensaje se está comenzando a escuchar. 
Una señal reciente también tiene relación con los circos. 
Los zoológicos chinos han atraído multitudes mediante la organización de espectáculos de animales, permitiendo al público comprar pollos, cabras y caballos vivos para ver cómo son destrozados por leones, tigres y otros grandes felinos. 
Ahora el gobierno chino ha prohibido que los zoológicos estatales participen de semejante crueldad. 
Con todo lo bienvenidas que son estas iniciativas, la cantidad de animales en los circos y zoológicos es pequeña en comparación con las decenas de miles de millones de animales que sufren en las granjas industriales. 
En este ámbito, los países occidentales han dado un ejemplo deplorable. 
Sin embargo, recientemente la Unión Europea ha reconocido que el confinamiento intensivo de animales de granja ha ido demasiado lejos. 
Ya ha prohibido mantener terneros en habitáculos individuales y en seis meses será ilegal en los 27 países de la UE, desde Portugal a Polonia, Gran Bretaña y Grecia, mantener gallinas ponedoras en las jaulas de alambre que hoy predominan en la industria del huevo en todo el mundo. 
En enero de 2013, también se prohibirá mantener cerdas de cría en habitáculos individuales. 
Estados Unidos va a la zaga de Europa en la eliminación de las peores formas de abuso de los animales de granja. 
El problema no radica en los votantes, que en estados como Florida, Arizona y California han demostrado que quieren que se dé a los animales de granja una mejor protección de la que la industria animal suele ofrecer. 
Los mayores problemas están en los estados que carecen de un mecanismo para que los ciudadanos puedan iniciar un referéndum al respecto. 
Lamentablemente, este grupo incluye a los estados del medio oeste y el sur, donde se produce la mayoría de los animales de granja estadounidenses. 
El gobierno centralizado de China puede, si así lo decide, asegurarse de que las leyes de bienestar animal se apliquen en todo el país. 
El movimiento chino por el bienestar animal no debe contentarse con su pequeño pero visible éxito respecto al abuso de animales en los zoológicos. 
Debe pasar a la meta mucho más importante de mejores condiciones de vida y una muerte más humana para los osos y los animales con pieles de valor comercial, así como para las vacas, cerdos, gallinas ponedoras y pollos. 
Quedan muchos otros países con lamentables estándares de bienestar animal. 
En Indonesia, por ejemplo, Animals Australia grabó vídeos que muestran un trato tan brutal a reses criadas en Australia, que el gobierno australiano suspendió las exportaciones de ganado al país. 
Algunos parlamentarios están pidiendo una prohibición permanente. 
Al parecer, la mejor esperanza para seguir avanzando radica en que el bienestar animal, como los derechos humanos, se convierta en un problema internacional que afecte la reputación de los países. 

¿Qué es lo que impulsa el progreso moral? 
DAVOS – ¿Qué ocurriría, si el antiguo filósofo griego Platón participara en diálogos contemporáneos sobre los tipos de cuestiones que fue el primero en plantear y que siguen preocupándonos? 
En mi opinión, plantearía muchas cuestiones nuevas, incluida la de nuestro enfoque cada vez más psicológico del debate filosófico. 
Platón se dirigiría probablemente a un destacado centro tecnológico mundial: la sede de Google en California. 
En él podría entablar un debate con un ingeniero informático sobre si, por ejemplo, se pueden abordar las cuestiones éticas mediante la externalización participativa. 
Probablemente le encantaría la idea de la nube de la información –tan abstracta, tan platónica– y consideraría Google el instrumento ideal para ponerse a la altura de los enormes avances científicos y tecnológicos de los dos últimos milenios. 
Pero lo que más asombraría a Platón sería el progreso moral del mundo. 
Al fin y al cabo, creía que ser “filósofo” significaba arrogarse las responsabilidades de reformador moral. 
Sin embargo, aunque la moralidad estaba siempre en el centro de su pensamiento, muchas de las verdades morales que ahora damos por sentadas nunca se le ocurrieron. 
Por ejemplo, aunque Platón se opuso a la esclavización de los griegos, justificaba –como cualquier otro griego antiguo– la esclavización de los “bárbaros” (quienes no eran griegos). 
En cambio, actualmente, incluso una persona enfáticamente no filosófica –“el acompañante en los medios de comunicación” de Platón, pongamos por caso– podría explicar fácilmente por qué la esclavitud es inmoral: “Una persona es una persona. 
La vida de cualquiera es tan importante como la de cualquier otro”. 
Por evidente que esa conclusión pueda parecer, el mundo ha tardado milenios en formularla y, en muchos sentidos, aún no la ha aceptado del todo. 
No obstante, ahora podemos echar la vista atrás hacia nuestros antepasados propietarios de esclavos, golpeadores de esposas, maltratadores de niños, quemadores de herejes y colonizadores y asombrarnos de que incluso los más profundamente morales de ellos no vieran que no debían comportarse de ese modo. 
¿Que fue lo que impulsó ese progreso? 
Platón sostuvo que el progreso moral era un proceso esencialmente intelectual, impulsado por argumentos razonados, posición que muchos de los filósofos morales más influyentes, desde Baruch Spinoza e Immanuel Kant hasta John Rawls y Peter Singer, han apoyado. 
Sin embargo, muchos filósofos han rechazado la autocracia de la razón en la vida moral de los seres humanos, al convenir con la afirmación de David Hume de que “la razón, en sí misma, es totalmente inerte”. 
Creen que ningún argumento puramente abstracto puede incitarnos a hacer algo que no queramos hacer. 
Si un argumento razonado no puede movernos, ¿qué será lo que pueda hacerlo? 
Una respuesta sencilla sobresale: las emociones. 
Las emociones morales, en particular la empatía, pueden lograr lo que ninguna reflexión insensible puede: nos hacen sentir –y, por tanto, querer explicar– la experiencia de los demás. 
Cuanto más sentimos, más nos importa algo y más morales son nuestras motivaciones. 
En una palabra, un fuerte sentido de la empatía estimula el progreso moral. 
Con ese paso de la razón a la emoción, la filosofía moral está dando paso cada vez más a la psicología moral, que, al adoptar ideas procedentes de la biología evolucionista, tiene cada vez más cosas que decir sobre la naturaleza humana y nuestra vida moral. 
Todo va a parar a la selección natural. 
Las emociones morales como la empatía son en igual medida un resultado del funcionamiento ciego de la adaptación como nuestra posición vertical y los pulgares ponibles, rasgos que están arraigados en una especia por la proliferación de determinados genes. 
Los seres humanos sentimos la máxima empatía por quienes comparten con nosotros la mayor proporción de nuestros genes: nuestros hijos, nuestros padres, nuestros hermanos y, en gradaciones en disminución, nuestra familia extensa y nuestra tribu. 
Nuestra empatía para con ellos puede movernos incluso a hacer sacrificios que pongan en peligro nuestra supervivencia individual, pero eso tiene el máximo sentido desde el punto de vista de la preservación de nuestros genes compartidos. 
Naturalmente, la empatía no sólo forma parte de nuestra naturaleza heredada que modela nuestro comportamiento para con los demás. 
En realidad, también hay una explicación evolucionista convincente para la xenofobia. 
Los seres humanos evolucionaron a partir de primates creadores de comunidades que colaboraban para sobrevivir. 
En vista de los beneficios evidentes de tener acceso a más territorio en el que recolectar y cazar, los extraños –en particular los que tenían características que los marcaban como genéticamente distantes– eran tratados como enemigos. 
En ese sentido, la idea de “nosotros contra ellos” ha sido fundamental para la evolución humana y sigue modelando nuestras relaciones mutuas. 
Así como se pueden explicar tanto la empatía como la xenofobia por la selección natural, así también se pueden modular las dos con factores culturales, pero, ¿existen razones iguales para considerarlas emociones morales? 
En la esfera estricta de la psicología moral, sí. 
Al fin y al cabo, un relato psicológico de la historia de nuestro desarrollo moral no brinda una base para animarnos a apagar una inclinación natural y potenciar otra. 
Pero la psicología moral no tiene que contar toda la historia. 
No hay razón por la que no podamos disponer de una psicología moral y una filosofía moral: la psicología moral para explicar por qué el progreso moral es a un tiempo posible y dolorosamente lento y la filosofía moral para aclarar lo que constituye el progreso moral e impulsarnos en la dirección apropiada. 
Somos seres humanos razonadores y deliberadores y nuestros genes no son los amos de nuestro destino. 
No debemos dejarnos cautivar tanto por la capacidad explicativa de las ciencias del comportamiento como para sucumbir a la creencia de que el progreso moral es predeterminado. 
La psicología cuenta una historia incompleta, que deja fuera nuestros avances morales del pasado y la ardua labor argumentativa necesaria para ampliar dichos avances en el futuro. 
Platón rechazaría esa opinión y nosotros debemos hacerlo también. 

¿Los economistas deben hacer juicios morales? 
BUDAPEST – Recientemente asistí a un seminario de doctorado en economía laboral en la Universidad Central Europea en Budapest. 
Allí, consideramos si el plan del gobierno húngaro de centrarse en el desempleo de larga duración está funcionando de manera eficiente, y planteamos una serie de problemas técnicos a ser abordados por el candidato doctoral. 
Pero salí perturbado por la experiencia, preguntándome si los economistas profesionales (particularmente en Occidente) tienen que reconsiderar o no el contexto moral y político en el que realizan su trabajo. 
¿Acaso los economistas no deberían preguntarse si es moralmente justificable ofrecer consejo, aunque sea estrictamente técnico, a gobiernos corruptos, antidemocráticos y que actúan en provecho propio? 
Sin duda, reducir el desempleo de larga duración aliviaría un mal social, y posiblemente garantizaría un uso más eficiente de los recursos públicos. 
Sin embargo, un mejor desempeño económico puede fortalecer a un mal gobierno. 
Éste es precisamente el dilema al que se enfrentan los economistas en una serie de países, desde China, Rusia y Turquía hasta Hungría y Polonia. 
Y no hay ningún motivo para pensar que los economistas en el "corazón democrático" de la Europa occidental y Norteamérica no vayan a enfrentar un dilema similar en el futuro. 
A lo largo del tiempo, los economistas han ofrecido tres justificaciones morales o políticas diferentes para su trabajo técnico. 
La primera justificación, y la más simple, supone sencillamente que los "poderes fácticos" (los receptores finales de su trabajo) son "déspotas benévolos" al estilo de como los describía John Maynard Keynes (aunque Keynes no consideraba que los burócratas británicos de su época fueran déspotas). 
En los años 1970, esta defensa fue cuestionada por economistas en el otro extremo del espectro político occidental, quienes señalaban que los burócratas eran un lobby de proveedores como cualquier otro. 
Así, siempre estarán interesados en expandir su propia importancia individual y colectiva, más allá de si maximiza o no los beneficios sociales. 
Esta presunción llevó a los economistas a convertirse en "escépticos de la intervención" que preferían las soluciones basadas en el mercado para cualquier problema donde la necesidad de regulación no era obvia. 
Entre estas dos posiciones, la mayoría de los economistas han estado a gusto ejerciendo su oficio en base a la suposición de que, por más intereses personales que puedan perseguir los burócratas, son objeto de supervisión por parte de los políticos democráticos cuyo propio interés personal es el de ser reelegidos manteniendo a los votantes satisfechos. 
Mientras las soluciones técnicas del economista a los problemas asociados con las políticas sean ofrecidas a funcionarios con legitimidad democrática, según esta opinión, no existe ningún motivo para tener una preocupación política o moral. 
En verdad, hasta los economistas en las dictaduras comunistas podían ofrecer su mejor consejo técnico con una conciencia comparativamente limpia, porque estaban convencidos de que introducir más desenlaces mediados por el mercado inyectaría eficiencia en economías planificadas y aumentaría el espacio de la libertad individual. 
Esto era así inclusive en la Unión Soviética, al menos después del ascenso al poder de Nikita Khrushchev en los años 1950. 
Pero ahora, por primera vez en muchas décadas, los economistas deben considerar las implicancias morales de dar buenos consejos a malas personas. 
Ya no están exentos de los dilemas morales que deben enfrentar muchos otros profesionales -un ejemplo clásico son los ingenieros que diseñan misiles u otros sistemas de armamentos. 
El nuevo dilema moral que enfrentan los economistas quizá sea más claro al interior de las instituciones financieras internacionales (IFIs) como el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial de Comercio, donde se ganan la vida mandarines económicos con una influencia considerable sobre las políticas públicas. 
Después de la caída del comunismo al estilo soviético, las IFIs admitieron a Rusia y a las otras ex repúblicas soviéticas (así como a China) suponiendo que todas ellas estaban encaminadas a acoger la democracia y una economía de mercado basada en reglas. 
Pero ahora que la recaída democrática es generalizada, los economistas necesitan preguntarse si lo que es bueno para los estados autoritarios es también bueno para la humanidad. 
Esta pregunta es particularmente pertinente con respecto a China y a Rusia, que son lo suficientemente grandes como para ayudar a desviar el equilibrio del poder mundial en contra de la democracia. 
Siendo ése el caso, parece lógico que los países democráticos deban intentar limitar la influencia de los regímenes autoritarios al interior de las IFIs -si no excluirlos del todo en casos extremos-. 
Pero vale la pena distinguir entre dos tipos de instituciones internacionales en este contexto: los organismos que fijan reglas y que facilitan la convivencia entre países con intereses ideológicos o nacionales hostiles; y las organizaciones que crean una fuerte comunidad de intereses, lo que implica que los beneficios económicos y políticos para algunos miembros "desbordan" y se perciben de manera más amplia. 
Entre las IFIs, la OMC es un ejemplo del primer tipo, como lo son las Naciones Unidas entre las instituciones políticas internacionales. 
La Unión Europea, por otro lado, es el ejemplo preeminente de una verdadera comunidad de intereses. 
Y el FMI, el Banco Mundial y muchas agencias de las Naciones Unidas están en algún lugar intermedio. 
A partir de esta categorización, podemos extraer lineamientos para que sigan los economistas cuando asesoran a regímenes autoritarios. 
El consejo o la investigación que permite que los gobiernos autoritarios eviten el conflicto con otros países sería moralmente aceptable en la mayoría de los casos. 
Después de todo, como observó Winston Churchill, "discutir" es mejor que "pelear". 
Un buen ejemplo sería una investigación sobre cómo compartir mejor la escasa agua dulce entre los países de Oriente Medio. 
Por otro lado, los economistas tienen que tener sumo cuidado cuando ofrecen consejo o realizan investigaciones con claras implicancias políticas para los gobiernos autoritarios. 
Los economistas no deberían dedicarse a ayudar a que regímenes autoritarios promuevan objetivos nefastos luego de un crecimiento económico más fuerte o de un ahorro de recursos. 
Eso probablemente signifique no dar consejos al primer ministro húngaro, Viktor Orbán, sobre cómo reducir el desempleo de largo plazo. 
No hace falta aclarar que cada caso será único, y los economistas tendrán que decidir por sí solos. 
Como en el pasado, algunos pueden inclusive abrazar el autoritarismo. 
Pero para la profesión en general, las consecuencias morales de llevar un análisis económico a la práctica ya no se pueden ignorar. 

La moral y la debacle 
LONDRES – Después de la Primera Guerra Mundial, H.G. Wells escribió que había una carrera entre la moral y la destrucción. 
Decía que la humanidad debía abandonar sus actitudes guerreras o la tecnología la destruiría. 
El pensamiento económico, sin embargo, transmitía una idea muy distinta del mundo. Aquí la tecnología reinaba merecidamente. 
Prometeo era un monarca benévolo que repartía los frutos del progreso entre su pueblo. 
En el mundo de los economistas, la moral no debía tratar de controlar la tecnología sino adaptarse a sus demandas. 
Sólo haciéndolo podría asegurarse el crecimiento y la eliminación de la pobreza. 
La moral tradicional se diluyó a medida que la tecnología multiplicó el poder productivo. 
Nos hemos aferrado a esta fe en la salvación tecnológica mientras las viejas creencias decaen y la tecnología se vuelve cada vez más inventiva. 
Nuestra fe en el mercado – porque el mercado es la partera de la invención tecnológica—fue el resultado de esto. 
En nombre de esta fe hemos adoptado la globalización, la más amplia extensión posible de la economía de mercado. 
En aras de la globalización, las comunidades de desvirtúan, los empleos se deslocalizan y las habilidades se reconfiguran continuamente. 
Sus apóstoles nos dicen que el deterioro indiscriminado de gran parte de las cosas que le dan sentido a la vida es necesario para lograr “la asignación eficiente del capital” y la “reducción de los costos de las transacciones”. 
La moral que se resiste a esa lógica es tachada de “obstáculo al progreso”. 
La protección –esa obligación que debe el fuerte al débil—se convierte en proteccionismo, un mal que engendra guerras y corrupción. 
El hecho de que la debacle financiera global actual es consecuencia directa de la adoración de Occidente de dioses falsos es una idea que no se puede discutir, y mucho menos reconocer. 
Una de sus deidades principales es la “hipótesis del mercado eficiente” –la creencia de que el mercado fija con exactitud los precios de todas las transacciones en todo momento y evita manías y pánicos. 
El lenguaje teológico que podría haber denunciado la contracción del crédito como “la consecuencia del pecado”, el castigo por el enorme despilfarro, ya no se puede utilizar. 
Pero consideremos la forma en que el término “deuda” (el pecado original contra Dios, con Satanás como el gran usurero) se ha convertido en “apalancamiento”, una metáfora de ingeniería que ha convertido la prohibición clásica de “endeudarse” en prácticamente la obligación de estar “altamente apalancado”. 
Estar endeudado alimenta la doble tentación de obtener lo que se quiere lo más rápido posible así como de obtener “algo a cambio de nada”. 
La innovación financiera ha ampliado ambas tentaciones. 
Jóvenes genios de las matemáticas desarrollaron nuevos instrumentos financieros que, al ofrecer una reducción de los efectos negativos de la deuda, derribaron las barreras de la prudencia y el control. 
Los “mercaderes de la deuda” del gran economista Hyman Minsky vendieron sus productos tóxicos no sólo a los crédulos e ignorantes sino también a empresas codiciosas y a individuos supuestamente expertos. 
El resultado fue una explosión mundial de las finanzas “Ponzi” –que toman su nombre del famoso estafador ítalo-estadounidense Charles Ponzi—que supuestamente hacían que el papel fuera tan seguro y valioso como las casas. 
En contraste, los virtuosos chinos, que ahorran una gran parte de sus ingresos, fueron criticados por los economistas occidentales por no entender que su deber hacia la humanidad era gastar. 
El punto teórico crítico en la transición a una economía impulsada por la deuda fue la redefinición de la incertidumbre como riesgo. 
Este fue el logro principal de la economía matemática. Si bien cuidarse de la incertidumbre había sido tradicionalmente una cuestión moral, protegerse del riesgo es un asunto exclusivamente técnico. 
La principal incertidumbre de la vida –el destino de nuestras almas inmortales—nos mueve hacia la moralidad. 
Incluso la existencia de una incertidumbre trivial da origen a convenciones y reglas generales que encarnan lo mejor de las experiencias humanas al tratar con lo desconocido. 
La abolición de la incertidumbre cancela la necesidad de tener normas morales. 
Ahora, los acontecimientos futuros se podían descomponer en riesgos calculables, y se podían desarrollar estrategias e instrumentos para satisfacer toda la gama de “preferencias de riesgo”. 
Además, puesto que la competencia entre los intermediarios financieros presiona constantemente a la baja el “precio del riesgo”, el futuro quedó (en teoría) prácticamente libre de riesgos. 
Esta monstruosa vanidad de la economía contemporánea ha llevado al mundo al borde del desastre. 
Obviamente, los tabús tradicionales relacionados con el dinero tuvieron que flexibilizarse hace siglos para que el capitalismo arrancara. 
Por ejemplo, la prohibición clásica contra la usura se suavizó de ser una prohibición de cobrar intereses en todos los préstamos para convertirse en una restricción del cobro de intereses sobre los préstamos de dinero al que el prestamista no podía dar otro uso, es decir, sobre sus “reservas” o saldos en efectivo. 
Sin el desarrollo del financiamiento de la deuda, el mundo sería mucho más pobre. 
Sin embargo, pasar de un extremo (conservar el dinero excedente bajo el colchón) al otro (prestar el dinero que no se tiene) es eliminar el término medio sensato. 
El régimen de supervisión prudencial que inició el Banco de España en respuesta a las crisis bancarias españolas de los años ochenta y noventa muestra cómo podría ser ese término medio sensato. Los bancos españoles tienen la obligación de aumentar sus depósitos en proporción a sus préstamos y a apartar capital frente a los activos que estén fuera del balance. 
Con pocos incentivos para crear “vehículos de inversión estructurados”, pocos bancos españoles lo hicieron y así evitaron el apalancamiento excesivo. 
Como resultado, los bancos españoles en general tienen disposiciones para cubrir el 150% de las deudas incobrables mientras que los bancos británicos sólo cubren entre el 80 y el 100%, y los compradores de casas en España deben pagar un depósito de entre el 20 y el 30% del valor de la propiedad, mientras que en años recientes se han concedido rutinariamente hipotecas del 100% en los Estados Unidos y el Reino Unido. 
H.G. Wells tenía razón sólo en parte: la carrera entre la moral y la destrucción abarco no sólo la guerra sino también la vida económica. 
Mientras sigamos recurriendo a soluciones técnicas para tapar las fallas morales y los gobiernos se sigan apresurando a otorgar paquetes de rescate que permiten que el carrusel comience de nuevo, estaremos condenados a ir dando tumbos de delirio en delirio con intervalos de colapso. 
Pero en algún momento nos enfrentaremos a algún límite al crecimiento. 

Las duras enseñanzas de Génova 
GÉNOVA – ¿Es segura nuestra infraestructura? 
Tras el derrumbe del Puente Morandi en Génova, es la pregunta que todos se hacen. 
Claro que podríamos sostener que desastres como este son hechos excepcionales, y acaso pensar que sean una peculiaridad de Italia, un país donde los proyectos de infraestructura suelen ser terreno fértil para la corrupción. 
Pero sólo nos estaríamos engañando. 
En Europa occidental y Estados Unidos, hay puentes, rutas y ferrocarriles construidos en los años cincuenta y sesenta, durante la reconstrucción y el auge económico de la posguerra, que ya están obsoletos y se usan demasiado. 
¿Tiene alguna economía desarrollada una estrategia a largo plazo para gestionar sus infraestructuras esenciales? 
¿Hay una correcta evaluación y mitigación de riesgos? 
¿Cuáles son los pros y los contras de mantener o reemplazar una infraestructura que se acerca al final de su vida útil? 
¿Y cómo pueden los ciudadanos influir en el debate público sobre cómo financiar y dónde construir infraestructuras? 
Italia y otras economías avanzadas necesitan políticas que conecten en forma estratégica y sostenible los planes de infraestructura creados por los gobiernos locales y centrales en el transcurso de los años. 
Deben evaluar los recursos y activos que se necesitarán en los años venideros. 
Y hacer hincapié en el valor social de las infraestructuras esenciales, en vez de sólo prestar atención a los resultados financieros inmediatos. 
Por ejemplo, la modernización de trenes y redes ferroviarias crea eficiencias (en la forma de menor tiempo de viaje al trabajo y mejoras medioambientales) con efectos positivos en muchas comunidades. 
Por eso, el debate público debe pasar del impacto a corto plazo al impacto a largo plazo, y del valor individual al valor colectivo. 
Cuando en 1963 comenzó la construcción del Puente Morandi, los gobiernos participaban activamente en la inversión en infraestructuras, y en la administración (y propiedad) de servicios públicos esenciales. 
La construcción y el mantenimiento se financiaban con impuestos, y el sector privado participaba en algún punto de la fase de construcción. 
Incluso había margen para la innovación financiera. 
El primer eurobono de la historia lo emitió en 1963 Autostrade, la red de autopistas italianas (y ahora empresa implicada en el derrumbe del Puente Morandi). 
En esos años, la economía italiana crecía, en términos reales, a una tasa anual del 5,3%, en promedio, y la inversión en infraestructura hacía un aporte significativo al crecimiento del PIB. 
Génova era una importante ciudad industrial, lugar de fundiciones y astilleros, y uno de los principales puertos europeos. 
Pero luego las políticas de gestión de la demanda pasaron de moda, y lo mismo le ocurrió a la participación del Estado en la planificación de infraestructuras a largo plazo y la coordinación de los mercados. 
En vista de los excesos fiscales de los setenta y la necesidad de controlar el gasto público, se prefirió la presunta neutralidad del mercado a la intervención estatal como mecanismo para la asignación del dinero de los contribuyentes. 
La creciente deuda pública (la italiana, de alrededor del 132% del PIB, es una de las más grandes del mundo) llevó a la adopción del neoliberalismo, y el resultado fue la privatización de muchos proyectos de infraestructura. 
Si bien esto mejoró los mecanismos de asignación de recursos, colocar la mayor parte de la infraestructura en manos privadas hizo más difícil la planificación a muy largo plazo (medio siglo o más) y la asunción de los riesgos implícitos en proyectos grandes. 
El horizonte temporal de los inversores privados, más corto que el del sector público, dio lugar a la “maldición de lo suficientemente bueno”, al incentivar el mantenimiento antes que el reemplazo y la modernización de infraestructuras. 
Una política de infraestructura moderna tendrá que resolver dos cuestiones cruciales. 
La primera es cómo financiar la construcción de infraestructuras. 
Que las financie con impuestos el gobierno central puede ser injusto para quienes nunca las usan, o no reciben beneficios directos de ellas por vivir en otras áreas. 
En ese caso, ¿deberían asumir el costo las autoridades locales, o deberían financiarse los proyectos por medio de alianzas público‑privadas, con cobro de peaje a los usuarios? 
Cada solución demanda una cuidadosa evaluación de costos y beneficios y de las prioridades de las políticas públicas. 
La segunda cuestión tiene que ver con el lugar de construcción de infraestructuras nuevas. 
La alternativa al muy usado Puente Morandi implica trazar un nuevo enlace vial alrededor de Génova por el norte, un plan al que políticos (incluidos miembros del gobernante Movimiento Cinco Estrellas) y residentes locales se han opuesto por años. 
El Puente Morandi lo inauguró en 1967 con bombos y platillos el presidente de Italia. 
En ese tiempo, el capital político se construía en torno de esos proyectos (y no sólo porque hubiera clientelismo y corrupción). 
Pero hoy las democracias modernas parecen estar trabadas en la discusión entre los beneficios colectivos de la infraestructura y los derechos individuales, y los proyectos grandes suelen poner punto final a las carreras políticas. 
Los residentes locales no quieren padecer los trastornos inevitables causados por esos proyectos, demanda que se resume en una frase: “no en mi patio trasero”. 
Pero esto llevó a postergar por muchos años numerosos proyectos de infraestructura, por ejemplo la creación de una tercera pista en el aeropuerto de Heathrow o el tren de alta velocidad entre Turín y Lyon. 
De modo que también en el sector público, mantener las infraestructuras viejas el mayor tiempo posible se volvió la norma. 
Contar con infraestructuras de alta calidad es esencial para la sostenibilidad económica y la prosperidad. 
Sin un vigoroso debate público centrado en los costos y los beneficios de los proyectos, en las responsabilidades colectivas y en los derechos individuales, y en los pros y los contras de las diferentes alternativas, la infraestructura sólo es noticia cuando se produce un desastre, y se desata un vendaval de acusaciones, recriminaciones y oportunismo político. 
Mientras se siga pateando el problema para adelante, con infraestructuras que se acercan al final de su vida útil, es previsible que volverá a haber muchas noticias similares en un futuro no muy lejano. 

Más malas noticias para el FMI 
Lo único que ha obtenido el FMI durante el último año son malas noticias. 
Primero vino una amarga disputa sobre el nombramiento de un nuevo director ejecutivo: Alemania impulsó a un burócrata desconocido e incompetente y no logró que se le aceptara. 
Al final, se le dio al Canciller Schroder una hoja de parra para ocultar su vergüenza con el nombramiento del actual director ejecutivo, Horst Kohler, cuyo principal mérito para ocupar el cargo es ser alemán, a diferencia de sus dos predecesores, De Larosiere y Camdessus, quienes fueron distinguidos inspecteurs de finances, es decir, pertenecían a la crema y nata de la élite burocrática francesa. 
El siguiente golpe lo dieron las críticas por parte de los republicanos en Estados Unidos en el sentido de que la estrategia del FMI no es más que una serie interminable de rescates. 
Esas críticas se recogieron en el Informe Meltzer, que ahora pende en forma más amenazadora sobre el FMI porque los republicanos están en el poder en Washington. 
Al Congreso de Estados Unidos nunca le ha simpatizado mucho el FMI. 
Los demócratas cuestionan los programas duros; los republicanos critican los rescates; nadie tiene algo constructivo que decir. Sin embargo, los ataques al FMI no sólo provienen de la derecha estadounidense. 
Algunos cañonazos bajo la línea de flotación se han originado dentro de la comunidad, desde el otro lado de la acera, en el Banco Mundial. 
La andanada más notable fue el affaire Stiglitz, cuando el economista en jefe del Banco Mundial acusó al FMI de negligencia, lo que le ganó el aplauso de economistas malos y creadores de políticas fracasadas en todo el mundo. 
Los últimos reveses acaban de ocurrir. Primero vino la renuncia del economista en jefe del FMI, Michael Mussa, un formidable economista educado en la Universidad de Chicago, reconocido por su buen juicio. 
Predijo la mayoría de las crisis que se dieron pero eso no aumentó su popularidad en el consejo del FMI. 
A Mussa también se le conocía por la forma extravagante en la que exponía sus puntos de vista, cosa que algunas personas encontraban difícil de tolerar en el ambiente tan tieso del FMI. 
El golpe final lo constituye la renuncia del primer subdirector ejecutivo del FMI, Stanley Fischer, quien estaba a cargo de asegurar la continuidad y el buen juicio, así como la moral del personal. 
Estos dos abandonos se suman al éxodo continuo de talento hacia Wall Street que se ha dado en los últimos años. 
Así, el FMI se encuentra en una encrucijada. Presenta debilidades en su liderazgo, en el conocimiento económico de sus altos ejecutivos y en el apoyo que le dan sus países miembros. 
El FMI se ha convertido en una palabra de uso cotidiano, pero con connotaciones desfavorables. 
Si preguntamos a algún estudiante sobre el FMI, la respuesta, por vaga que sea, invariablemente es negativa. 
Si preguntamos a algún activista de izquierda, el FMI se disputa el título de peor parásito con las multinacionales codiciosas. 
Parte de esta visión negativa es inevitable. Para cuando un país acude al FMI, ya está en camino hacia la sala de emergencias económica. 
Lo que sigue generalmente es una cirugía radical. El hecho de que la recuperación sí llega se nota menos que el tiempo de hospitalización. 
Se critica más a las medidas del FMI que a las horribles políticas que de inicio llevan a un país al colapso. 
Actualmente, Turquía es un ejemplo de eso, o Rusia, o Asia en 1997-98. 
¿Qué puede hacer el FMI? 
Por sí mismo es claro que muy poco, porque lo gobiernan sus países miembros, y eso significa Estados Unidos, Europa (que no tiene una voz única) y Japón (que no tiene voz). 
El asunto más importante en este momento es la sucesión de Fischer. 
La persona adecuada no tiene que ser estadounidense necesariamente, ya que ello limitaría indebidamente la selección y se corre el riesgo de hacer un nombramiento caracterizado más por la ideología que por las capacidades. 
Repartir altos puestos internacionales con base en la nacionalidad es una práctica pésima y la elección del sustituto de Fischer ofrece una excelente oportunidad para romper con ella. 
El candidato en quien recaiga el nombramiento debe ser, ante todo, un administrador eficaz y un economista de alto nivel con experiencia en el diseño de políticas. 
Pero además, el FMI debe reinventarse a sí mismo para convertirse en algo mucho menos disperso. Puede que no sea capaz de cambiar su imagen, pero puede hacerse más eficiente. 
Hay dos formas de hacer eso: 
- Resistir la tentación de ampliar las tareas: el FMI está ampliando sus tareas para abarcar asuntos de corrupción, pobreza, medio ambiente y gobernabilidad. 
Todos son importantes, todos se ven remotamente afectados por las políticas del FMI, ninguno puede evadir la realidad de que un país que está en crisis debe practicar la austeridad. 
El FMI hará bien en alejarse de los detalles y no estirar su escaso capital político para cubrir una gama tan numerosa de temas, con el inevitable fracaso para satisfacer a todos los socios de un diálogo cada vez más amplio. 
- Aumentar la transparencia. 
El personal del FMI debe empezar a informar, públicamente y a ojos de todos, sobre las deficiencias en los presupuestos y las estrategias cambiarias de los países, ya que invariablemente estas son las causas de las crisis. 
Vez tras vez, Turquía es el último ejemplo, el FMI guarda silencio durante mucho tiempo. 
El consejo del FMI debe aprender que silenciar a su personal contribuye a las crisis porque retrasa la aceptación de los problemas. 
El FMI es parte importante de la arquitectura financiera internacional, pero necesita reparaciones urgentes. 
Requiere un liderazgo fuerte y respetado, reenfocar su misión y sustituir las operaciones de emergencia por la medicina preventiva. 
Dado que el FMI se encuentra en una encrucijada, es el momento de hacer reformas serias, no arreglos rápidos. 

Un globalismo más peligroso 
PRINCETON – “Estados Unidos primero”, insiste Donald Trump. 
“Gran Bretaña primero”, dicen los partidarios del Brexit. 
“Francia primero”, alardea Marine Le Pen con su Frente Nacional. 
“Rusia primero”, proclama el Kremlin de Vladimir Putin. 
Con tanto acento puesto en la soberanía nacional, hoy la globalización parece terminada. 
Pero no es así. 
La batalla que se desarrolla hoy no es entre globalismo y antiglobalismo; más bien, el mundo está suspendido entre dos modelos de integración: uno es multilateral e internacionalista; el otro, bilateral e imperialista. 
Dos extremos entre los que ha oscilado a lo largo de toda la edad moderna. 
Después de 1945 dominó el internacionalismo, partidario de la cooperación y la promoción mediante instituciones multilaterales de bienes públicos globales como la paz, la seguridad, la estabilidad financiera y la sostenibilidad medioambiental. 
El modelo internacionalista limita la soberanía nacional, al supeditar los estados al cumplimiento de normas, convenciones y tratados comunes. 
En 2016 la balanza se inclinó hacia el bilateralismo, que considera la soberanía nacional un fin en sí mismo: cuantas menos restricciones externas, mejor; la paz y la seguridad resultarán de un equilibrio entre las grandes potencias. 
El modelo bilateralista favorece al fuerte y penaliza al débil; recompensa al competidor a expensas del cooperador. 
Durante la mayor parte del siglo XIX, la integración fue un híbrido de internacionalismo e imperialismo. 
El libre comercio se convirtió en palabra santa, se alentó la migración en masa y los países adoptaron nuevas reglas globales como la Primera Convención de Ginebra (1864) sobre el trato dispensado a los enfermos y heridos en el campo de batalla. 
Pero los globalizadores también podían ser prepotentes: el Tratado de Nanjing (1842) entre Gran Bretaña y China dejó el Reino del Medio subordinado a Occidente. 
Y el imperialismo bilateral mostró su peor cara en la repartija europea de África en dominios exclusivos. 
En el período más horrendo de la historia, triunfó el bilateralismo. 
Entre 1914 y 1945, el afán de grandeza nacional provocó una ruinosa rivalidad económica y violencia extrema. 
La debacle financiera de 1929 desestabilizó un orden internacional ya vacilante. 
Los países, uno tras otro, se encerraron; en 1933, el comercio internacional se derrumbó a la tercera parte de lo que había sido en 1929. 
Movido por el racismo y el temor a la falta de espacio, el globalismo se volvió predatorio: los países poderosos impusieron a sus vecinos y socios pactos comerciales desiguales, o simplemente los conquistaron. 
En 1931, Japón se propuso convertir a Manchuria en un estado títere, y en 1937 invadió China. 
Los soviéticos aplicaron a las zonas fronterizas rusas la misma modalidad. 
Los nazis impusieron tratados a sus vecinos más débiles y se adueñaron de otros por la fuerza; después se lanzaron a despoblar las tierras eslavas para hacer lugar a colonos teutones. 
La brutalidad del bilateralismo impulsó al presidente de los Estados Unidos, Franklin Delano Roosevelt, y al primer ministro británico, Winston Churchill, a redactar en 1941 la Carta del Atlántico, un esquema para el orden de posguerra, que consagró la libertad como pilar de la paz y la necesidad de poner límites al bilateralismo. 
Ya no más conquistas ni hostigamiento arancelario: libertad en los mares. 
Lo que surgió de la victoria de los Aliados en la Segunda Guerra Mundial y de la Carta del Atlántico fue un Nuevo Pacto Global: los países se sujetaron a normas e instituciones internacionales para participar en la bonanza de la posguerra. 
En este experimento de globalismo multilateral, la integración europea fue esencial: con la reconciliación francoalemana, Europa, zona de conflicto crónico, se convirtió en una región de cooperadores ejemplares. 
Con la restricción de la soberanía nacional, fue posible para el comercio internacional, las inversiones y las migraciones impulsar la prosperidad de la posguerra. Multitudes escaparon de la pobreza, y se mantuvo una relativa paz. 
Pero el Nuevo Pacto Global parece agotado. 
Para demasiados, el mundo se volvió complicado, peligroso, embrutecedor y amenazante: al revés de lo que preveía la Carta del Atlántico. 
Después de 1980, la integración global fue de la mano de un aumento de la desigualdad intranacional. 
A la par que el horizonte de oportunidades se ensanchaba para los residentes de ciudades grandes cosmopolitas y educados, los contratos sociales nacionales se desintegraron y se debilitaron los lazos entre los ciudadanos. 
El desdibujamiento de las divisorias globales profundizó las grietas locales y sentó las bases para un regreso triunfal del bilateralismo. 
Entre bastidores, líderes como el presidente ruso Vladimir Putin esperaban el momento en que se volviera a un mundo de soberanía irrestricta, indiferente a refinamientos multilaterales; hoy tienen quién les haga compañía en países clave. 
Dos días después de la asunción al cargo, Trump anunció que Estados Unidos tendría “otra chance” de hacerse con el petróleo iraquí. 
Luego retiró a Estados Unidos del Acuerdo Transpacífico y juró renegociar el Tratado de Libre Comercio de América del Norte (NAFTA). 
El futuro del arduamente conseguido acuerdo climático de París está en duda. 
Se intensificaron las acusaciones de manipulación cambiaria y las amenazas de medidas proteccionistas. 
Ahora que el Reino Unido (que en la década de 1840 dio al mundo el libre comercio) decidió seguir camino solo, los antiguos aliados de la Carta del Atlántico están poniendo la soberanía nacional por encima de los bienes públicos internacionales. 
La atención mundial está puesta en Francia y su inminente elección presidencial. 
Está en juego el traqueteante motor francoalemán, que impulsó la integración europea y la mantuvo en el centro del sistema multilateral de la posguerra. 
Si mayo trajera una victoria de Le Pen, sería el fin de la Unión Europea; la canciller alemana Angela Merkel quedaría como el último pilar de un orden mundial en descomposición. 
El país más transformado por el internacionalismo después de 1945 sería su último bastión, rodeado de bilateralistas en Francia, el RU y Rusia, con su principal patrocinador (Estados Unidos) en manos de nativistas. 
Imagínese la escena pocas semanas después de una victoria de Le Pen, con los líderes del G7 reunidos en un lujoso hotel de Taormina, Sicilia. 
Estados Unidos y Canadá discutiendo por el NAFTA; el RU, con Francia y Alemania por el Brexit; 
Japón, todavía tratando de encajar la anulación del ATP. 
Y mientras todos vuelven la espalda a los compromisos internacionales, los refugiados, ahogándose en el mar circundante, le ponen epitafio a una era que ya no es. 



Más comercio, menos hambre 
GINEBRA – La reciente alza marcada de los precios de los alimentos y las crecientes preocupaciones sobre la seguridad alimenticia provocaron ansiedad en todo el mundo. 
La posibilidad de no poder llevar comida a la mesa llena a los padres de una profunda sensación ominosa. 
Y, como los más pobres del mundo gastan una proporción cada vez mayor de sus ingresos en alimentos, son los más afectados, lo que plantea el riesgo de que años de progreso en materia de reducir la pobreza puedan revertirse. 
Los factores aparentemente inalterables que generan estos aumentos sin precedentes de los precios de los alimentos –un cambio a dietas con mayor contenido de proteínas en muchos países, poblaciones en aumento, un mayor uso de biocombustibles y el cambio climático- sugieren que los precios elevados de los alimentos van a perdurar mucho tiempo. 
A falta de soluciones que alivien la creciente presión sobre los suministros, el hambre y la desnutrición aumentarán. 
Claramente, la inversión en producción de alimentos debe aumentar en el mediano y más largo plazo. 
Pero existe una receta a la que los líderes pueden apelar hoy que podría contribuir a eliminar los obstáculos del lado de la oferta: más comercio. 
Esta propuesta puede desconcertar a algunos, pero la lógica es franca e irrefutable. 
El comercio es la correa de transmisión a través de la cual la oferta se ajusta a la demanda. 
Permite que los alimentos viajen de tierras de plenitud a tierras de escasez. 
Y permite a los países que pueden producir alimentos de manera eficiente enviarlos a aquellos que enfrentan limitaciones de recursos que entorpecen la producción alimenticia. 
Por ejemplo, el acceso a suministros internacionales de alimentos le permitió a Arabia Saudita abandonar su programa de 30 años de subsidios para la producción doméstica de trigo. 
Dada la carga financiera del programa y, más importante aún, el costo de la escasez de agua, los sauditas decidieron eliminar los subsidios por completo para 2016. 
Cuando la correa de transmisión del comercio internacional que es la base de este tipo de decisiones se desajusta, el resultado es una turbulencia en el mercado. 
Es por este motivo que Indonesia, uno de los principales productores de arroz y maíz del mundo, recientemente decidió reducir las barreras comerciales a las importaciones agrícolas. 
Hoy, el comercio de productos agrícolas está expuesto a una distorsión mucho mayor que el comercio de otros productos. 
Los subsidios que distorsionan el comercio, los altos aranceles a las importaciones y las restricciones a las exportaciones actúan como arena en los engranajes de la correa de transmisión y hacen que llevar alimentos al mercado –y, por ende, a la mesa familiar- resulte más difícil y costoso. 
Las restricciones a las exportaciones, por ejemplo, juegan un papel directo en el agravamiento de las crisis de alimentos. 
De hecho, algunos analistas creen que este tipo de restricciones fueron la causa principal de los aumentos de los precios de los alimentos en 2008. 
De acuerdo con la Organización de las Naciones Unidas para la Agricultura y la Alimentación, fueron la razón más importante detrás de la escalada de precios del arroz en 2008, cuando el comercio internacional del grano cayó aproximadamente 7% (a dos millones de toneladas) con respecto a su récord de 2007. 
De la misma manera, el aumento de precio de los cereales en 2010-2011 está estrechamente vinculado con las restricciones a las exportaciones impuestas por Rusia y Ucrania después de que ambos países se vieron afectados por una severa sequía. 
La mayoría de la gente se sorprende cuando se entera de lo poco voluminosos que verdaderamente son los mercados de granos internacionales. 
Sólo el 7% de la producción mundial de arroz se comercia internacionalmente, mientras que apenas el 18% de la producción de trigo y el 13% de la de maíz se exporta. 
Las limitaciones adicionales al comercio son una amenaza seria para los países importadores netos de alimentos, donde los gobiernos temen que este tipo de medidas puedan derivar en inanición. 
Aquellos que imponen estas restricciones siguen una lógica común: no quieren que sus propias poblaciones sufran hambre. 
Entonces la pregunta es la siguiente: ¿qué políticas alternativas pueden permitirles cumplir con este objetivo? 
La respuesta a ese interrogante consiste en más producción global de alimentos, más redes de seguridad social y más seguras, más ayuda alimenticia y, posiblemente, mayores reservas de alimentos. 
Una conclusión de la Ronda de Doha de negociaciones sobre el comercio global podría constituir parte de la respuesta a mediano y largo plazo para las crisis de los precios de los alimentos, ya que eliminaría muchas de las restricciones y distorsiones que embarraron el panorama del lado de la oferta. 
Un acuerdo en Doha podría reducir enormemente los subsidios del mundo rico, que obstaculizaron la capacidad de producción del mundo en desarrollo, y sacaron por completo del mercado a los productores de ciertas materias primas en los países en desarrollo. 
Se eliminaría el peor tipo de subsidios –los subsidios a las exportaciones. 
Un acuerdo en Doha también reduciría los aranceles, aunque con ciertas “flexibilidades”, aumentando así el acceso de los consumidores a los alimentos. 
A nivel global, se producirían más alimentos donde se los pueda producir más eficientemente, creando así un terreno de juego internacional más equitativo y parejo. 
Para ser claros: cuando se trata de afrontar la seguridad alimenticia, el comercio es parte de la solución, no parte del problema. 

Más muros por caer 
MOSCU – El pueblo alemán, y todo el mundo junto con él, celebran una fecha histórica, el vigésimo aniversario de la caída del Muro de Berlín. 
No muchos acontecimientos permanecen en la memoria colectiva como una vertiente que divide dos períodos bien diferenciados. 
El desmantelamiento del Muro de Berlín -ese símbolo sombrío y concreto de un mundo dividido en campos hostiles- es uno de esos momentos definitorios. 
La caída del Muro de Berlín trajo esperanza y oportunidades a la gente en todas partes, y le brindó a los años 1980 un final verdaderamente alborozado. 
Eso es algo en lo que hay que reflexionar mientras esta década se acerca a su fin -y cuando la posibilidad de que la humanidad dé otro salto trascendental hacia adelante parece escabullirse. 
El camino al fin de la Guerra Fría ciertamente no fue fácil, ni bienvenido universalmente en ese momento, pero es justamente por esta razón que sus lecciones siguen siendo relevantes. 
En los años 1980, el mundo estaba en una encrucijada histórica. 
La carrera armamenticia entre el Este y Occidente había creado una situación explosiva. 
Los elementos de disuasión nuclear podrían haber fallado en cualquier momento. 
Íbamos camino al desastre, al mismo tiempo que ahogábamos la creatividad y el desarrollo. 
Hoy, ha surgido otra amenaza planetaria. 
La crisis climática es el nuevo muro que nos separa de nuestro futuro, y los líderes actuales en gran medida están subestimando la urgencia, y la escala potencialmente catastrófica, de la emergencia. 
La gente solía decir en broma que lucharemos por la paz hasta que ya no quede nada en el planeta; la amenaza del cambio climático hace que esta profecía resulte más literal que nunca. 
Las comparaciones con el período inmediatamente anterior al Muro de Berlín parecían asombrosas. 
Como hace 20 años, enfrentamos una amenaza a la seguridad global y a nuestra propia existencia a la que ninguna nación puede hacer frente por sí sola. 
Y, nuevamente, es la gente la que está pidiendo un cambio. 
De la misma manera que el pueblo alemán declaró su voluntad de unidad, los ciudadanos del mundo hoy están exigiendo que se tomen medidas para abordar el cambio climático y reparar las profundas injusticias que lo circundan. 
Hace veinte años, los principales líderes mundiales manifestaron determinación, se enfrentaron a una oposición y una presión inmensa y el Muro se derribó. 
Todavía está por verse si los líderes de hoy harán lo mismo. 
Abordar el cambio climático exige un cambio de paradigmas en una escala similar a la que se necesitó para poner fin a la Guerra Fría. 
Pero necesitamos un "interruptor" para evitar la estrategia convencional que predomina actualmente en la agenda política. 
Fue la transformación generada por la perestroika y el glasnost la que preparó el escenario para el salto cuántico a la libertad para la Unión Soviética y Europa del Este, y abrió el camino para una revolución democrática que salvó a la historia. 
El cambio climático es complejo y está estrechamente entrelazado con una serie de desafíos, pero se necesita una ruptura similar en nuestros valores y prioridades. 
Existe el muro entre aquellos estados que ya están industrializados y los que no quieren quedar rezagados en su desarrollo económico. Existe el muro entre los que causan el cambio climático y quienes sufren las consecuencias. 
Existe el muro entre los que ponen atención en la evidencia científica y quienes consienten los caprichos de intereses creados. Y existe el muro entre los ciudadanos que están modificando su comportamiento y quieren una fuerte acción global y los líderes que hasta el momento los están defraudando. 
En 1989, se implementaron cambios increíbles que se consideraban imposibles pocos años antes. 
Pero esto no fue casual. 
Los cambios reverberaron las esperanzas del momento, y los líderes respondieron. 
Derribamos el Muro de Berlín con la idea de que las generaciones futuras podrían solucionar los desafíos en conjunto. 
Hoy, al mirar el golfo cavernoso entre los ricos y los pobres, la irresponsabilidad que causó la crisis financiera global y las respuestas débiles y divididas al cambio climático, tengo una sensación amarga. 
La oportunidad de construir un mundo más seguro, más justo y más unido en términos generales se ha desperdiciado. 
Para hacerme eco del pedido que me formulara mi difunto amigo y compañero de contertulio, el presidente Ronald Reagan: Sr. Obama, Sr. Hu, Sr. Singh y, allá en Berlín, Sra. Merkel y sus colegas europeos, "¡Derriben este muro!" 
Porque es su Muro, su momento definitorio. No pueden eludir el llamado de la historia. 
Apelo a los jefes de Estado y de gobierno a asistir en persona a la conferencia sobre cambio climático en Copenhague en diciembre y a desmantelar el muro. 
La gente del mundo espera se pronuncien. 
No los defrauden. 

Las energías renovables y la renovación económica de Oriente Próximo 
FEZ – La caída global de los precios del petróleo ha sido devastadora para las economías de Oriente Próximo y el norte de África. 
Puede que varios gobernantes de la región tengan la tentación de esperar a que los precios vuelvan a subir, tras haber visto que en el pasado también hubo importantes descensos. 
Pero este colapso es diferente, y los gobiernos deben adoptar nuevas estrategias energéticas y de desarrollo. 
Las iniciativas de Marruecos para convertirse en una potencia regional de las energías renovables ofrecen una opción real para el desarrollo económico en otros países árabes. 
Marruecos lleva ya algún tiempo invirtiendo en proyectos de energías renovables a gran escala, pero sólo ahora estas inversiones están entrando en la red. 
Quizás la más notable sea el gigantesco complejo de energía solar llamado Noor-1, en el desierto marroquí cerca de Ouarzazate. 
Inaugurado el 4 de febrero, usa tecnología altamente avanzada para almacenar energía que pueda usarse de noche y en días nublados. 
Se espera que Noor-1, considerada la mayor planta solar del mundo, produzca energía suficiente para más de un millón de personas y que la potencia sobrante se pueda exportar a Francia y África, según lo estimado por el Banco Mundial. 
Puesto que Marruecos importa cerca del 97% de su energía y no posee yacimientos propios de petróleo o gas, su gobierno ha visto el desarrollo de energía renovable como la única manera de asegurar la continuidad del desarrollo económico nacional. 
Se trata de una conclusión que otros países de la región deberían considerar. 
El proyecto cubre un área de más de 4,5 kilómetros cuadrados con 500.000 espejos curvos (algunos de hasta 12 metros de alto) y tiene un coste de cerca de $700 millones. 
Se espera que sea sólo parte de un enorme complejo solar que cubra más de 30 kilómetros cuadrados. 
De hecho, para 2018 se habrán construido tres otras plantas (Noor-II, Noor-III y Noor-Midelt), usando una combinación de tecnologías, entre ellas la termosolar y la fotovoltaica. 
Generará hasta 2 000 megavatios diarios para el año 2020, ayudando a reducir la brecha de desarrollo entre las áreas urbanas y rurales. 
Por supuesto, el proyecto ha exigido una altísima inversión: $9 mil millones, de los cuales cerca de $1 mil millones proceden de un banco de inversiones alemán, $400 millones del Banco Mundial y $596 millones del Banco Europeo de Inversiones. 
El gobierno marroquí ha aportado el resto, como parte de su estrategia de desarrollo nacional. 
En un futuro próximo, Marruecos también desarrollará un programa eólico con una capacidad de al menos 2 000 MW diarios, así como un proyecto hidroeléctrico de 2 000 MW. 
En conjunto, podrían representar un 42% de la producción eléctrica del país. 
Se trata de una proporción de la energía renovable sin paralelos regionales ni internacionales. 
El Parque Eólico Tarfaya, ubicado en la costa atlántica sur del país, ya es el mayor del continente. 
Con 131 turbinas y una capacidad diaria de más de 300 MW, podría ayudar a que Marruecos reduzca las emisiones de dióxido de carbono en 900.000 toneladas anuales y bajar sus costes anuales de importación petrolera en más de $190 millones. 
A pesar de centrarse en las energías renovables, Marruecos no ha dejado de lado las fuentes de energía tradicionales. 
A lo largo de los próximos cinco años, las autoridades instalarán la infraestructura necesaria para que el gas natural licuado (GNL) sea más accesible para las industrias locales. 
Se trata de una tarea enorme, ya que también incluye un puerto con embarcadero de GNL y un gasoducto de 400 kilómetros. 
Este notable proyecto costará otros $4,5 mil millones, todos procedentes del sector privado. 
El gobierno marroquí sabía desde hace tiempo que no podría quedarse de brazos cruzados ante el aumento de un 7% anual de la demanda de electricidad, causado principalmente por la expansión del sector industrial del país. 
En la actualidad, un 90% de los marroquíes están conectados a la red eléctrica, en lo que representa un drástico aumento con respecto al 18% de la década de los 90. 
A lo largo de este periodo, las inversiones del país en electrificación se elevaron en más de $3 mil millones al año. 
El gobierno de Marruecos tiene la convicción de que las reformas y el desarrollo confirmarán su surgimiento como líder regional y puerta de entrada a África. 
Un mayor acceso a las energías renovables significará que todas las energías contarán con suficiente potencia para satisfacer sus necesidades, lo cual es esencial para que el país pueda diversificar su economía. 
Los inversionistas están conscientes de la excepcional posición geográfica y la estabilidad política de Marruecos, en una región donde la incertidumbre es demasiado frecuente. 
El gigantesco complejo solar y otras inversiones del país le ayudarán a impulsar su independencia energética, reducir costes y ampliar el acceso a la energía. 
Otros países de África y Oriente Próximo deberían tomar nota. 


Moscú y el Oriente Próximo 
La influencia de Irán en el Oriente Próximo se está fortaleciendo no sólo por las oportunidades creadas por la frustración del poder estadounidense en Irak, sino gracias a la protección diplomática que ha estado recibiendo de China y, de manera más importante, de Rusia. 
Ahora que el Presidente Putin se encuentra de gira para intensificar la actividad diplomática rusa en Oriente Próximo, es un buen momento para evaluar la influencia de su país en la región. 
Enarbolando la amenaza de su derecho a veto en el Consejo de Seguridad de la ONU, Rusia dedicó gran parte de los últimos dos años a desarticular el listado de acciones propuestas para sancionar a Irán por violar sus compromisos con la Agencia Internacional de Energía Atómica en torno a su programa nuclear. 
Como resultado, el Consejo de Seguridad ahora ha adoptado una serie de medidas tan poco resolutas que es improbable que surtan algún efecto sobre el comportamiento de Irán. 
Rusia ve sus relaciones con Irán como una manera de potenciar su influencia diplomática en el Oriente Próximo ampliado, donde Estados Unidos ha tenido éxito en marginar al Kremlin desde el fin de la Guerra Fría. 
Su otro objetivo ha sido eximir de sanciones el reactor nuclear de Bushehr que está construyendo para Irán (cuya puesta en marcha está programada para este año) y proteger a este país contra las limitaciones financieras que la ONU pueda determinar en su contra y que podrían poner en peligro las utilidades que Rusia obtendría de proporcionar combustible nuclear para el reactor. 
El Presidente ruso Vladimir Putin argumenta que Irán, a diferencia de Corea del Norte, no ha expulsado a los inspectores nucleares de la AIEA, no se ha retirado del Tratado de No Proliferación Nuclear (TNP) ni ha iniciado pruebas de armas nucleares, de modo que no merece un tratamiento severo. 
Sin embargo, a menos que Irán se vea obligado a arriesgar costes reales si prosigue con sus planes nucleares, tendrá pocas razones para pensar en suspender las actividades de enriquecimiento de uranio y separación del plutonio (las cuales se pueden utilizar para la producción de combustible nuclear, pero que también pueden ser parte de la producción de bombas nucleares), lo que ha sido establecido como requisito previo por parte de la Unión Europea y EE.UU. para comenzar negociaciones serias. 
Rusia tiene un intenso intercambio comercial con Irán, lo que refuerza su reticencia a imponer sanciones. 
Sin embargo, Estados Unidos ha estado aplicando presión sobre los bancos extranjeros para que limiten sus negocios con Irán. 
El mes pasado añadió cinco compañías (cuatro en China y otra en EE.UU. que representaba a una firma china) a la lista de quienes habían ayudado el programa de armamentos de Irán y, en consecuencia, tenían prohibición de hacer negocios con compañías estadounidenses. 
En Rusia hay un creciente temor a que la administración de EE.UU. comience a examinar compañías rusas con vínculos similares con Irán y sus ambiciones nucleares. 
La política rusa, que se basa en las ganancias monetarias inmediatas y la esperanza de lograr una mayor influencia diplomática, es peligrosamente miope. 
(Ucrania, por su parte, optó por no participar en la construcción del reactor de Bushehr). 
Si son correctas las sospechas de que Irán ha estado aprendiendo secretamente a construir y activar un dispositivo nuclear, así como diseñar un cono de misil para transportar una ojiva de esas características (al tiempo que desarrolla públicamente misiles de largo alcance y con capacidad nuclear), entonces una vez que haya logrado un dominio completo del enriquecimiento del uranio podrá violar en el momento que desee los límites del TNP. 
Al debilitar la posición de la diplomacia, Rusia está haciendo del mundo un lugar más peligroso. 
Se trata, sin duda, de una actitud doblemente imprudente, ya que un Irán con armas nucleares junto a sus fronteras no es algo que beneficie los intereses nacionales de Rusia, especialmente en momentos que sus 20 millones de ciudadanos musulmanes se radicalizan cada vez más. 
De hecho, los musulmanes son la única parte de la población rusa que está creciendo, lo que significa que se convertirán en un factor de mayor importancia en la política local de las próximas décadas. 
El que a menudo se considere a Irán como un apoyo ideológico de los separatistas chechenos también es testimonio de la naturaleza poco previsora de la política rusa. 
Sin embargo, en su búsqueda de aumentar hoy su prestigio de gran potencia, Rusia parece dispuesta a sacrificar sus intereses de seguridad de largo plazo en la región, y no sólo con respecto a Irán. 
La gran pregunta acerca de Turkmenistán hoy es si el vacío dejado por la muerte de Niyazov/Turkmanbashi hará que el extremismo isl��mico se propague desde los vecinos Irán y Afganistán. 
Sin embargo, lo único que Rusia parece estar haciendo es tratar de asegurarse de que el régimen que emerja esté dispuesto a seguir los lineamientos del Kremlin. 
Por largo tiempo, Rusia ha dominado la situación en Turkmenistán, la mayor parte de cuyo gas se exporta a través del sistema de gasoductos rusos. 
Gazprom, el gigante estatal ruso del gas, lo compra a precios relativamente bajos, para luego distribuirlo en Rusia o revenderlo con utilidades a países europeos. 
Israel, al igual que Turquía y Estados Unidos, espera que los nuevos gobernantes de Turkmenistán intenten diversificar la distribución del gas, apoyando la construcción de un gasoducto que pase por debajo del Mar Caspio. 
Sin embargo, también se necesita que la diversificación llegue a la política turkmena, ya que no deja de ser preocupante el hecho de que la única oposición con algún nivel de fuerza esté teñida de fundamentalismo islámico. 
Rusia ha influido durante siglos en el Oriente Próximo y en Asia Central, gran parte de la cual formó parte de los imperios ruso y soviético. 
Podría ser una potente influencia positiva en la región si dejara de buscar beneficios inmediatos y comenzara a actuar en pro de sus intereses de largo plazo, los que corresponden mejor a un Irán próspero y sin armas nucleares, y un Turkmenistán mucho más abierto. 

¿El fin de la malaria? 
WASHINGTON, DC – Para todos aquellos que están en el frente de la lucha contra la malaria, la noticia del desarrollo de una vacuna contra los parásitos de esta enfermedad es un acontecimiento emocionante. 
La malaria fue la causa de muerte de 584,000 personas en 2013, casi 90% de ellas en África Subsahariana; y alrededor de 78% de sus víctimas son niños menores de cinco años. 
En los 97 países donde la malaria es endémica, provoca daños serios a la productividad económica de los que menos pueden permitírselo: los pobres que tienen acceso limitado a tratamientos y atención médica. 
En julio, la Agencia de regulación de medicina humana de la Unión Europea (Agencia Europea de Medicamentos) aprobó el uso de la RTS,S –vacuna conocida también por su nombre comercial, Mosquirix– para atender a niños de entre seis semanas y diecisiete meses de edad. 
La comunidad mundial de salud ha reconocido desde hace mucho la importancia de una vacuna para reducir la carga que representa la enfermedad, y se espera en noviembre un anuncio de parte de la Organización Mundial de la Salud sobre el uso de Mosquirix en países donde la malaria es endémica. Todo esto después de treinta años difíciles en los que investigadores de la compañía farmacéutica GlaxoSmithKline (GSK) empezaron a buscar la vacuna. 
La aprobación es un paso significativo en la dirección correcta para prevenir y controlar la malaria. 
También es un testimonio del perseverante poder de la filantropía social, las asociaciones y las colaboraciones internacionales. 
Sin embargo, quedan por resolver las cuestiones sobre el despliegue de la vacuna ���y su integración en los sistemas de salud de algunos de los países más pobres del mundo. 
Tal vez el costo es el asunto más importante. 
Muchas de las personas que necesitan más la nueva vacuna son pobres. 
Queda por ver si será factible un “precio equitativo”, dados los millones de dólares que se invirtieron en investigación y desarrollo. 
GSK ha dicho que Mosquirix se ofrecerá sin buscar “lucro”, pero de cualquier modo la compañía farmacéutica tiene que evitar las pérdidas. 
¿Y quién pagará realmente? 
En el pasado, muchos gobiernos africanos han mostrado cierta disposición a invertir en infraestructura de salud pública, pero un compromiso político con la vacuna podría significar tener que desviar recursos de otras herramientas importantes como los botiquines para pruebas rápidas, medicinas baratas, insecticidas seguros y redes insecticidas para camas de larga duración. 
Organizaciones no gubernamentales internacionales y fundaciones privadas han colaborado con el sector público en la lucha contra la malaria proporcionando fondos y dando publicidad a la cuestión. Tal vez sea demasiado pedirles que se hagan cargo de los costos de la vacuna. 
También hay dudas sobre la capacidad de algunos países para distribuir la vacuna e incertidumbre sobre cómo funcionará en condiciones reales. 
Por ejemplo, las pruebas del Mosquirix no tomaron en cuenta la posibilidad de que los padres dejen de utilizar las redes tratadas con insecticidas debido a un falso sentido de seguridad que la vacuna pudiera darles. 
Además, a fin de mantener la eficacidad de la vacuna, debe aplicarse un refuerzo después de las tres dosis iniciales. 
Sin ese refuerzo, la efectividad de la vacuna queda anulada. 
¿Estarán los gobiernos realmente dispuestos a gastar millones de dólares en eso? 
Por último, muchos padres en África Subsahariana no vacunan a sus hijos por diversas razones, entre ellas la desconfianza hacia los funcionarios del sector salud y la ignorancia. 
La vacuna de la polio se enfrentó a una batalla cuesta arriba en Nigeria y la nueva vacuna contra la malaria podría sufrir la misma suerte. 
Los gobiernos tendrán que decidir entre hacerla obligatoria o dar incentivos a quienes decidan vacunar a sus hijos. 
La aprobación del Mosquirix abre una nueva y prometedora etapa en la lucha contra la malaria. 
No obstante, abundan los desafíos graves. 
Para afrontarlos, los gobiernos africanos deben iniciar, desarrollar y apoyar la capacidad de investigación local y adoptar modelos más eficientes para dar atención a la salud. 
También debe concederse una alta prioridad a la investigación y el desarrollo de infraestructura física y social. 
En el tiempo que toma leer este artículo, cinco niños habrán muerto de malaria. 
Dentro de diez años, esa estadística podría ser solo un triste recuerdo gracias al Mosquirix. 
Como mínimo, el mundo tiene ahora un arma en la lucha para reducir el número de víctimas de la enfermedad. 


Las madres de desaparecidos 
WASHINGTON, DC – “Buscábamos justicia. 
Queríamos prevenir las desapariciones, que se terminaran. 
Por desgracia, todavía veo que desaparecen niñas. 
No quiero ser negativa, pero no sé cuándo se terminará”. Esto dijo Paula Flores, de Ciudad Juárez (México), el 3 de julio de 2016, dieciocho años después de la desaparición y posterior asesinato de su hija, María Sagrario González Flores. 
Mujeres como Flores, especialmente madres de víctimas de la violencia, están todo el tiempo en la primera línea del activismo de derechos humanos contra la desaparición forzada, el feminicidio y los abusos del ejército. 
Donde las instituciones estatales y los funcionarios electos no actúan contra esas formas de violencia, estas mujeres llenaron el vacío y al hacerlo, pusieron en entredicho el lugar tradicional de la mujer. 
Exigir justicia en México, un país donde el 98% de los delitos queda impune, no es tarea fácil. 
Las madres y abuelas activistas mexicanas siguen la tradición latinoamericana sentada por antecesoras como las Madres de Plaza de Mayo, que en 1977 empezaron a marchar frente al palacio presidencial en Buenos Aires (Argentina) en protesta contra la desaparición masiva de sus hijos bajo la dictadura militar. 
Marchas que se repitieron por años cada semana y obligaron a un debate público de las violaciones a los derechos humanos durante la dictadura. 
Las Madres de Plaza de Mayo inspiraron a grupos similares (en África, Serbia, Los Ángeles, etc.) y los reunieron a todos a mediados de los noventa en el Encuentro Internacional de Madres que Luchan. 
Como documentó la profesora Marguerite Bouvard, de la Universidad Brandeis, en su libro de 1996 Women Reshaping Human Rights [Mujeres que redefinen los derechos humanos], las organizaciones femeninas han tenido en general un papel crucial en el movimiento de derechos humanos, la búsqueda de la justicia económica, social y cultural, y la lucha por destacar la importancia de la dignidad humana y el respeto mutuo entre los ciudadanos y entre estos y el Estado. 
Pero en el universo de esas organizaciones las madres tienen un lugar especial. 
Actúan en países que por lo general se niegan a reconocer a las mujeres otro papel que no sea el de madres, esposas e hijas, y usan ese papel asignado como distintivo de autoridad moral; sacan sus voces y su verdad del ámbito hogareño y las llevan a las calles, para luchar no por conceptos abstractos de justicia, sino por hijos e hijas con nombres e historias. 
Cuando el 3 de marzo de 2016 fue asesinada la renombrada activista hondureña Berta Cáceres, su madre, Austra Bertha Flores López, partera y activista social, asumió la lucha por demostrar la responsabilidad del Estado hondureño por la muerte de su hija. 
En Estados Unidos, las madres han sido muy activas en las protestas del movimiento Black Lives Matter por la brutalidad policial contra ciudadanos negros. 
En la India, marcharon para generar conciencia de la extensión de los abusos sexuales. 
Y en Colombia, participaron activamente en el proceso de paz y lograron que la propuesta de acuerdo para poner fin a la insurgencia de las FARC haga hincapié en los derechos de las mujeres. 
El camino que han emprendido Flores y sus compañeras activistas será largo. 
En 2007, el gobierno mexicano adoptó la Ley General de Acceso de las Mujeres a una Vida Libre de Violencia, por la que el término feminicidio obtuvo definición y reconocimiento legal en México. 
Pero la ley dependía de la ratificación de cada uno de los 31 estados del país, y sólo la obtuvo en los más progresistas. 
En 2009, madres y activistas llevaron ante la Corte Interamericana de Derechos Humanos el caso de los “feminicidios del campo algodonero”: ocho niñas y mujeres, cuyos cuerpos sin vida fueron encontrados en 2001 en Ciudad Juárez. 
La Corte acusó al gobierno de no investigar debidamente los asesinatos, y le exigió erigir un monumento a las víctimas y compensar a las familias por la pérdida. 
Para muchas madres como Paula, el cambio se mide en décadas. 
Pero el trabajo continúa. 
En 2014, cuarenta y tres estudiantes de la Escuela Normal Rural de Ayotzinapa iban en autobuses a Ciudad de México para unirse a los manifestantes en la marcha por el aniversario de la Masacre de Tlatelolco de 1968 (en la que hasta trescientos estudiantes fueron asesinados, diez días antes de la apertura de los Juegos Olímpicos). 
La policía local los detuvo cerca de un retén del ejército, y fueron “desaparecidos”, en lo que parece haber sido una acción estatal coordinada para silenciar a los jóvenes activistas. 
Sus madres se organizaron y actuaron inmediatamente para demandar justicia. 
Durante los enfrentamientos de 2016 en el estado mexicano de Oaxaca entre el ejército y maestros que se manifestaban contra las reformas educativas, los militares mataron a diez personas, entre ellas Jesús Cadena Sánchez (de 19 años). 
Su madre contó: “Fui a buscar a mi hijo allí donde oí disparos; estaba tan desesperada por encontrarlo que no pensé en mí misma”. 
El 30 de agosto fue el Día Internacional de las Víctimas de Desapariciones Forzadas. 
En todo México, madres de víctimas de desaparición y feminicidio organizaron protestas. 
En Ciudad Juárez, las madres marcharon para exigir al gobernador electo Javier Corral la adopción de políticas que prevengan las desapariciones forzadas. 
Estas madres se niegan a permitir que sus hijos sean olvidados. 
Paula Flores fundó en su vecindario (Lomas de Poleo) un jardín de infantes al que bautizó con el nombre de la mártir carmelita María Sagrario. 
Hace poco, trabajó con un artista local para la creación de un mural de Sagrario frente a su casa. 
Ella y su hija Guillermina llevan años organizando grupos de madres para recorrer la ciudad y pintar cruces en los lugares de desaparición de niñas y mujeres, como recordatorio visual de un problema que la ciudad lleva dos décadas ignorando. 
Cuando las cruces se despintan, las madres las pintan otra vez. 
Otros grupos de madres marchan con camisetas o carteles que muestran los rostros de sus hijos desaparecidos. 
El recurso de hábeas corpus es uno de los mecanismos de protección más antiguos de los sistemas legales occidentales: exige a los encarceladores (a los que “tienen en su posesión el cuerpo”) explicar por qué tienen detenido al prisionero. 
Si un ciudadano desaparece como resultado de las acciones de otro, el secuestrador o el asesino deben rendir cuentas. 
Las madres aportan a esta lucha inmemorial un componente directo, emocional y personal, al insistir en la existencia de sus hijos como ciudadanos y seres humanos cuyos derechos deben ser respetados. 

La debacle de la ciudad del automóvil 
WASHINGTON, DC – La crisis financiera que empezó en 2007 se ha caracterizado por el persistente pensamiento confuso y el poco sistemático diseño de políticas. 
Ahora, el Tesoro de los Estados Unidos está a punto de cometer un error de proporciones históricas y catastróficas al rehusarse a rescatar a los Tres Grandes de la industria del automóvil de ese país. 
No nos equivoquemos. 
Si los Tres Grandes de Detroit quiebran, la tormenta perfecta habrá llegado realmente, con un colapso tanto de la economía real como del sector financiero. 
Esta amenaza significa que los fondos para el rescate financiero autorizados por el Congreso pueden utilizarse de manera legítima para apoyar a los constructores de automóviles. La negativa del Tesoro a hacerlo es una equivocación monumental que podría provocar una debacle generalizada, cuyas consecuencias llegarían mucho más allá de las fronteras de los Estados Unidos. 
Quienes proponen un rescate de los Tres Grandes han subrayado la enorme pérdida de empleos que conllevaría un escenario de quiebra, incluyendo no sólo los empleos generados directamente por esas empresas sino también por los proveedores de refacciones, los vendedores de automóviles y las industrias del transporte y la publicidad. 
Posteriormente, esas pérdidas de empleos se multiplicarán a nivel local y nacional. 
Los salarios perdidos reducirán el consumo y provocarán más recortes de empleos, y el cierre de las fábricas hará que disminuya la inversión, lo que repercutirá negativamente en el empleo en las industrias de bienes de capital. 
Los sueldos perdidos también provocarán una caída de los ingresos fiscales y, como consecuencia, recortes en los empleos del sector público. 
Además, los fabricantes de automóviles son esenciales para disminuir el déficit comercial, y su desaparición podría provocar otro aumento súbito de las importaciones. 
Los fabricantes de automóviles son también la espina dorsal de las manufacturas estadounidenses, e impulsan los avances tecnológicos que el país necesitará para ser el líder mundial en la revolución “verde” que se avecina en los transportes. 
Además, los Tres Grandes son vitales para la seguridad nacional, pues suministran importantes bienes para el transporte militar. 
Por último, la quiebra impondría enormes costos a la Pension Benefit Guaranty Corporation (Corporación para la garantía de las Pensiones), lo que empeoraría aún más las perspectivas fiscales. 
Todo eso es cierto, pero lo que se olvida en esta serie de argumentos es el daño que una quiebra de los Tres Grandes provocaría a los mercados financieros. 
De un solo golpe se perderían los avances en la estabilización del sistema financiero que tanto trabajo han costado. 
Los Tres Grandes y sus asociados del financiamiento automotriz (como GMAC) son enormes deudores, cuyos pasivos están repartidos por todo el sistema financiero. 
Si quiebran, la industria de los seguros, que con toda probabilidad es una de las principales tenedoras de esas deudas, entraría rápidamente en una espiral descendente. 
Los fondos de pensiones también resultarían afectados, lo que representaría mayores costos para la Pension Benefit Guaranty Corporation . 
Pero el daño más grande vendría del mercado de los credit default swaps (CDS), que provocó la caída de AIG. 
Sin duda se han hecho grandes apuestas sobre los bonos de GM, Ford, Chrysler y GMAC, y la quiebra sería un acontecimiento detonador de CDS que exigiría el pago de esos bonos. 
Además, la quiebra de los Tres Grandes provocaría la de otras empresas y generaría una cascada de daño financiero a medida que sus bonos y activos perdieran valor y se desencadenaran más CDS. 
Este es el resultado de pesadilla que podría reproducir el Crash de 1929. 
Oponerse al rescate es traer a la superficie lo peor del pensamiento económico conservador que llevó a Estados Unidos y al mundo a este desastre en primer lugar. 
La negativa de la Reserva Federal y del Tesoro a intervenir directamente significó que no entendieron a tiempo que limitarse a proteger los bancos comerciales no salvaría al sistema financiero. 
Ahora, no están entendiendo la importancia financiera de los Tres Grandes. 
La animadversión de los conservadores hacia los sindicatos vuelve a manifestarse. 
Pero ha sido la debilidad de los sindicatos la que ha provocado el estancamiento de los salarios y ha obligado a los Estados Unidos a recurrir a la deuda y la inflación de los precios de los activos como motores de crecimiento. 
Otra acusación de los conservadores es que el rescate violaría las normas del libre comercio. 
Pero esas son las normas que han promovido los déficits comerciales que han desestabilizado y socavado la economía estadounidense. 
La verdad es que el comercio mundial sufriría un daño mucho mayor por las consecuencias económicas a nivel global de la quiebra de los Tres Grandes. 
Por último, los conservadores han sacado el viejo cuento del peligro moral para argumentar que un rescate convertiría a las manufacturas estadounidenses en mendigos permanentes de fondos del gobierno. 
De hecho, las empresas siempre han ejercido presión sobre el Congreso para obtener favores y reducciones de los impuestos, y la experiencia de Lehman Brothers demostró la insensatez de confundir parábolas y moralejas con el manejo de la crisis. 
Sin duda hay problemas colosales en Detroit, y a los directivos de los Tres Grandes fabricantes de automóviles no se les puede acusar de exceso de imaginación. 
La política económica también ha contribuido a su situación actual puesto que los acuerdos comerciales y un dólar sobrevaluado promovieron las importaciones de automóviles y las políticas incoherentes en materia de energía y medio ambiente asfixiaron la innovación. 
Todo eso se debe solucionar. Pero con el sacrificio de los Tres Grandes no se logrará nada y se correrá el riesgo de una depresión económica trágica. 

Montañas y minaretes 
Nueva York – Suiza tiene cuatro mezquitas con minaretes y una población de 350.000 musulmanes censados, principalmente europeos de Bosnia y Kosovo, de los cuales un 13% va regularmente a orar. 
Uno pensaría que no se trata de un gran problema. 
Sin embargo, un 57,5% de los votantes suizos optó en un referendo por una prohibición constitucional de los minaretes, supuestamente debido a la preocupación por el “fundamentalismo” y la “soterrada islamización” de Suiza. 
¿Son los suizos más intolerantes que otros europeos? 
Probablemente no. 
Los referendos son una medida de los sentimientos viscerales del pueblo, en lugar de la opinión bien ponderada, y raramente esos tipos de sentimientos son liberales. 
Es muy probable que, si se hicieran en otros países europeos, los referendos sobre este tema darían resultados similares. 
Atribuir al voto suizo sobre los minaretes –idea promovida por el derechista Partido del Pueblo Suizo, pero por ninguno de los demás partidos políticos- a la "islamofobia" es quizás equivocado. 
No hay duda de que un largo historial de hostilidad mutua entre cristianos y musulmanes y los casos recientes de violencia islamista radical han hecho que mucha gente sienta temor hacia el Islam, a diferencia del hinduismo o el budismo, por ejemplo. 
Y el minarete, que apunta al cielo como un misil, es fácil de caricaturizar como una imagen amenazante. 
Si los suizos y otros europeos se sintieran seguros sobre sus identidades, sus conciudadanos musulmanes no gatillarían ese temor en sus corazones. 
Es posible que ése sea el problema. 
Hace no tanto tiempo, la mayoría de los ciudadanos del mundo occidental tenían sus propios símbolos indudables de fe e identidad colectivas. 
Las torres de las iglesias que embellecen muchas ciudades europeas todavía significaban algo para la mayor parte de la gente. 
Pocos se casaban fuera de su propia fe. 
También hasta hace poco muchos europeos creían en sus reyes y reinas, hacían ondear sus himnos nacionales, aprendían versiones heroicas de las historias de sus patrias. los viajes al extranjero eran para los soldados, los diplomáticos y los ricos. 
Todavía no se veía la "identidad" como un problema. 
Mucho ha cambiado, debido al capitalismo global, la integración europea, la estigmatización del sentimiento nacional por dos guerras mundiales catastróficas y, quizás lo que es más importante, la pérdida generalizada de la fe religiosa. 
La mayoría de nosotros vivimos en un mundo secular, liberal, desencantado. 
Las vidas de la mayor parte de los europeos son más disfrutan de mayores niveles de libertad que nunca. 
Los sacerdotes y superiores sociales ya no nos dicen qué hacer o pensar, y cuando lo intentan tendemos a no prestarles demasiada atención. 
Sin embargo, ha habido un precio que pagar por nuestro mundo liberado. 
Liberarnos de la fe y la tradición no nos ha llevado a una mayor satisfacción sino, por el contrario, a un estado de aturdimiento, miedo y rencor. 
Si bien las manifestaciones de identidad colectiva no han desaparecido por completo, están confinadas en gran medida a estadios de fútbol, donde las celebraciones (y la desilusión) pueden convertirse rápidamente en violencia y resentimiento. 
Los demagogos populistas culpan a las elites políticas, culturales y comerciales por las ansiedades del mundo moderno. 
Las acusan, no sin parte de razón, de imponer una inmigración masiva, crisis económicas y la pérdida de la identidad nacional a los ciudadanos de a pie. 
Sin embargo, si se odia a las elites por causar nuestros males modernos, se envidia a los musulmanes por seguir teniendo fe, saber quiénes son y tener algo por lo que valga la pena morir. 
Es irrelevante el que muchos musulmanes europeos se sientan tan desencantados y seculares como sus conciudadanos no musulmanes. 
Lo que importa es la percepción. 
Esos minaretes que se alzan sobre el resto y esos velos negros son amenazantes porque echan limón en las heridas de quienes sienten la pérdida de su propia fe. 
No es de sorprender el que el populismo antimusulmán haya encontrado entre ex gente de izquierdas a algunos de sus partidarios más encarnizados, porque ellos también han perdido su fe, en este caso en la revolución mundial. 
Muchos de estos izquierdistas, antes de dirigir sus esperanzas a la revolución, venían de círculos religiosos, por lo que sufrieron una doble pérdida. 
En su hostilidad hacia el Islam hablan de defender los "valores de la Ilustración", cuando de hecho lo que lamentan es el colapso de la fe, sea religiosa o secular. 
Lamentablemente, no hay una cura inmediata para el tipo de males sociales expuesto por el referendo suizo. 
Por supuesto, el Papa tiene una respuesta. Le gustaría ver al pueblo de regreso al redil de Roma. 
Los predicadores evangélicos también tienen una receta para la salvación. 
Por su parte, los neoconservadores ven el mal europeo como una forma de típica decadencia del Viejo Mundo, un estado colectivo de nihilismo alimentado por los estados de bienestar y la blanda dependencia del poder militar estadounidense. Su respuesta es un mundo occidental con nuevos bríos, liderado por los Estados Unidos y dedicado a una cruzada armada por la democracia. 
Sin embargo, a menos que uno sea católico, evangélico o neocon, ninguna de estas visiones resulta prometedora. 
Lo mejor que podemos esperar es que las democracias liberales puedan abrirse paso por este periodo de dificultades, resistiéndose a las tentaciones demagógicas y conteniendo los impulsos violentos. 
Después de todo, han resistido crisis peores en el pasado. 
Habiendo dicho eso, sin duda sería de ayuda el tener menos referendos. 
Al contrario de lo que creen algunos, no fortalecen la democracia sino que debilitan a nuestros representantes electos, cuya tarea es ejercer el buen juicio en lugar de servir de voceros de los instintos viscerales de un pueblo ansioso y enfadado. 

Superar la crisis de México 
Mientras continúa la crisis sobre las discutidas elecciones presidenciales de México, se están formulando preguntas no sólo sobre la conducta del candidato aparentemente derrotado, Andrés Manuel López Obrador, sino también sobre el sistema presidencial de México. 
¿Será parte del problema el "presidencialismo" tal como se practica en México? 
Felipe Calderón, del gobernante partido de centro-derecha, el Partido de Acción Nacional (PAN), encabeza actualmente el recuento de votos, que se ha de confirmar en septiembre. 
Las próximas elecciones presidenciales previstas no se celebrarán hasta 2012, como las elecciones al Senado, cuya conformidad es necesaria para la aprobación de la mayor parte de la legislación. 
Así, Calderón y los aliados de su partido, con el 41 por ciento de los escaños del Senado, nunca podrá tener una mayoría durante su mandato de seis años y también estará en minoría en la cámara baja, en la que el PAN cuenta sólo con el 43 por ciento de los escaños, hasta al menos 2009. 
Si las protestas callejeras y las impugnaciones legales que está organizando López Obrador salen adelante, éste estará en una posición aún más débil. 
El Partido Revolucionario Democrático (PRD) de centro izquierda de López Obrador, junto con partidos pequeños aliados, cuenta con el 31 por ciento del Senado y un poco menos de una tercera parte de la cámara baja. 
Eso quiere decir que durante los tres primeros años de una presidencia llegada al poder en medio de grandes exigencias populares, López Obrador podría promulgar poca legislación sobre reformas. 
Además, ni siquiera podría vetar una legislación hostil, porque sería el primer presidente de la historia moderna de México que no contaría en al menos una de las cámaras legislativas con la tercera parte de los escaños necesaria para apoyar un veto presidencial. 
De modo que, sea quien fuere el que gane las elecciones, tendrá una minoría parcial durante los seis años de la legislatura y grandes sectores del electorado impugnarán su legitimidad. 
De hecho, desde 1985, quince presidentes latinoamericanos –la mayoría sin mayorías legislativas- no han concluido su mandato. 
Nadie desearía que México se sumara a ese total o presenciase el surgimiento de graves tendencias antidemocráticas 
¿Podría el empate actual propiciar ese resultado? 
La transición de México a la democracia entre 1977 y 2000 contó con la ayuda de una serie de reformas constitucionales que contribuyeron al surgimiento del Instituto Electoral Federal (IEF), que cuenta con amplio crédito. 
Hasta la fecha, ni el IEF ni ningún importante observador internacional ha alegado la existencia de un fraude electoral generalizado. 
Además, cada uno de los siete jueces del Tribunal Electoral Federal fue aprobado individualmente por mayorías de dos tercios en el Senado, con los votos del PAN y del PRD. 
Sin otras pruebas de irregularidades, no se puede revocar la decisión del Tribunal Electoral de volver a contar sólo el nueve por ciento de las urnas. 
Si surgen nuevas pruebas, la prudencia democrática aconseja un recuento completo. 
En los Estados Unidos, el Tribunal Supremo decidió no celebrar un recuento en Florida en 2000, con lo que contribuyó a las dudas generalizadas sobre la legitimidad del resultado. 
Lo que está en juego en México puede ser mucho más. 
Sea cual fuere el resultado de un recuento, el vencedor contaría con una legitimidad mayor, pero el nuevo presidente, sea quien fuere, seguiría careciendo de una mayoría legislativa. 
Dicho de otro modo, la crisis actual refleja un fallo constitucional más profundo. 
Hay tres modelos clásicos de ejecutivos democráticos: el parlamentarismo puro, como en Gran Bretaña; el semipresidencialismo, como en la Quinta República francesa del general De Gaulle; y el presidencialismo puro, como en los Estados Unidos. 
Resulta interesante que, mientras que Gran Bretaña, Francia y los Estados Unidos no han modificado sus modelos, muchas otras democracias logradas hayan introducido cambios importantes para impedir la aparición de problemas peligrosos con el funcionamiento de la variante "pura" en el marco local. 
En la Europa de entreguerras, el parlamentarismo de muchos países padecía las consecuencias de frecuentes votaciones de desconfianza, que derribaban gobiernos y dejaban a los Estados sin timón durante largos períodos. 
Después de la segunda guerra mundial, muchos países con sistemas parlamentarios redujeron la probabilidad de esa inestabilidad adoptando la llamada "votación de desconfianza constructiva". Antes de que se pueda celebrar una votación de desconfianza, se debe llegar a un acuerdo sobre una nueva mayoría gubernamental substitutiva. 
Con frecuencia esas mayorías están constituidas por coaliciones complejas de tres o más partidos que concurren con un programa mínimo. 
Como el nuevo gobierno podría caer también, a no ser que conserve una mayoría legislativa, los sistemas parlamentarios presentan importantes incentivos para "imponer y mantener una coalición". 
El modelo semipresidencial también ha producido variantes. 
El resultado más peligroso conforme a este modelo es aquel en el que ni el presidente ni el primer ministro tienen mayoría, cosa que nunca ha ocurrido en Francia, pero sí en muchos países poscomunistas, como, por ejemplo, Rusia y Ucrania. 
En esas circunstancias, los presidentes han abusado de sus poderes y han creado regímenes autoritarios "superpresidenciales y semipresidenciales". 
Para impedirlo, Portugal, Polonia, Lituania, Eslovenia y recientemente Ucrania y Croacia han reducido los poderes constitucionales del presidente directamente elegido y han aumentado los del Parlamento. 
La crisis de México es el momento ideal para examinar nuevas variantes del presidencialismo. 
Una opción, llamada "presidencialismo parlamentarizado", conserva las elecciones presidenciales directas, que muchas sociedades siguen exigiendo. 
Si surge un candidato con al menos el 50,1 por ciento de los votos populares, es declarado presidente. 
En esas circunstancias, el modelo funciona como el presidencialismo clásico (aun cuando no produzca mayorías legislativas). 
Sin embargo, si ningún candidato obtiene el 50,1 por ciento de los votos populares, el legislativo elegido elige al presidente, que así iniciará su mandato con una mayoría legislativa. 
A diferencia de un presidente directamente elegido conforme al presidencialismo clásico, semejante presidente resultante de una votación del legislativo podría ser derribado por una "votación de desconfianza constructiva", que dejaría a los titulares sujetos a los incentivos de "imposición y mantenimiento de una coalición". 
Naturalmente, no hay garantías de que semejante sistema aportara una mayor estabilidad democrática a países como México, pero brindaría muchos más mecanismos para resolver crisis que en la actualidad. 
Hay que reflexionar mucho más y ahora es el momento de hacerlo. 

Avanzar más allá de la Putinomía 
MOSCU – La elección de Dmitry Medvedev como nuevo presidente de Rusia estaba prácticamente garantizada. 
Que pueda o no mejorar la economía de Rusia después de asumir el cargo en mayo es algo mucho más incierto. 
Sin duda, la administración de Vladimir Putin parece haber dejado a la economía de Rusia en estado rozagante. 
El crecimiento económico promedió el 7,2% entre 1999 y 2008. Las reservas extranjeras representan el 30% del PBI y son las terceras más altas del mundo en términos absolutos. 
El mercado accionario creció veinte veces. La clase media está comprando autos extranjeros, veraneando en el extranjero y cenando en restaurantes de sushi, y las encuestas demuestran que el grado de satisfacción aumentó para todos por igual. 
El éxito económico de Rusia en parte puede atribuirse a los elevados precios del petróleo y las materias primas. 
Pero el petróleo no es toda la historia. 
La reforma tributaria de 2001 mejoró los incentivos para trabajar y redujo la evasión impositiva al introducir un impuesto a las ganancias plano del 13% -uno de los más bajos del mundo-. 
La liberalización de los procedimientos para el registro y los permisos de licencias corporativos así como la reducción de las inspecciones mejoraron el clima para los pequeños negocios y empresarios. 
La política macroeconómica conservadora y la reforma del sector financiero redujeron las tasas de interés y estimularon un auge de inversión y consumo. Los salarios reales se triplicaron y la pobreza y el desempleo cayeron el 50%. 
Sin embargo, el discurso preelectoral más notable de Medvedev -inusualmente liberal incluso para los parámetros occidentales- admitió varios desafíos económicos. 
Medvedev parece entender que sostener el crecimiento no será tarea fácil: los precios del petróleo aumentan constantemente y el "fruto fácil de recoger" de la reforma económica básica y las políticas macroeconómicas prudentes ya fue recogido. 
De acuerdo con Medvedev, la única solución es promover la iniciativa y la innovación privada. 
La desigualdad y la corrupción son los principales obstáculos. A pesar de los recientes logros económicos de Rusia, ambos siguen estando en niveles alarmantemente altos. 
Según la revista Forbes, hay 87 multimillonarios rusos, con una riqueza combinada de 471.000 millones de dólares, una cifra sólo superada por Estados Unidos. 
Sin embargo, su valor neto representa aproximadamente el 30% del PBI de Rusia, mientras que los 469 multimillonarios de Estados Unidos sólo representan alrededor del 10% del PBI norteamericano. 
Más importante aún, la desigualdad de oportunidades también es muy alta. 
De acuerdo con una encuesta reciente, la mayoría de los rusos cree que para adquirir riqueza se necesita una actividad criminal y conexiones políticas. 
Sólo el 20% cree que el talento cuenta. 
Estas creencias son profecías autocumplidas. 
Más allá de la clase media relativamente pequeña y de la aún más reducida elite empresarial e intelectual, la mayoría de los rusos ni asumen riesgos para convertirse en empresarios ni favorecen la liberalización económica y política. 
Según una importante encuesta realizada recientemente por el Banco Europeo de Reconstrucción y Desarrollo, sólo el 36% de los rusos respalda la democracia y apenas el 28% apoya la reforma de mercado, en ambos casos la cifra más baja, por lejos, entre todos los países en transición. 
La otra barrera importante para el crecimiento es la corrupción. 
En otra encuesta del Banco Mundial-Banco Europeo de Reconstrucción y Desarrollo, el 40% de las empresas en Rusia admitieron hacer pagos extraoficiales frecuentes y aproximadamente el mismo porcentaje indicó que la corrupción es un problema serio a la hora de hacer negocios. 
A diferencia de otros mercados emergentes, la corrupción no se redujo con el crecimiento económico; sigue siendo tan alta como en países con una cuarta parte del ingreso per capita de Rusia. 
Una razón para la corrupción sostenida es que la poderosa burocracia de Rusia tiene mucho que perder con la liberalización económica. Quizá más importante sea el hecho de que cuesta combatir la corrupción sin una reforma política, sin libertad de prensa y sin una sociedad civil vibrante. 
Notablemente, Medvedev no muestra reservas para hablar de liberalización política. 
De hecho, cita a Catalina la Grande: "La libertad es el alma de todo. 
Quiero obediencia ante la ley, pero no la ley de los esclavos". 
El sabe que el régimen de derecho es un prerrequisito para el crecimiento económico sostenible y promete construir un sistema judicial independiente y efectivo. 
En otras palabras, su programa es similar al de Putin en 2000. 
Desafortunadamente, como el propio Putin reconoció recientemente, gran parte de esa agenda nunca se materializó. 
Implementar el programa de Medvedev beneficiaría tanto a Rusia como a Occidente. 
No debería olvidarse este último punto, porque los intereses de Occidente en Rusia crecieron desde que Putin fue electo: la inversión extranjera está en auge, la clase media está hambrienta de todo lo que venga de Occidente y hasta las empresas rusas están invirtiendo en el exterior. 
Rusia ya es un mercado importante, y si el crecimiento continúa, será candidato para un posible acceso a la OCDE en pocos años. 
Una presión que puede ejercer Occidente es condicionar la membresía a una liberalización política y económica. 
Medvedev parece entender que un nuevo despliegue semejante de liberalización también está en el interés de Rusia. 

Lecciones de crecimiento desde la austeridad 
MILÁN – En un reciente grupo de estudios, Carmen Reinhart y Kenneth Rogoff usaron un amplio conjunto de datos históricos para demostrar que la acumulación de elevados niveles de deuda pública (y privada) relativos al PBI tiene un efecto negativo prolongado sobre el crecimiento. 
La dimensión del efecto incitó a la discusión sobre errores en sus cálculos. 
Pocos, sin embargo, dudan de la validez del patrón. 
Esto no debe resultar sorprendente. 
Acumular una deuda excesiva habitualmente implica desplazar parte de la demanda agregada interna al futuro, por lo que salir de esa deuda debe incluir más ahorros y menos demanda. 
El shock negativo produce un impacto adverso al sector no transable, que es grande (aproximadamente dos tercios en una economía avanzada) y totalmente dependiente de la demanda interna. 
Como resultado, las tasas de crecimiento y empleo caen durante el período de desapalancamiento. 
En una economía abierta, desapalancar no necesariamente implica dañar tan intensamente al sector transable. 
Pero, incluso en una economía tal, años de demanda interna impulsada mediante deuda pueden producir una pérdida de competitividad y distorsiones estructurales. 
Y las crisis que a menudo dividen las fases de apalancamiento y desapalancamiento causan daños adicionales a los balances y prolongan el proceso de recuperación. 
En parte gracias a la investigación de Reinhart y Rogoff, sabemos que el apalancamiento excesivo es insostenible y que recuperar el equilibrio requiere tiempo. 
En consecuencia, persisten las preguntas y dudas sobre un eventual regreso a la línea de tendencia precrisis del PBI y, especialmente, del empleo. 
Lo que esta línea de investigación no nos dice explícitamente es que el desapalancamiento por sí solo será capaz de restaurar el crecimiento. 
Nadie, en ninguna parte, cree que el equilibrio fiscal es el modelo completo de crecimiento. 
Consideren al sur de Europa. 
Desde el punto de vista del crecimiento y el empleo, la deuda pública y privada enmascaró la ausencia de aumentos de la productividad, la disminución de la competitividad en el sector transable, y variadas deficiencias estructurales subyacentes –incluidas rigideces en el mercado de trabajo, deficiencias educativas y en la capacitación orientada a habilidades, e insuficiente inversión en infraestructura. 
La deuda impulsó el crecimiento, generando una demanda agregada que de otra forma no hubiera existido. 
(Lo mismo es cierto en el caso de Estados Unidos y Japón, aunque los detalles difieren). 
El gobierno no es el único actor en esto. 
Cuando comienza el ciclo de desapalancamiento, el sector privado inicia ajustes estructurales –un patrón que se puede ver claramente en los datos sobre crecimiento del sector transable de la economía estadounidense. 
Un crecimiento salarial asordinado aumenta la competitividad, y se reasignan la mano de obra y el capital subutilizados. 
La velocidad con que esto ocurre depende parcialmente de la flexibilidad y el dinamismo del sector privado. 
Pero también depende de la habilidad y voluntad del gobierno para ayudar a superar las deficiencias en la demanda agregada y para implementar reformas e inversiones que impulsen las perspectivas de crecimiento en el largo plazo. 
Si el desapalancamiento del sector público no es una política de crecimiento completa –y no lo es– ¿por qué se presta tanta atención a la austeridad fiscal y se actúa tan poco (pero sí que se habla) sobre el crecimiento y el empleo? 
Vienen a la mente muchas posibilidades –no mutuamente excluyentes. 
Una de ellas es que algunos responsables de las políticas creen que el equilibrio fiscal realmente es el pilar fundamental en una estrategia de crecimiento: desapalanca rápidamente y sigue adelante. 
Creer que el multiplicador fiscal suele ser bajo puede haber contribuido a subestimar los costos económicos en el corto plazo de las políticas de austeridad –y por lo tanto haber favorecido pronósticos continuamente optimistas sobre el crecimiento y el empleo. 
Investigaciones recientes del Fondo Monetario Internacional sobre la variabilidad de los multiplicadores fiscales en contextos específicos han dado lugar a serias preguntas sobre los costos y la eficacia de una consolidación fiscal rápida. 
Las estimaciones del multiplicador fiscal deben basarse en un supuesto o un modelo que indica lo que hubiera pasado en ausencia de algún tipo de gasto gubernamental. 
Si el supuesto o el modelo están mal, también lo estará la estimación. 
Lo contrafáctico debe explicitarse y evaluarse cuidadosamente y en su contexto. 
En algunos países con elevados niveles de endeudamiento y problemas de crecimiento el estímulo fiscal podría aumentar la prima de riesgo sobre la deuda soberana y resultar contraproducente; otros tienen más flexibilidad. 
Los países varían ampliamente en términos del daño a los balances de los hogares, que claramente afecta a la propensión al ahorro –y, por lo tanto, al efecto multiplicador. 
La incertidumbre es una realidad y es necesario aplicar el discernimiento. 
Luego está la dimensión temporal. 
Si la inversión en infraestructura, por ejemplo, genera cierto crecimiento y empleo en el corto al mediano plazo, y un mayor crecimiento sostenible en el largo plazo, ¿debemos descartarla porque algunas estimaciones del multiplicador son inferiores a uno? 
De forma similar, si el estímulo fiscal tiene un efecto asordinado porque los receptores del ingreso ahorran para recuperar los dañados balances de sus hogares, no queda claro si conviene descontar el beneficio de un desapalancamiento acelerado, incluso si solo se notará más adelante en la demanda interna. 
Los responsables de políticas (y tal vez los mercados financieros) pueden haber creído que los bancos centrales proporcionarían una función de puente adecuada mediante políticas monetarias no convencionales diseñadas para mantener bajas las tasas de interés de corto y largo plazo. 
Ciertamente, los bancos centrales han desempeñado un rol fundamental. 
Pero han afirmado que no cuentan con los instrumentos de política para acelerar el ritmo de la recuperación económica. 
Entre los costos y los riesgos de sus políticas de bajas tasas de interés se encuentran el regreso a un patrón de crecimiento apalancado y una creciente incertidumbre sobre los límites al crecimiento de sus balances. 
En otras palabras, los elevados valores de los activos, causados por las bajas tasas de descuento, ¿pueden retornar repentinamente a sus valores previos en algún punto? 
Nadie lo sabe. 
Los países están sujetos a distintos niveles de restricciones fiscales, suponiendo (especialmente en el caso de Europa) un apetito limitado por transferencias transfronterizas ilimitadas e incondicionales. 
Aquellos con cierta flexibilidad pueden y deben usarla para proteger a los desempleados y a los jóvenes, para acelerar el desapalancamiento y para implementar reformas diseñadas para apoyar el crecimiento y el empleo; las opciones de los demás –y con ellas sus perspectivas de crecimiento en el mediano plazo– son más limitadas. 
Todos los países –y los responsables de políticas– enfrentan elecciones difíciles respecto de lo oportuno de la austeridad, el riesgo percibido del crédito soberano, las reformas orientadas al crecimiento, y la distribución equitativa de los costos de la recuperación del crecimiento. 
Hasta el momento, el desafío de compartir los costos, junto con modelos de crecimiento incompletos e ingenuos, pueden haber contribuido a la paralización y la inacción. 
La experiencia puede ser una maestra dura, pero necesaria. 
El crecimiento no volverá ni fácil ni rápidamente. 
Tal vez necesitábamos que la preocupación por la austeridad nos enseñara el valor de una agenda de crecimiento equilibrado. 


¿Señora Europa o Frau Germania? 
BERLÍN – ¿Qué es lo que sucede con Angela Merkel? 
Hasta hace poco, se la celebraba como “Señora Europa”; ahora, cada vez da más la impresión de ser Frau Germania. 
En lugar de ofrecer un liderazgo decidido en la crisis financiera y económica global, la economía más importante de la Unión Europea se está recluyendo en su caparazón. 
Alemania siempre ha sido el motor de la integración europea, en concordancia con sus intereses políticos y económicos. 
Cada gobierno posterior a la Segunda Guerra Mundial siempre estuvo dispuesto a aprovechar la fortaleza financiera de Alemania para promover ese objetivo –vale decir, para pagar la cuenta por Europa. 
El lema es simple: Alemania da y gana a cambio. 
Si Alemania desdeñara la primera parte de esta fórmula, el proyecto europeo sufriría un daño serio –al igual que los intereses nacionales alemanes-. 
Sin embargo, ésta es la dirección en la que parece encaminarse la canciller Merkel. 
De hecho, tras la crisis griega, Merkel habló públicamente de la necesidad de poder excluir a los miembros de la eurozona que no se rigen por las reglas de juego. 
¿Realmente cree que el euro y la UE sobrevivirían a semejante acción punitiva? 
En lugar de ideas para fortalecer la solidaridad y la estabilidad de la eurozona, en Berlín salen a flote propuestas absurdas. 
La idea de que Alemania mostraría solidaridad financiera hacia los miembros debilitados de la eurozona sólo si aceptasen medidas draconianas de estabilización es igualmente irrealista. 
Esas medidas no harían más que exacerbar la deflación en esos países, que son los mercados más importantes para las exportaciones alemanas. 
Lo que resulta esencial es la combinación apropiada de estabilidad y ayuda financiera, aún si ésta última no resulta popular entre la población alemana. 
Sin duda, los estados miembro de la eurozona también necesitaban el coraje para responder a la crisis de confianza a la que se enfrentaba la moneda común con una acción concertada para un mayor control de los presupuestos nacionales y una mejor cooperación. 
No obstante, como primera medida, Grecia debe recibir ayuda, a través de la solidaridad financiera de los gobiernos de la UE. 
Por otra parte, las críticas extranjeras a Alemania por tener un excedente de cuenta corriente similar al de China son infundadas. 
Estas críticas no tienen en cuenta dos diferencias importantes: primero, a diferencia de China, Alemania, como miembro de la eurozona, no puede subvaluar su moneda. 
Segundo, las “exportaciones” alemanas están dirigidas, principalmente, a la UE. 
Pedir que Alemania deje de aumentar su competitividad, o que la reduzca, es simplemente bizarro. 
Desde 1990 hasta 2003, Alemania tuvo que lidiar con un alto desempleo, un crecimiento lento y una baja competitividad, y la economía de Europa sufrió en consecuencia. 
La recuperación fue difícil de alcanzar, pero el Mercado Común se benefició con la renovada competitividad de Alemania. 
El punto crucial no es el renovado fortalecimiento de la economía alemana, sino si Alemania utilizará este fortalecimiento para bien de Europa o del suyo propio. 
Desafortunadamente, Merkel parece haberse decidido por la segunda opción, porque conlleva menos riesgos políticos internos. 
La responsabilidad por el conflicto actual dentro de la UE recae sobre los gobiernos de la eurozona, pero principalmente sobre Alemania y Francia, las dos economías más fuertes de la zona. 
En lugar de liderar, la pareja franco-alemana se pelea todo el tiempo, y a la vista de todos. 
Si bien la controversia actual tiene que ver con quién debería pagar por la reestructuración de Grecia, la verdadera cuestión es la desconfianza latente entre los dos socios, que acarrea el peligro de un distanciamiento permanente. 
Desde el punto de vista alemán, Francia sólo quiere solucionar sus problemas del presupuesto nacional y de la deuda a expensas de Alemania, debilitando al mismo tiempo la competitividad de Alemania. 
El gobierno francés, por otra parte, teme que el compromiso de los alemanes con la estabilidad de la eurozona sea una estratagema destinada a empujar a Francia a un rincón y dejarla rezagada económicamente. 
Desde que estalló la crisis global en el otoño de 2008, tanto Merkel como el presidente francés, Nicolas Sarkozy, han enfrentado amenazas de que sus mayorías políticas podrían desaparecer si dejaran de lado sus intereses nacionales a favor de un compromiso europeo. 
No existe ninguna posibilidad de que Francia cumpla con los objetivos de estabilización de Alemania, a menos que Sarkozy quiera olvidarse de una reelección. 
Merkel causaría indignación entre sus votantes conservadores (así como una derrota judicial en la Corte Constitucional Alemana en Karlsruhe) si aceptara una política de mayor gasto libre, incluyendo cualquier asistencia financiera directa para Grecia. 
En breve, Helmut Kohl, ciudadano honorario de Europa y canciller de la Reunificación de Alemania, celebrará su cumpleaños número 80. 
Como suele suceder en estas ocasiones, habrá muchos discursos majestuosos sobre Europa. 
Pero, en vista de la situación actual, podríamos obviarlos sin problema. 
Lo que Europa necesita en esta crisis seria son estadistas y mujeres del calibre de Kohl, no políticos domésticos. 
Como el gran ganador económico y político de la eurozona, Alemania, en particular, no puede permitir que una crisis seria de confianza amenace el proyecto europeo, porque casi las dos terceras partes de sus exportaciones van a la UE. 
Desde el colapso de Lehman Brothers en septiembre de 2008, ha quedado claro que la crisis global iba a implicar un reto para la UE y el euro, porque Europa carece de un gobierno y una política fiscal común. 
La coordinación dentro de la eurozona –sobre todo entre sus economías más importantes, Francia y Alemania- es, por ende, vital. 
En Berlín y en París, ante todo, es donde debe decidirse la estrategia de gestión de crisis para la zona del euro. 

¿La última risotada de Mubarak? 
EL CAIRO - El 3 de agosto de 2011, será recordado como un día histórico en Egipto. 
El ex presidente Hosni Mubarak fue sometido a juicio público, junto con sus dos hijos y su ex ministro del Interior, el general Habib el-Adly. 
Las repercusiones para Egipto y, de hecho, para todo el mundo árabe, serán profundas. 
Esta no es la primera vez que un dictador árabe se lleva a juicio. 
Saddam Hussein y Zine El Abidine Ben Ali precedieron a Mubarak ante el banquillo. 
Hussein fue juzgado con la ayuda de una coalición dirigida por Estados Unidos, Ben Ali fue juzgado y condenado en ausencia después de huir a Arabia Saudita. 
Sin embargo, en Egipto "fue hecho exclusivamente por los egipcios y para Egipto," como me dijo un amigo. 
"Por eso estamos tan orgullosos." 
Sin embargo, la fase previa al juicio fue polémica. 
El 29 de julio, muchas organizaciones llevaron a cabo una gran protesta en la plaza Tahrir de El Cairo para poner de relieve la unidad de los revolucionarios de Egipto (cuyas demandas incluyen un juicio público a Mubarak). 
En lugar de ello, la protesta expuso la dramática polarización entre los islamistas y laicos desde el derrocamiento de Mubarak. 
Por otra parte, reveló la potente capacidad de los salafistas de Egipto para movilizar a sus simpatizantes, que fueron la inmensa mayoría en la plaza Tahrir ese día. 
Otros grupos, como el izquierdista Movimiento de Jóvenes 6 de abril y la multiideológica Coalición de la Juventud de la Revolución, parecían diminutos e insignificantes. 
Como resultado, muchos activistas seculares pusieron fin a su semana de sentadas y se retiraron de la plaza Tahrir. 
Irónicamente, esto fue lo que deseaba el Consejo Supremo de las Fuerzas Armadas (SCAF) y se logró sin ningún coste en términos de violencia o tribunales militares. 
Bastaron los cánticos de "islamiyya, islamiyya" (islámica, islámica). 
Sin instituciones representativas y con el ejército controlando el país, la movilización callejera se ha convertido en la principal herramienta de la política egipcia. 
Tras el referendo del 19 de marzo, en que la mayoría de los islamistas hicieron campaña a favor de un paquete de enmiendas constitucionales y lograron un 77% de apoyo, los laicos salieron a las calles, movilizándose por sus propias demandas. 
En general, los revolucionarios de Egipto -incluidos los islamistas- aceptaron estas demandas: la liberación de los presos políticos, el cese del uso de tribunales militares para juicios a civiles, el enjuiciamiento de los asesinos de los manifestantes (muchos de los cuales son experimentados oficiales de policía), una purga de los corruptos aliados de Mubarak en la fuerza policial, y el juicio oral y público a Mubarak y sus principales secuaces. 
Pero luego llegaron algunas demandas controvertidas. 
Ante el temor de que las elecciones pudieran tener como consecuencia una mayoría islamista en el Parlamento y la asamblea que redactará una nueva constitución, la mayoría de los laicos exigieron principios supraconstitucionales (similar a una declaración de derechos, con algunos giros) o una constitución que pueda ser aplicada por el SCAF antes de las elecciones. 
Organizaron manifestaciones en las calles, organizaron una presión concertada ante los medios e hicieron lobby al SCAF. 
Funcionó. 
El SCAF anunció que está formando un grupo de expertos constitucionales para elaborar varias versiones de una potencial constitución. 
Obviamente, el SCAF hace sus propios cálculos, que probablemente tienen menos que ver con la protección de un Egipto liberal que con la protección de la independencia financiera del ejército y evitar que deba rendir cuentas ante las instituciones civiles. 
Los logros de los laicos fueron una llamada de atención para los islamistas, que respondieron en masa el 29 de julio. 
Pero la vieja línea de la Hermandad Musulmana de Egipto, con todas sus facciones, tendencias y ramificaciones, ya no parece ser la fuerza islamista predominante, a medida que salafistas retan su tradicional hegemonía. 
Los salafistas se definen en parte por su estricta ortodoxia teológica. 
Su creencia en la superioridad de las interpretaciones literales de los textos islámicos y su profunda animosidad hacia la innovación religiosa (en un entido amplio), reflejan su convicción de que las tres primeras generaciones de musulmanes poseían la mejor comprensión del Islam y deberían servir de guía para las futuras generaciones. 
Pero el salafismo es también una poderosa fuente de identidad personal, formada y reforzada por una forma común de vestir y un estilo de barba, un alto grado de conservadurismo social, y una percepción por lo general negativa (pero con matices) del individualismo liberal. 
"Levanto la cabeza en alto porque soy egipcio, y más alto aún porque soy salafista", me dijo con orgullo el asistente de un importante jeque salafista. 
Al mismo tiempo, los salafistas difieren bastante en cuanto a origen social, estructuras organizativas, comportamiento político e incluso puntos de vista sobre la democracia, la violencia y la autoridad del Estado. 
La organización descentralizada, la variedad de dirigentes y las contradictorias posturas ideológicas hacen que la tendencia salafista sea amorfa, volátil y susceptible a la manipulación y la infiltración. 
Ese ha sido el patrón observado en Argelia, Arabia Saudita y Yemen. 
Egipto puede ser el siguiente. 
Por el momento, la preocupación principal de los liberales egipcios debiera ser su atractivo ante las masas y su capacidad de movilizar el apoyo, en lugar de buscar pelear con los salafistas y tratar de imponer una constitución por cualquier medio, democrático o no. 
Durante el período de transición (1988-1991), los laicos de Argelia elaboraron una constitución pluralista que excluía a los partidos religiosos. 
Sin embargo, cuando se celebraron elecciones parlamentarias en 1991 -más de dos años después de la adopción de la constitución- el Frente Islámico de Salvación ganó a pesar de todo. 
La estrategia de los secularistas argelinos, que optó por la exclusión, el fraude, el engaño y el fraude electoral fracasó de mala manera: se percibió a los islamistas como víctimas, mientras que los laicos -con algunas excepciones- fueron tachados de oportunistas carentes de principios. 
La puesta en vigor de una constitución secular antes de las elecciones no garantiza un resultado secular. 
El apoyo popular lo hace. 
La unidad de la anterior oposición revolucionaria es fundamental para el éxito de cualquier transición democrática, y Egipto no es una excepción. 
El juicio oral y público de Mubarak muestra lo que pueden lograr las demandas respaldadas por un frente unido. 
Por tanto, los revolucionarios egipcios y árabes deberían tener en mente las lecciones del 29 de julio y el 3 de agosto. 
La unidad de hoy puede generar justicia y libertad más adelante. 
La polarización no logrará nada. 

Las odiosas deudas de Mubarak 
NUEVA YORK.– Una mirada a las finanzas públicas de Egipto revela un dato perturbador: los pagos de intereses por la deuda externa del país sobrepasan su presupuesto combinado para educación, salud y vivienda. 
En efecto, el costo de los servicios de la deuda alcanza el 22% de los gastos totales del gobierno egipcio. 
El impacto ya no puede ignorarse. 
Con creciente incertidumbre política y su economía en desaceleración, Egipto probablemente presenciará menores ingresos fiscales, mayores demandas de gasto y tasas de interés crecientes para el endeudamiento gubernamental. 
Esto puede conducir a una catástrofe fiscal para el gobierno justo cuando el país intenta una transición política complicada. 
La deuda pública egipcia representa aproximadamente el 80% de su PBI. Está muy cerca del 90%, nivel que los economistas Kenneth Rogoff y Carmen Reinhart señalan como precursor de menor crecimiento y mayor vulnerabilidad a las crisis fiscales y financieras. 
A los egipcios les basta mirar al norte, a la crisis de la deuda europea, para entender que deben solucionar el problema de su endeudamiento ahora, en lugar de esperar a que alcance las proporciones griegas. 
Esta deuda se contrajo durante el gobierno de 30 años del derrocado presidente, Hosni Mubarak. 
En el derecho internacional, la deuda incurrida sin el consentimiento de la gente y que no empleada para su beneficio es llamada «odiosa»; como tal, no se considera transferible a los regímenes posteriores. 
El razonamiento es simple y lógico: si alguien pide prestado dinero en mi nombre de manera fraudulenta no se espera que yo lo devuelva, tampoco debiera hacerlo la población de un país cuando un líder no representativo pide prestado en su nombre y en su perjuicio. 
Durante tres décadas el endeudamiento de Mubarak solo lo enriqueció a él y a su camarilla gubernamental, mientras que empobrecía y reprimía al resto de Egipto. 
La corrupción se había extendido, pero no solo la encubierta: el dinero público se utilizaba abiertamente para apoyar a muchos negocios con pretextos endebles como «fomentar el crecimiento económico» y «crear empleo». 
Junto con la captura regulatoria, esto dañó la competitividad, la apertura del mercado y las pequeñas y medianas empresas egipcias. 
La mayoría de los beneficiarios de esta generosidad ahora aguardan su juicio en prisión. 
El resto de Egipto, sin embargo, solo percibió este dinero como un aparato estatal en continua expansión que fortalecía el dictado de Mubarak, aplastaba las voces discrepantes y reprimía a millones. 
Cuando los egipcios se rebelaron contra Mubarak en enero, debieron enfrentar armas pagadas con dinero prestado. 
¿Es justo pretender que continúen pagando por su represión y empobrecimiento anterior a manos de Mubarak y sus secuaces? 
Como este dinero claramente benefició a Mubarak pero no a su gente, ¿no debería ser Mubarak el responsable en lugar de sus víctimas? 
Durante muchos años estuvo claro el tipo de régimen implementado por Mubarak, así como la forma en que se usaba el dinero. 
Un prestamista prudente tendría que haber considerado esos hechos antes de otorgar los créditos. 
Y así, los bancos y las instituciones internacionales que prestaron dinero a Mubarak deberían asumir la responsabilidad de su elección de financiar este régimen represor. 
El nuevo Egipto debería romper claramente con Mubarak y sus prestamistas, y dejarlos que solucionen sus negocios entre sí, sin involucrar al pueblo egipcio. 
El único rol del gobierno egipcio debería ser el de ayudar a liquidar los activos de Mubarak para efectuar los pagos en caso necesario. 
Esto no solo sería justo, también enseñaría una importante lección a quienes financian dictadores: una lección que probablemente tenga un impacto positivo inmediato de alcance mundial. 
Quienes presten a un régimen represor no podrían esperar que esas deudas sean asumidas por sus sucesores, lo que inmediatamente aumentaría la cautela de los prestamistas en todo el mundo al respecto. 
Un precedente egipcio brindaría conciencia y sobriedad a una entera generación de prestamistas que no está acostumbrada a considerar este tipo de riesgo, e incluso puede no estar familiarizada con la doctrina de la deuda odiosa. 
Los regímenes represivos encontrarían más difícil la obtención de créditos, lo que, a su vez, les dificultaría reprimir a su gente, y facilitaría y abarataría el financiamiento importante para los gobiernos responsables y legítimos cuando lo necesitan. 
Transferir la responsabilidad de la deuda externa a Mubarak no debiera tener consecuencias económicas negativas de largo plazo para Egipto. 
Esta decisión no debe entenderse como un paso en dirección a la temeridad fiscal, sino como una única ruptura con ella. 
Con un menor endeudamiento y pagos de intereses reducidos, la posición fiscal egipcia mejoraría significativamente y las amenazas al crecimiento económico disminuirían. 
La precaución resultante de los prestamistas extranjeros evitaría que futuros gobiernos egipcios endilguen deudas a su pueblo irresponsablemente. 
Tal vez aún más importante sería que los días de pedir prestado para construir un gran aparato de seguridad estatal se terminarían en todo el mundo. 
Por el bien de su pueblo y el de las personas sujetas a tiranías, el gobierno egipcio debe asumir una postura valiente. 



Cincuenta sombras de Trump 
WASHINGTON, DC – La semana pasada fue muy inusual para lo que ha sido el gobierno del presidente Donald Trump. 
No hubo ningún despido de alto nivel: la única partida de cierta monta fue la del auxiliar de la Casa Blanca para la seguridad nacional, quien tuvo que irse a instancias de John Bolton, recién asumido como tercer asesor de seguridad nacional de Trump en quince meses. 
Sin embargo, puede que haya sido la semana más turbulenta de la presidencia de Trump hasta ahora. 
La designación de Bolton dejó a muchos en Washington temiendo que refuerce las ideas más agresivas de Trump, por ejemplo, anular el acuerdo de 2015 sobre el programa nuclear de Irán. 
Pero hubo muchas conjeturas en torno a que el secretario de defensa James Mattis logró imponerse a Bolton (un supuesto experto en los manejos de la burocracia) respecto del alcance del ataque militar en Siria en represalia por el reciente uso de armas químicas por el gobierno de Bashar al-Assad contra su propio pueblo. 
Al final, Estados Unidos, el Reino Unido y Francia se limitaron a atacar presuntas instalaciones de producción y almacenamiento de armas químicas. 
En el Senado hay dudas sobre la conveniencia de designar como secretario de Estado a Mike Pompeo (un halcón antimusulmán y antirruso) en reemplazo de Rex Tillerson. 
Y con Bolton ya afincado en el Ala Oeste, hay consenso en que lo único que se interpone entre Trump y el abuso de la fuerza militar es Mattis (partidario del acuerdo con Irán). 
De los últimos cambios de personal de Trump, el más peculiar (dentro de una lista de expulsiones cada vez más larga) fue despedir a David Shulkin de la dirección de la mastodóntica Administración de Veteranos, y nominar para el cargo a su médico personal. 
Se cree que la cantidad de nominaciones pendientes para puestos de alto nivel antes de las elecciones legislativas intermedias de noviembre es una de las razones de la renuencia de Trump a despedir a su designado más controvertido, Scott Pruitt, jefe de la Agencia de Protección Ambiental (EPA). 
Detrás de la determinación de Pruitt para deshacer los logros de la EPA en reducción de la contaminación del aire y el agua, especialmente normas adoptadas durante la presidencia de Barack Obama, asoma el resentimiento de Trump hacia el expresidente. 
Además, las grandes industrias contaminantes están entusiasmadas con Pruitt. 
El problema es que en una administración llena de bribones y expertos en aprovechar vuelos en primera clase y otras comodidades a costa de los contribuyentes, es probable que Pruitt se lleve la palma. 
Trump está entre despedirlo y mantenerlo, y los observadores aprendieron a no tratar de predecir las acciones del presidente, ni en lo referido a políticas ni a personal. 
Eso también se aplica a la pregunta más álgida: la de si Trump buscará poner fin a la investigación de la presunta conspiración entre él o su equipo de campaña y Rusia para tratar de inclinar la elección de 2016 a su favor. 
Cada vez hay más pruebas de que esa colusión existió. 
Según muchos observadores, Trump se hizo a la idea de que despedir al fiscal especial Robert Mueller, que encabeza la investigación, no caería nada bien. 
Los hasta ahora apáticos congresistas republicanos, aterrorizados por Trump y su base de simpatizantes devotos, están empezando a mostrarse más decididos a aprobar una resolución que proteja a Mueller, quien cuenta con el apoyo mayoritario de la opinión pública. 
Pero Trump y sus aliados más cercanos en el Congreso siguen tratando de embarrar la investigación con calumnias contra el FBI que la lleva a cabo y contra los funcionarios del Departamento de Justicia que supervisan el trabajo. 
Trump insinuó intenciones de despedir al fiscal general auxiliar Rod Rosenstein, de quien depende la investigación. 
El presidente sigue furioso porque el fiscal general Jeff Sessions, el único partidario que tenía Trump en el Senado a inicios de la campaña en 2016, se excusó de participar en la investigación. 
Cuando a Trump algo lo fastidia mucho, el enojo le dura, y lo exhibe en formas inesperadas. 
Parece que nada lo enfureció tanto como el inédito allanamiento que hizo el FBI el 9 de abril en la oficina, la casa y el cuarto de hotel de Michael Cohen, su principal abogado y negociador personal. 
La causa manifiesta del allanamiento fue que Cohen estuvo involucrado en los aspectos más escabrosos de la carrera pública de Trump. 
Pero es posible que también haya estado implicado en una conspiración de 2016 con Rusia, y sus negocios personales también están bajo la lupa. 
Desde enero también parece posible que la ruina de Trump no sean los presuntos tratos suyos y de su equipo de campaña con Rusia, sino una despampanante estrella del cine para adultos, de nombre profesional Stormy Daniels (su nombre real es Stephanie Clifford). 
Daniels y su decidido abogado no le tienen miedo a Trump, por quien Cohen acordó pagar a Daniels 130 000 dólares poco antes de la elección para que no hablara de su efímera relación con Trump (sucedida al principio del matrimonio con Melania Trump y cuatro meses después del nacimiento de su hijo Barron). 
Una de las dudas en torno del acuerdo es si los 130 000 dólares (que Cohen afirma que pagó de su bolsillo sin que lo supiera Trump) constituyeron una donación ilegal a la campaña. 
Otro misterio es por qué Trump (a quien no le preocuparon tanto revelaciones de una aventura más larga con una exmodelo de Playboy, más o menos por las mismas fechas) parece tenerle terror a Daniels. 
Incluso se negó a emitir comentarios o tuits acerca de ella (algo raro en él). 
Terminando la semana, la ira de Trump halló nuevos motivos, al difundirse fragmentos de un libro de memorias de James Comey (exdirector del FBI, cuyo despido por Trump llevó a la designación de Mueller). 
Trump calificó a Comey de “rufián incapaz y mentiroso”; y como ya sucedió antes, sus ataques al autor de un libro que no lo trata bien lo catapultaron a la cima de los superventas incluso antes de su lanzamiento oficial. 
Puede que el ataque en Siria haya desviado la atención pública de los escándalos de Trump por poco tiempo, en vista de la alta visibilidad que tendrá la próxima gira de Comey para promocionar su libro. 
Pero hay una creciente sensación de que lo que Mueller va camino de encontrarle a Cohen puede ser el mayor peligro de todos para el presidente. 

¿Se vienen cargos formales? 
WASHINGTON, DC – Cuando la semana pasada se conoció la nómina exacta de unos documentos requeridos por Robert Mueller, fiscal especial a cargo de la investigación federal sobre el papel de Rusia en la elección estadounidense de 2016 y la posible colusión del equipo de campaña de Donald Trump con el Kremlin, un escalofrío recorrió la ya temblorosa Casa Blanca de Trump. 
Los documentos solicitados se refieren a algunos asuntos bien conocidos, que pueden llevar a que Trump sea acusado de obstrucción de la justicia, o probar que su equipo de campaña tenía, como mínimo, interés en colaborar con los rusos. 
La acusación (posible o incluso probable) de obstrucción derivaría de diversos intentos que hizo Trump de obstaculizar la investigación. 
En particular, cuando pidió al director del FBI, James Comey, que no investigara a fondo al general retirado Michael Flynn, ex asesor nacional de seguridad a quien despidió a su pesar, manifiestamente por haber ocultado al vicepresidente Mike Pence la verdadera naturaleza de sus conversaciones telefónicas con el embajador ruso después de la elección. 
Pence procedió a asegurar al país que Flynn y el embajador sólo habían intercambiado mensajes intrascendentes (por ejemplo, saludos navideños). 
Pero en realidad hablaron de la posibilidad de que Trump anulara las sanciones impuestas por el presidente saliente Barack Obama a Rusia en castigo por su interferencia en la elección. 
Está claro que Mueller quiere saber si estas conversaciones fueron con conocimiento o consentimiento de Trump. 
Trump también pidió a importantes figuras de la inteligencia estadounidense que trataran de convencer a Comey de tenerle indulgencia a Flynn. 
La gran pregunta es por qué estaba tan interesado en protegerlo. 
¿Tendrá alguna información delicada sobre el presidente? 
En mayo Trump despidió a Comey, decisión que fue seguida por confusas explicaciones de auxiliares de la Casa Blanca. Pero en una entrevista televisiva posterior, Trump masculló que al despedir a Comey, lo hizo pensando en “el asunto de Rusia”. 
Al día siguiente, en una reunión en la Oficina Oval, dijo a altos funcionarios rusos que el despido de Comey le había quitado una “gran presión” de encima. 
Decididamente, que un presidente despida a quien lo investiga no es buena idea, como aprendió Richard Nixon en el escándalo del Watergate. Al despedir a Comey, Trump se echó encima a Mueller, exdirector del FBI en gobiernos demócratas y republicanos, elogiado por políticos de ambos partidos por su integridad. 
Pero Trump no es la única persona a quien la investigación de Mueller expone a acusaciones penales. También están en la mira el ex jefe de campaña de Trump, Paul Manafort, y el yerno de Trump, Jared Kushner. 
Este y su esposa Ivanka Trump (de quien se dice que es la hija favorita del presidente) tienen oficinas en la Casa Blanca; y Kushner está involucrado en una variedad absurda de temas, desde la solución del conflicto entre Israel y Palestina hasta la reorganización del gobierno federal. 
Mueller contrató a expertos en delitos financieros, hecho que no presagia nada bueno para otros posibles implicados. 
Además de investigar las actividades de Kushner durante la campaña, se cree que Mueller también está mirando muy de cerca sus cuantiosos negocios inmobiliarios. 
Hace unos años, Kushner y su padre compraron el edificio más caro de Nueva York, en el 666 de la Quinta Avenida, y quedaron muy endeudados e imposibilitados de financiar la hipoteca. 
En la búsqueda de las enormes sumas de dinero que necesitaba para mantenerse a flote, Kushner acudió a prestamistas extranjeros, entre ellos un banquero ruso cercano a Vladimir Putin. 
También se sabe que Mueller examina atentamente a Manafort, un lobbista y consultor político con fama de ayudar a dictadores. Uno de sus clientes más nefastos fue el prorruso Viktor Yanukovych, quien, tras ganar la presidencia de Ucrania, encarceló a su principal oponente (la ex primera ministra) con acusaciones inventadas. 
El equipo de Mueller está pasando revista a los negocios de Manafort, que incluyen proyectos en todo el mundo, deudas, fondos ocultos en paraísos fiscales, sospechas de lavado de dinero, etcétera. 
Para sumar presión a Manafort, Mueller incluso allanó de madrugada su casa en Alexandria (al norte del estado de Virginia) y le informó que le espera una acusación formal, tal vez para convencerlo de entregar información sobre Trump. 
Aunque a Manafort lo sacaron de la campaña presidencial en agosto del año pasado cuando se publicaron noticias vergonzosas sobre sus actividades en Ucrania, Trump desoyó el consejo de sus asistentes y siguió en contacto con él hasta los primeros meses de su presidencia. 
Además, hace poco se supo que en 2016, cuando Manafort todavía dirigía el equipo de campaña, se ofreció a reunirse personalmente con un oligarca ruso para informarlo sobre la campaña presidencial (normalmente los jefes de campaña están demasiado ocupados para semejante tarea). 
Es evidente que Mueller trata de lograr que Flynn y Manafort “se den vuelta”. 
Y el hijo del presidente, Donald Trump Jr., también está a tiro del escándalo. 
A Mueller le interesa particularmente una reunión que tuvo lugar en la Trump Tower en junio de 2016, entre altos mandos de la campaña de Trump y una abogada rusa íntimamente vinculada con el Kremlin, que ofreció a Donald Jr. información comprometedora sobre Hillary Clinton. 
Esta posibilidad entusiasmó al hijo del candidato, que en un e‑mail respondió: “Me encanta”. 
Al principio, Donald Jr. dijo que la reunión había sido para hablar sobre la prohibición impuesta por el presidente ruso Vladimir Putin en 2012 a la adopción de niños rusos por parte de estadounidenses. 
Pero en realidad se habló de las sanciones a Rusia y otros asuntos importantes para el Kremlin. 
Kushner y Donald Jr. dijeron que de la reunión no surgió nada, pero no está comprobado. 
A Mueller también le interesa saber si durante su regreso de Europa a bordo del Air Force One, Trump ayudó a redactar una declaración sobre la reunión con los rusos en la Trump Tower, que también confundió a la opinión pública. 
Trump lleva más de un año insistiendo con que no tiene intereses comerciales en Rusia y que no recibió préstamos de los rusos. 
Pero su blandura hacia Putin sigue siendo desconcertante. 
Hace poco, se descubrió que la empresa de Trump tuvo intenciones de construir una enorme Trump Tower en Moscú, proyecto que continuó siendo ya candidato, pero que se canceló por falta de permisos y terrenos. 
En Washington, la atención a la investigación de Mueller sobre Rusia va y viene. Pero el fiscal no se detendrá hasta estar satisfecho con lo que averigüe. 

Comprar veneno en la farmacia 
BOSTON – No hace falta trabajar toda una vida en cuestiones de salud pública internacional para comprender el enorme riesgo que suponen los fármacos falsificados o de mala calidad. 
Las cadenas de suministro farmacéutico de todo el mundo, de Azerbaiyán a Zambia, están infiltradas de productos falsos que arruinan hasta los mejores programas de control, manejo y erradicación de enfermedades mortales. 
Y aunque es una actividad criminal, poco se hace por impedirla. 
Yo crecí en Pakistán y desde pequeño siempre supe lo importante que era para mi madre, lo mismo que para cualquier progenitor educado, identificar los medicamentos y las farmacias dignos de confianza. 
En esto hubo pocos cambios desde entonces. 
De Lahore a Lusaka, los farmacéuticos locales siguen vendiendo una variedad de marcas del mismo fármaco a diferentes precios, y los compradores confían en su opinión a la hora de evaluar sus beneficios y desventajas. 
Por desgracia, no es que en la farmacia de la esquina se venda algún que otro medicamento de calidad inferior: el problema es mucho más grave que eso. 
Cada año en todo el mundo se comercializan alrededor de 75.000 millones de dólares en medicamentos de mala calidad; se calcula que esto causa unas 100.000 muertes y provoca serias enfermedades a una cantidad de gente mucho mayor. 
El comercio de fármacos deficientes menoscaba seriamente los frágiles sistemas de salud pública de los países pobres; no sólo matan a sus consumidores directos, sino que sus efectos pueden pasar de padres a hijos e incluso alentar el surgimiento de nuevas cepas de agentes patógenos resistentes a los medicamentos, que son una amenaza para todos. 
Sin embargo, la necesidad de combatir la distribución de medicamentos de mala calidad nunca se tomó con la misma seriedad que otras crisis sanitarias mundiales como la malaria, el VIH o la mortalidad materno‑infantil. 
Tal vez sea porque no existe una solución obvia. 
Para encontrarla, primero debemos reconocer que el problema no es solamente la falsificación de medicinas. 
En todo el mundo hay muchos fabricantes legítimos que, sea por desidia o por incompetencia, carecen de mecanismos adecuados de control de calidad. 
Y en algunos casos, el uso de sistemas de almacenamiento y refrigeración deficientes convierte medicamentos seguros en sustancias peligrosas. 
Por desgracia, esos fabricantes se aprovechan de la falta de leyes adecuadas en los países en desarrollo (o de su mala implementación), así como de la posibilidad de corromper a los funcionarios locales, para pasar sus productos a través de las cadenas de suministro hasta llegar a los negocios de venta al público. 
Y los responsables de estas maniobras, por ignorancia o apatía de la ciudadanía, actúan con total impunidad. 
Discriminar los productos de calidad inferior demanda experiencia técnica y equipamientos que por lo general exceden las capacidades financieras de muchos países en desarrollo. 
Pero hay medidas más económicas que pueden tomarse, por ejemplo, incluir en el envase de los medicamentos un número de teléfono oculto que aparezca al rasparlo y al que los consumidores puedan llamar para verificar que el número de lote del medicamento que tienen en sus manos corresponda a un producto auténtico. 
Sin embargo, aunque esto es útil para descubrir medicamentos falsificados, no sirve para diferenciar productos de mala calidad o deteriorados procedentes de empresas legítimas que no aplican los controles de calidad debidos y dejan esa tarea a los consumidores (a menudo, con alto riesgo para su salud). 
De modo que es imprescindible desarrollar nuevas tecnologías de detección que sirvan para los países pobres y que complementen los sistemas actuales (como el uso de códigos de barra). 
Estas tecnologías deben ser capaces de analizar los medicamentos en todas sus presentaciones (polvos, comprimidos, cápsulas o jarabes) y discriminar sus diferentes niveles de calidad (no simplemente distinguir la basura del medicamento auténtico). 
Deben ser tecnologías sencillas, económicas, adaptables y escalables; y deben ser utilizables en todas las etapas de la distribución, ya sea en la aduana, en el hospital o en una aldea remota. 
Pero la tecnología sola no basta. 
Es necesario que los reguladores, los hospitales y las autoridades a cargo del control de seguridad de los medicamentos se hagan cargo del tema, en vez de descargar la responsabilidad sobre los ciudadanos (a menudo, pobres y sin educación) que enfrentan un problema de salud de sus seres queridos. 
Encontrar soluciones nuevas y sostenibles demanda encarar al menos tres iniciativas. 
En primer lugar, alentar la innovación mediante el otorgamiento de becas de investigación que sostengan todo tipo de proyectos, desde los más pequeños hasta los de mayor escala (por ejemplo, campañas de lucha contra el VIH, la malaria y la mortalidad materna). 
Lo ideal sería contar con un organismo internacional que coordine y desarrolle todas las ideas y productos, y que se encargue de llevarlos del laboratorio al lugar donde se usarán. 
En segundo lugar, debemos aprovechar la creatividad y el compromiso de los estudiantes jóvenes, para que comprendan el efecto devastador que tienen los medicamentos de mala calidad y estén motivados para cambiar las vidas de la gente. 
En tercer lugar, debemos usar los medios de comunicación. 
Así como el mundo pone el grito en el cielo cada vez que se descubre un cargamento ilegal de marfil, debemos lanzar campañas en la prensa, la televisión e Internet para denunciar a cada comerciante, funcionario o empresa a los que se atrape vendiendo o promocionando medicamentos de mala calidad. 
Así recordaremos a los participantes de la industria farmacéutica una premisa fundamental: el activo más preciado que pueden tener no es un fármaco exitoso, sino la confianza de la gente. 
Si los fabricantes y vendedores de medicamentos no pueden proteger la salud de sus clientes, tampoco podrán proteger sus negocios. 

La promesa de la escolaridad de turnos múltiples 
ISLAMABAD – La necesidad de defender el derecho a la educación ha recibido mucha atención en los últimos años. 
Garantizar una “educación de calidad inclusiva y equitativa” para todos es uno de los 17 Objetivos de Desarrollo Sostenible acordados por los líderes mundiales en 2015. 
Pero lograr este objetivo para la fecha límite de 2030 de los ODS exigirá que hagamos un uso inteligente de los recursos limitados. 
La escala del desafío es enorme. 
En Pakistán, por ejemplo, se calcula que unos 22,8 millones de niños no van a la escuela, de los cuales el 78% tiene entre 10 y 16 años. 
Un sorprendente 44% de los niños paquistaníes que terminan su educación primaria abandonan la escuela, en lugar de pasar a la etapa secundaria. 
El problema no es que los niños no quieran estudiar. 
Por el contrario, como señalan la UNICEF y la UNESCO, el problema tiene que ver principalmente con barreras del lado de la oferta, desde una falta de escuelas accesibles (ya sea porque están demasiado llenas o porque están demasiado lejos) hasta la incompatibilidad entre los medios de subsistencia (como calendarios de cosecha) y los horarios escolares. 
En los últimos años, se han lanzado una cantidad de iniciativas para ayudar a resolver estas deficiencias. 
Entre ellas hay un programa implementado en las provincias de Punjab y Khyber Pakhtunkhwa de Pakistán llamado Transición y Retención Sostenible en la Oferta de Educación (STRIDE por su sigla en inglés), que se centra en eliminar las barreras que enfrentan los estudiantes al pasar de los niveles de educación primario a superior. 
En su primer año, el proyecto piloto STRIDE abarcó cuatro distritos, dándoles una segunda oportunidad a unos 8.000 jóvenes. 
En base a los resultados positivos iniciales, hoy se está escalando para incluir dos distritos más de Khyber Pakhtunkhwa. 
La clave del éxito será seguir utilizando datos para garantizar que la planificación, el financiamiento y la oferta de servicios sean específicos para cada contexto. 
Los datos muestran discrepancias importantes entre los pueblos y los distritos en términos de transición y retención de los estudiantes. 
Mientras que alguien de afuera simplemente podría echarles la culpa a los alumnos, un análisis más detenido de la evidencia podría revelar que no existe ninguna escuela secundaria cerca o que la escuela más próxima ya tiene su capacidad colmada. 
Es lo que le sucedió a Gul Muhammad, un marido de 22 años y padre de dos hijos del distrito Kohat de la provincia de Khyber Pakhtunkhwa. 
Para permanecer en la escuela después de completar el octavo grado hace siete años, Gul habría tenido que viajar casi diez kilómetros de ida y otros tantos de vuelta. 
Era una distancia demasiado extensa para recorrer diariamente a pie, pero no tenía los recursos para hacer el trayecto en tren o en autobús. 
De modo que Gul decidió trabajar con su padre en una granja, con la esperanza de poder continuar con sus estudios por su cuenta en su tiempo libre. 
A medida que pasaba el tiempo, empezó a preguntarse si alguna vez volvería a pisar una escuela, y temía que, si alguna vez lo hacía, su edad pudiera ser un impedimento para aprender. 
Sin embargo, gracias a STRIDE, Gul comenzó la escuela secundaria en septiembre de 2017. 
Para facilitar su viaje diario a la escuela, recibió una bicicleta gratis. 
Más importante, ha podido sacar provecho de una “escolaridad de segundo turno”: las clases empiezan en la tarde, lo que les permite a los alumnos seguir trabajando por la mañana. 
La escolaridad de segundo turno es una salvación para los estudiantes que trabajan. 
Por ejemplo, en Brasil, se introdujo un sistema de tres turnos para la educación secundaria superior, lo que les permite a los jóvenes ajustar sus horarios escolares según sus obligaciones laborales. 
La OCDE informa que, en 2013, el 43% de los estudiantes aprovechaban la opción del turno noche, mientras trabajaban jornada completa. 
Es más, la escolaridad de turnos múltiples les da a los maestros locales la oportunidad de aumentar sus ingresos al trabajar por la noche, aprovechando al máximo la infraestructura educativa existente. 
Según la UNESCO, el argumento para una escolaridad de segundo turno es particularmente fuerte en los países en desarrollo, donde la tierra útil suele ser escasa, lo que hace aumentar el costo de las nuevas escuelas. 
Como parte de STRIDE, 180 escuelas en las provincias de Punjab y Khyber Pakhtunkhwa han sumado un segundo turno, con un ahorro de unos 12 millones de dólares en costos de construcción. 
Luego existe un caso como el del Líbano, donde la llegada de niños refugiados de la vecina Siria ha sobrecargado el sistema escolar. 
Estos niños habrían perdido años de educación –y esperanza de un futuro mejor- si las escuelas del Líbano no hubieran introducido un segundo turno para acomodarlos. 
La comunidad internacional coincide en que cada persona tiene derecho a una educación de calidad. 
Y, si bien no existe ningún consenso respecto de cómo defender ese derecho, dos imperativos parecen obvios. 
Primero, dada la amplia variedad de factores del lado de la oferta que afectan el acceso de la gente al a educación, las soluciones deben adaptarse a las necesidades y condiciones locales. 
Segundo, con presupuestos públicos al límite, las autoridades deben aprovechar al máximo los recursos disponibles. 
La escolaridad de turnos múltiples satisfice estos dos principios. 
No hay prueba más convincente que Gul. 
No hace mucho, prácticamente había perdido toda esperanza de algún día regresar a la escuela. 
Hoy, ha pasado sus exámenes de noveno grado y está en décimo grado. 
Un segundo turno le dio –y le puede dar a millones de jóvenes como él- una segunda oportunidad. 


Un compromiso multilateral para la seguridad energética 
Nuestra necesidad global de fiabilidad energética nos une tanto como la red mundial que la proporciona; si cualquier parte de la red sufre un problema, inevitablemente nos afectará a todos. 
Los intereses locales y los persistentes conflictos que afectan a nuestras redes, como el problema todavía no resuelto del suministro de gas ruso a Ucrania y Europa, nuevamente han hecho surgir el fantasma de que la energía se utilice como arma para obtener ventajas políticas. 
La seguridad energética es un tema prioritario de la agenda de la reunión del G-8 en San Petersburgo, de la cual el Presidente Vladimir Putin será el anfitrión. 
El G-8 ha identificado correctamente el problema económico fundamental, la interdependencia energética, y ahora es el momento de establecer un compromiso multilateral sobre este tema. 
Para algunos países bendecidos con vastas reservas de petróleo y gas, el uso de las exportaciones de estos recursos para recompensar a amigos y castigar a enemigos parece una opción tentadora. 
Sin embargo, en la actualidad es más probable que esta actitud provoque problemas tanto a amigos como a enemigos, y que termine dañando a los propios países que la practiquen. 
Por lo general, los embargos de energía han demostrado ser contraproducentes. 
Los aumentos de precios ocurridos después de los embargos petroleros de la OPEC en la década de los 70 no se pudieron sostener y condujeron al surgimiento de iniciativas de conservación y ampliación de la producción de los países que no pertenecen a dicha organización. 
Como resultado, la participación de la OPEC en las exportaciones mundiales de petróleo se redujo drásticamente en los doce años posteriores al embargo de 1973-1974. 
La experiencia nos ha enseñado que la transparencia y la estabilidad de los precios es conveniente para todas las partes. 
Las iniciativas para hacer realidad estos objetivos, al mismo tiempo que estimular el desarrollo de los mercados globales, es fundamental para tener mayores perspectivas de crecimiento generales para la economía mundial. 
De manera que, cuando Rusia intentó este año cuadruplicar el precio de sus exportaciones de gas a Ucrania, se argumentó que simplemente estaba pidiendo los precios del mercado. 
El mensaje sonaba justo y, durante algún tiempo, resultó atractivo a algunos encargados de diseñar políticas e inversionistas que no estaban completamente al tanto de la situación. 
Para ser claros, nunca se discutió el que se implementaran cambios moderados en los precios a lo largo del tiempo; de hecho, era necesario hacer algunos ajustes internos de precios para Ucrania. 
Desgraciadamente para los vecinos de Rusia, no es el mercado el que determina el precio a pagar por el gas o el transporte rusos; es Gazprom y su presidente, Dmitry Medvedev, quien también es el Primer viceprimer ministro del gobierno ruso. 
El precio que Gazprom cobra a cada país que limita con Rusia es diferente y en gran medida está determinado por las relaciones políticas con el Kremlin. 
En términos económicos, los precios del suministro y transporte del gas están más correlacionados con relaciones políticas que con la oferta y la demanda o con cálculos básicos del transporte del gas. 
Ucrania fue amenazada con una cuadruplicación inmediata de sus precios –o la interrupción de su suministro de gas- como resultado de la independencia que logró con respecto a Rusia durante la Revolución Naranja. 
Georgia también sintió la ira de Moscú tras la Revolución Rosa y enfrentó aumentos de precios potencialmente perjudiciales. 
Sin embargo, Bielorrusia –que manifiesta todavía una sólida alineación con el Kremlin- sigue disfrutando de un gas altamente subsidiado. 
Por supuesto, Ucrania no fue el único país amenazado por esta actitud discrecional y arbitraria: proveedores como Turkmenistán, encerrado geográficamente y obligado a transitar sus recursos energéticos por Rusia, también se vio afectada. 
Y en el caso de las naciones consumidoras de Europa Central y Occidental, los efectos en los precios y la inquietud ante una potencial interrupción el suministro tuvieron consecuencias significativas. 
La intervención multilateral inmediata por parte de la Unión Europea y los Estados Unidos probablemente fue lo que hizo que Gazprom continuara el suministro de gas. 
El gas natural debe de ser la mercancía básica más vulnerable a interrupciones del suministro debido a acontecimientos externos. 
Los gasoductos interconectados fijos hacen que los productores y consumidores queden en una relación de cuasi-necesidad mutua. 
La diversificación del transporte de gas natural es una propuesta de desarrollo de bienes transfronterizos de largo plazo que exige una enorme inversión y un compromiso político a nivel multilateral. 
Ya se están considerando varias soluciones: mayor capacidad de almacenamiento de gas, mayor eficiencia, el aumento de la producción nacional tanto de petróleo como se gas, y recursos energéticos alternativos, como el metano de yacimientos de carbón. 
Además, está surgiendo rápidamente un mercado de gas natural licuado (LNG). 
Es más factible diversificar la cadena de suministro, aunque deba hacerse por etapas, importando gas de productores distantes, en lugar de hacerlo de productores monopólicos cercanos en lo geográfico. 
En su conjunto, estas iniciativas amortiguarán los golpes y crearán una mayor autosuficiencia energética. 
No obstante, es necesario hacer más aún. 
En primer lugar, los líderes del G-8 deberían considerar la implementación de estándares para las transacciones energéticas, exigiendo contratos abiertos y transparentes que estén en línea con las mejores prácticas de negocios. 
Es importante diluir el impacto global de los políticos locales que tienen intereses no energéticos o, simplemente, sus propios y limitados intereses. 
En la actualidad vemos estos problemas en las firmas estatales de América Latina, los desórdenes políticos en África, las tensiones en el Oriente Medio o en intermediarios comerciales poco transparentes, como en el cuestionable acuerdo gasífero entre Ucrania y Rusia, conocido hoy como RUE (RosUkrEnergo). 
A fin de cuentas, la seguridad energética para todos en Europa exige reconocer que la naturaleza vinculante de nuestros sistemas de suministro y transmisión nos hace interdependientes. 
Aquí es donde podría ser útil una “Alianza energética” de consumidores y proveedores, que comience con que las naciones europeas ayuden a garantizar el suministro energético de otras en el caso de una interrupción de gran magnitud. 
La Carta de la Energía, que subraya la transparencia y el acceso al mercado, es una iniciativa loable pero no suficiente para esos momentos de crisis; nuestros mercados aún no están lo suficientemente equipados como para enfrentar las interrupciones causadas por acontecimientos externos. 
Si se profundiza y amplía, podría convertirse en un vehículo de seguridad energética colectiva. 
Nuestro deber como líderes es trazar un curso de acción para lograr un futuro energético seguro. 
Si hoy se toleran tratos cuestionables debido a razones de conveniencia política, el precio que todos tendremos que pagar en el futuro será mayor. 
Cuando ocurren los inevitables conflictos, la confianza pública, la credibilidad política y la fiabilidad del mercados se sacrifican innecesariamente, como se ve claramente en los casos de Rusia y Ucrania. 
Las amenazas a la seguridad energética se deben enfrentar y resolver de manera multilateral, con todas las partes involucradas presentes. 
La naturaleza interdependiente de nuestra infraestructura energética exige un enfoque multilateral. 
Todos dependemos de ello. 



Acostumbrarse a un mundo multipolar 
NUEVA YORK – La política exterior estadounidense está en una encrucijada. 
Desde su nacimiento en 1789, Estados Unidos siempre fue una potencia en expansión. 
En el siglo XIX se abrió camino a través de Norteamérica, y en la segunda mitad del siglo XX obtuvo el predominio mundial. 
Pero ahora, frente al ascenso de China, el dinamismo de la India, el crecimiento poblacional y la activación económica en África, la negativa de Rusia a inclinarse ante sus deseos, su propia incapacidad de controlar lo que sucede en Medio Oriente y la determinación de América latina de ser libre de su hegemonía de facto, el poder de Estados Unidos encontró su límite. 
Se abren ante Estados Unidos dos caminos: uno es la cooperación internacional. El otro, responder a la frustración de las ambiciones con una explosión de militarismo. 
El futuro de Estados Unidos, y el del mundo, dependen de esta elección. 
La cooperación internacional es doblemente vital. 
Sólo la cooperación puede engendrar paz y evitar una nueva carrera armamentista (inútil, peligrosa y, en definitiva, exorbitantemente costosa), que esta vez incluirá armas cibernéticas, espaciales y nucleares de próxima generación. 
Y sólo la cooperación permitirá a la humanidad enfrentar una serie de desafíos planetarios urgentes, que incluyen la destrucción de la biodiversidad, el envenenamiento de los océanos y la amenaza que supone el calentamiento global para el suministro de alimentos, las vastas zonas áridas y las densamente pobladas regiones costeras del mundo. 
Pero la cooperación internacional implica voluntad de alcanzar acuerdos con otros países, no la mera imposición de exigencias unilaterales. 
Y Estados Unidos está acostumbrado a exigir, no a negociar acuerdos. 
Cuando un estado considera que el predominio es su destino (como ocurrió con la antigua Roma, el “Reino del Medio” chino hace siglos, el Imperio Británico entre 1750 y 1950, y Estados Unidos desde la Segunda Guerra Mundial), la búsqueda de acuerdos no suele formar parte de su vocabulario político. 
Como expresó sucintamente el expresidente George Bush (hijo): “Los que no están con nosotros, están contra nosotros”. 
No sorprende que a Estados Unidos le cueste aceptar los claros límites que el mundo le presenta. 
Después de la Guerra Fría, esperaba que Rusia se adaptaría al nuevo orden, pero el presidente Vladimir Putin no accedió. 
Y en vez de crear estabilidad según los deseos de Estados Unidos, sus guerras (declaradas y encubiertas) en Afganistán, Irak, Siria, Libia, Sudán del Sur y otras partes iniciaron un incendio que hoy se extiende por todo Medio Oriente y el norte de África. 
Se suponía que China mostraría gratitud y deferencia a los Estados Unidos por el derecho de recuperarse de 150 años de maltratos por parte de las potencias imperiales occidentales y Japón. 
En vez de eso, China tiene el tupé de pensar que es una potencia asiática con responsabilidades propias. 
Hay una razón fundamental para estos límites. Al terminar la Segunda Guerra Mundial, Estados Unidos era la única gran potencia que la guerra no había destruido. 
Iba a la cabeza del mundo en ciencia, tecnología e infraestructura. Representaba tal vez el 30% de la economía mundial y estaba a la vanguardia en todas las tecnologías avanzadas. 
Organizó el orden internacional de posguerra: las Naciones Unidas, las instituciones de Bretton Woods, el Plan Marshall, la reconstrucción de Japón, etc. 
Al amparo de ese orden, el resto del mundo logró cerrar gran parte de la inmensa brecha tecnológica, educativa y de infraestructura que lo separaba de Estados Unidos. 
Como dicen los economistas, el crecimiento global ha sido “convergente”, es decir, los países más pobres se fueron poniendo a la par de los más ricos. 
La proporción que Estados Unidos representa de la economía mundial disminuyó más o menos a la mitad (hoy es alrededor del 16%). 
La economía de China hoy es más grande en términos absolutos que la de Estados Unidos (aunque en cifras per cápita, solamente es su cuarta parte). 
Esta convergencia no fue una maniobra artera contra Estados Unidos o a costa suya. 
Fue una cuestión de economía básica: la paz, el comercio internacional y el flujo mundial de ideas dan a los países más pobres ocasión de progresar. 
Esta tendencia merece nuestro aplauso, no nuestro rechazo. 
Pero cuando la mentalidad del líder mundial es de dominio, el resultado del crecimiento convergente le parecerá amenazante; así lo ven muchos “estrategas de seguridad” estadounidenses. 
De pronto, el libre comercio por el que tanto abogó Estados Unidos parece una terrible amenaza a la continuidad de su dominio. 
Los agoreros proclaman la necesidad de cerrarse al ingreso de bienes y empresas chinos, con el argumento de que el comercio internacional es en sí mismo causa de debilitamiento de la supremacía estadounidense. 
Uno de mis excolegas en Harvard e importante diplomático estadounidense, Robert Blackwill, y un exasesor del Departamento de Estado, Ashley Tellis, expresaron su inquietud en un informe publicado el año pasado. 
Según señalan, Estados Unidos siempre siguió una estrategia general “centrada en obtener y conservar un poder predominante sobre diversos rivales”; y “la primacía debería seguir siendo el objetivo central de la estrategia general de Estados Unidos en el siglo XXI”. 
Pero “el ascenso de China ya ha creado desafíos geopolíticos, militares, económicos e ideológicos al poder de Estados Unidos, a sus aliados y al orden internacional dominado por Estados Unidos. 
El avance futuro de China, aunque tenga altibajos, afectará todavía más los intereses nacionales de Estados Unidos”. 
Postura con la que coincide Peter Navarro, recién designado asesor en temas de comercio internacional por el presidente electo de los Estados Unidos, Donald Trump. 
El año pasado, refiriéndose a Estados Unidos y sus aliados, escribió: “Cada vez que compramos productos hechos en China, estamos ayudando como consumidores a financiar el desarrollo militar chino, que puede terminar usado en contra de nuestros países”. 
Con sólo el 4,4% de la población del planeta y una cuota cada vez menor de la producción mundial, Estados Unidos puede tratar de aferrarse a la ilusión de dominio global, mediante una nueva carrera armamentista y políticas comerciales proteccionistas. 
Si lo hace, unirá a todo el mundo contra su arrogancia y su nueva amenaza militar. 
Más temprano que tarde, Estados Unidos provocará su propia ruina, en un ejemplo clásico de “hybris imperial”. 
El único camino sensato que puede tomar Estados Unidos es una cooperación global vigorosa y abierta que permita hacer realidad el potencial de la ciencia y la tecnología del siglo XXI para eliminar la pobreza, la enfermedad y los peligros medioambientales. 
Un mundo multipolar puede ser estable, próspero y seguro. 
El ascenso de una diversidad de potencias regionales no es una amenaza para los Estados Unidos, sino una oportunidad de lograr una nueva era de prosperidad y modelos constructivos de solución de problemas. 

Las ciudades reciben a los inmigrantes 
CORK – En muchos países, particularmente en Europa, la inmigración se presenta cada vez más como una cuestión de seguridad. 
Ante la presión del populismo alarmista, los políticos tradicionales han comenzado a pedir que se la restrinja más, y algunos países están ignorando abiertamente su obligación legal y su responsabilidad moral de dar protección a los refugiados que huyen de conflictos. 
Pero no todo son malas noticias. 
Mientras en los niveles nacional e internacional, un discurso político corrosivo impide una acción efectiva, proliferan en el nivel municipal iniciativas progresistas y eficaces para la integración de los inmigrantes. 
Alcaldes y administradores locales están creando infraestructuras sociales y físicas para facilitar la recepción de inmigrantes y refugiados en las comunidades locales. 
No consideran a los recién llegados como meras estadísticas, sino como gente real, con el potencial de convertirse en miembros productivos de la comunidad local. 
Y los funcionarios de las ciudades saben que la clave para aprovechar ese potencial es un proceso de integración bien gestionado. 
Por supuesto, tal proceso será complejo y puede generar inquietudes entre los residentes. 
Los recién llegados suelen crear presión sobre los centros urbanos, particularmente en ciudades que ya se enfrentan a escasez de recursos. 
Los desafíos (desde dar acceso a vivienda decente y atención de la salud hasta garantizar que las redes de transporte y las escuelas puedan hacer frente al aumento de demanda) son numerosos y difíciles. 
Por eso es tan importante aplicar una visión proactiva (además de un montón de ingenio). 
Que es precisamente lo que están exhibiendo muchos administradores municipales. 
La tarjeta de identidad municipal de la ciudad de Nueva York (“iDNYC”) da a todos los residentes, cualquiera sea su situación, acceso a una variedad de servicios. 
En São Paulo, los inmigrantes pueden contribuir a la deliberación pública de políticas a través de un consejo participativo. 
El ayuntamiento de Barcelona, como parte de un plan mayor de cohesión social, lanzó una “campaña antirrumores”, que combate los estereotipos negativos sobre los inmigrantes usando libros de historietas. 
También hay colaboración entre empresas locales y autoridades municipales para canalizar recursos hacia la promoción del emprendedorismo y la capacitación laboral de los inmigrantes. 
En Auckland (Nueva Zelanda), donde un tercio de la población nació en el extranjero, hay un proyecto llamado Omega (inspirado por una iniciativa canadiense) que conecta a los inmigrantes con profesionales locales que puedan darles asesoramiento y les ofrece pasantías pagas. En Londres, otro proyecto se ocupa de reacondicionar bicicletas en desuso y dárselas a los inmigrantes para que tengan un medio de transporte económico. 
Y como estas, hay miles de iniciativas que ayudan a los inmigrantes y refugiados a forjarse una vida nueva en las comunidades que los reciben. 
Lo mejor es que estas iniciativas ya no son aisladas. 
Es cada vez más frecuente que dirigentes y autoridades locales creen alianzas con sus homólogos de todo el mundo para hallar soluciones a problemas comunes, compartir experiencias prácticas y convertir los desafíos de la integración en oportunidades. 
Por ejemplo, la policía de Toronto (una ciudad altamente multicultural) dio capacitación a sus pares de Ámsterdam en temas de extensión comunitaria. 
El Foro de Alcaldes sobre Movilidad, Migraciones y Desarrollo (una plataforma con apoyo de las Naciones Unidas) busca promover precisamente esta clase de diálogo y cooperación entre alcaldes, líderes municipales y autoridades regionales de todo el mundo. 
El foro, que se creó en 2014 en Barcelona y se reúne una vez al año, se basa en el principio de que la salud y sostenibilidad de los centros urbanos (un elemento clave del dinamismo y el éxito de cualquier país) depende de la igualdad de derechos, deberes y oportunidades entre sus residentes. 
El foro también alienta a la comunidad internacional a ver las ciudades como “actores clave en los procesos deliberativos y decisorios sobre el diseño de las políticas migratorias”. 
Al fin y al cabo, las ciudades (que ya albergan a más de la mitad de la población mundial, proporción que en 2050 aumentará a 66%) tienen abundante experiencia en la integración de residentes nuevos, tanto venidos de otros países como de zonas rurales. 
El problema es que a pesar de la devolución de poderes a los gobiernos locales (una tendencia de los países desarrollados que se está difundiendo a los países en desarrollo) muchas ciudades todavía funcionan con recursos y autoridad limitados. 
Es una situación que hay que cambiar, tal como hace poco señaló el Vaticano. 
Cuando la Pontificia Academia de las Ciencias anunció que este año va a organizar una cumbre sobre las migraciones, destacó que los alcaldes deben tener “competencias para satisfacer las necesidades de todos los tipos de inmigrantes y refugiados, incluidos el alojamiento y la regularización”. 
Los debates nacionales e internacionales sobre migraciones tienen serias falencias (debidas a su énfasis en la seguridad) que se trasladan a las políticas surgidas de ellos. 
Las autoridades municipales han demostrado voluntad y capacidad para hacer frente a los desafíos prácticos de la integración en forma innovadora; empoderarlas para darles un papel más activo en el diseño de las políticas migratorias nos beneficiará a todos. 

Los Muppets y la paz en Oriente Próximo 
NUEVA YORK - ¿Pueden títeres en colores brillantes enseñarnos las lecciones que necesitamos para amainar las furias del conflicto árabe-israelí? 
El imperio de los Muppets es ahora mundial. 
Quienes crecieron con el programa educativo de televisión Barrio Sésamo saben que da a los chicos de cinco años lecciones fáciles de lectura, aritmética y habilidades sociales. 
Sin embargo, Barrio Sésamo tiene planes más ambiciosos y busca socios en el mundo en desarrollo -incluidos Arabia Saudita, Sudáfrica y Pakistán- para llevar las peludas creaturas al público local con su mensaje de paz y tolerancia. 
Un nuevo documental, "Cuando los Muppets sueñan con la paz", da seguimiento a la desgarradora producción conjunta de Barrio Sésamo en Israel y Palestina, con un equipo de producción jordano para facilitar las cosas. 
Este programa, como tantas iniciativas conjuntas palestino-israelíes en los ámbitos de la cultura o la educación, comenzó con un ilusionado idealismo. 
Sin embargo, según lo que se ve en la película -y en un reciente panel de debate con los directores y el vocero de los Muppets en Nueva York- se vio socavado por un defecto común en este tipo de acciones. 
El plan original, como tantos de estos programas, se basaba en una noción de paridad: los equipos de producción israelí y palestino trabajarían juntos. 
Pero los socios palestinos vetaron la idea: "No estamos preparados para eso todavía", explicaron. 
¿Podían tener un Barrio Sésamo palestino? 
No hay dinero para eso, fue la respuesta. 
El equipo palestino finalmente aceptó hacer producciones paralelas con un importante elemento de "intercambio cultural": en lugar de crear segmentos juntos, producirían una serie con adultos y Muppets palestinos que además incorporara animaciones y mini-documentales producidos por los israelíes y jordanos. 
Los otros dos equipos harían lo mismo. 
Algunos personajes unificadores -como una chica árabe-israelí que explica cada "lado" al otro- darían un grado de continuidad. 
La gerencia de Nueva York quería que los palestinos e israelíes se retrataran entre sí de una manera humanizadora. 
Una vez más, los palestinos se resistieron. 
En lugar de crear escenas que mostraran a los israelíes -incluso a chicos israelíes- bajo una luz positiva, querían mostrar la cultura palestina de manera positiva, con jóvenes palestinos como modelos de conducta y imágenes que ofrecieran alternativas a la violencia. 
Sin embargo, la realidad intervino nuevamente. Una bomba suicida estalló en Israel y, en represalia, las Fuerzas de Defensa israelíes ocuparon Ramalá, donde se ubicaba el pequeño estudio palestino de Barrio Sésamo. 
Día tras día, el talentoso equipo palestino de animadores, titiriteros, diseñadores, camarógrafos y productores se vio impedido de ir a trabajar, en momentos que el equipo israelí avanzaba con su propio material en un estudio luminoso y bien financiado en Tel Aviv. 
Luego las Fuerzas de Defensa ocuparon la estación de TV misma y la destruyeron, junto con las computadoras y las cámaras del equipo. 
Las escenas del documental con pantallas de computadoras reventadas a tiros y pilas de impresoras y cámaras destrozadas, bajo pintadas que rezan "Palestina nunca", causan desesperación. 
Mientras tanto, en Nueva York crecía la impaciencia y se hacía saber al equipo palestino que sus segmentos estaban atrasados; bajo lo que era en esencia una ocupación militar, los palestinos comenzaron a preguntarse si este era el tipo adecuado de proyecto al que dedicar sus energías. 
La productora de Nueva York que supervisaba el proyecto, que era madre soltera, sintió al principio reticencias de visitar Ramalá, por lo que la incapacidad del equipo palestino de producir sus segmentos a tiempo quedó oculta, al igual que tantos aspectos de la experiencia palestina, bajo un manto de temor que no se presenciaba por completo y, por ende, no se podía comprender a cabalidad. 
La coproducción ha terminado, pero hay una Barrio Sésamo palestina y un Barrio Sésamo israelí, y hay personajes árabe-israelíes positivos en la versión israelí. 
Y los creadores de estos programas, junto con los creadores de "Cuando los Muppets sueñan con la paz" nos ofrecen lecciones importantes. 
Las palabras de un miembro del equipo de TV palestino quedaron resonando en mi cabeza: "Este es un matrimonio forzado y queremos el divorcio", explicaba al pedir un Barrio Sésamo palestino. 
El equipo palestino es imposible de distinguir, en la superficie, de sus contrapartes europeas o israelí: son jóvenes, talentosos, sofisticados y quieren, más que ninguna otra cosa, trabajar para crear un ambiente positivo para sus niños, o al menos un descanso sicológico de la realidad de la ocupación, la violencia y la guerra. 
Sin embargo, ¿con qué frecuencia el mundo exterior -incluso los donantes y creadores de programas mejor intencionados- llegan a la sociedad civil palestina en sus propios términos, sin insistir en ese "matrimonio forzado"? 
¿Con qué frecuencia se invierten recursos en películas, libros, periódicos, escuelas secundarias, grupos de danza, profesores, etc. palestinos sin exigirles hacer gestos amistosos a Israel? 
Muchos elementos de la sociedad civil del mundo palestino han dado la espalda a posibles relaciones de colaboración con contrapartes israelíes. 
Un actor egipcio fue boicoteado en su patria por el solo hecho de aparecer en Cannes junto a una actriz israelí. 
Pero tengo la certeza de que mientras más se invierta en la sociedad civil palestina en sus propios términos, menos exasperada se sentirá la intelligentsia palestina -y el mundo musulmán- con los términos, a menudo coercitivos, a los que se condiciona su creatividad. 
Una sociedad civil palestina viva y vibrante podría volverse más flexible y abierta a posibles iniciativas conjuntas -incluidas colaboraciones palestino-israelíes más naturales y completas-, beneficiando así a la región como un todo. 
Los Muppets han enseñado a generaciones de niños de todo el mundo a contar y compartir galletas. 
En los años 70 en los Estados Unidos nos enseñaron sobre una pareja interracial. 
En Sudáfrica, los creadores pidieron y obtuvieron un títere que representaba un niño seropositivo, puesto que la aceptación de esos chicos era algo que los educadores locales señalaron al equipo de Nueva York como una lección que querían enseñar. 
En el caso del Barrio Sésamo de Palestina e Israel, el no poder llevar a cabo esta iniciativa conjunta fue en realidad un éxito: los Muppets y sus creadores nos han dado otra lección valiosa, esta vez sobre cómo -y cómo no- ayudar a los demás. 

Asesinato unipersonal 
NUEVA YORK -- ¿Qué fue lo que poseyó al joven francés musulmán Mohamed Merah para asesinar a tres colegiales judíos, un rabino y tres soldados, dos de ellos correligionarios musulmanes? 
¿Qué fue lo que poseyó a otro hombre, Anders Breivik, para que matara a tiros a más de sesenta adolescentes en un campamento de verano noruego el año pasado? 
Esas matanzas son tan inhabituales, que la población exige explicaciones. 
Llamar “monstruos” a esos asesinos, como algunos se apresuraron a hacer, arroja poca luz sobre el problema. 
No eran monstruos; eran jóvenes. 
Y desecharlos como locos es igualmente evasivo. 
Si hubieran estado clínicamente locos, nada más habría que explicar. 
Dos explicaciones, las dos ampliamente sociopolíticas, destacan. 
Una es la del polémico activista& musulmana Tariq Ramadan. Acusa a la sociedad francesa. 
Más concretamente, la acusa de que los jóvenes franceses de origen musulmán se ven marginados por motivo de su credo y del color de su piel. 
Aunque esas personas tienen pasaporte francés, se las trata como a extranjeros no deseados. 
Cuando el Presidente de Francia, Nicolas Sarkozy, él mismo hijo de inmigrantes, dice que hay demasiados extranjeros en Francia, arrincona aún más a jóvenes como Merah. 
Una pequeña minoría de esos hombres podría lanzarse al ataque por desesperación. 
La otra explicación, la preferida de Sarkozy, interpreta literalmente las palabras de Merah. Dijo que estaba protestando contra las operaciones militares francesas en países musulmanes y vengando la muerte de niños palestinos. 
Quería derribar el Estado francés como un santo guerrero islamista. 
Se inspiraba en Al Qaeda. 
Entonces, ¿por qué no creerlo? 
A eso se debe la decisión de Sarkozy de detener a otros hombres musulmanes sospechosos de extremismo islámico y prohibir la asistencia de ciertos imames a una conferencia religiosa en Francia. 
Quienes consideran que el problema es el extremismo islámico suelen también poner a jóvenes asesinos como Merah como ejemplos de integración fallida. 
Nunca llegaron a ser los suficientemente franceses. 
Se debe obligar a los inmigrantes a compartir los “valores occidentales”. 
Aunque nadie sostendría que Anders Breivick no es suficientemente noruego, también se podrían interpretar literalmente sus palabras. 
La retórica de los demagogos xenófobos parece haberlo convencido de que tenía que matar a los hijos de las minorías socialdemócratas dirigentes para proteger la civilización occidental contra los peligros del multiculturalismo y del islam. 
Sus asesinatos fueron la consecuencia extrema de unas ideas peligrosas. 
Ninguna de las dos explicaciones es del todo errónea. 
Muchos jóvenes musulmanes se sienten no deseados en su país natal y el lenguaje extremista, ya lo usen los islamistas o sus oponentes, contribuye a crear una atmósfera propicia para la violencia. 
Pero tanto Ramadan como Sarkozy son demasiado simplistas, pues reducen unos asesinatos extraordinarios a explicaciones exclusivas. 
Aun afrontando el rechazo, la mayoría de los jóvenes musulmanes no llegan a ser asesinos que cometen matanzas. 
Merah es demasiado anómalo para servir de ejemplo típico de nada, incluida la discriminación racial o religiosa. 
Lejos de ser un fanático religioso, Merah creció como un pequeño delincuente sin interés por la religión. 
El atractivo del extremismo islamista puede haber sido su glorificación de la violencia más que contenido religioso alguno. 
Le gustaba mirar videos yijadistas de decapitaciones. 
También intentó ingresar en el ejército francés y en la Legión Francesa. 
El ejército lo rechazó por sus antecedentes penales. 
Si los franceses no lo aceptaban, se uniría a los santos guerreros: cualquier cosa que le infundiera una sensación de poder y le brindase una excusa para ceder a sus impulsos violentos. 
Muchos jóvenes se sienten atraídos por la fantasía de la violencia; muchos menos sienten la necesidad de hacerla realidad. 
La ideología puede servir de excusa o justificación, pero raras veces es la causa principal de los actos individuales de brutalidad. 
Las matanzas son con mucha frecuencia una forma de venganza personal: unos perdedores que desean volar el mundo que los rodea, porque se sienten humillados o rechazados, ya sea social, profesional o sexualmente. 
A veces, los asesinos parecen carecer de excusa alguna, como en el caso de Eric Harris y Dylan Klebold, que en 1999 dispararon a doce de sus compañeros de instituto y a un profesor en Columbine (Colorado). 
En aquel caso, se acusó a los videojuegos y películas sádicos que los asesinos habían estado viendo. 
Aun así, la mayoría de los entusiastas de ese tipo de entretenimiento no salen de verdad a matar a personas. 
Breivik tenía fantasías de ser un caballero que combatía a los enemigos de Occidente. 
Merah se imaginaba que era un yijadista. 
A saber lo que los asesinos de Colombine se imaginaban estar haciendo, pero las razones por las que mataron radicaban en su interior y no se puede atribuirlas principalmente al entretenimiento o a otros materiales que consumieran. 
Prohibir esos materiales tiene un atractivo estético, desde luego, y siempre se debe condenar a las figuras públicas que predican la violencia. 
El lenguaje y la ideología violenta del odio no son intranscendentes, pero exagerar su importancia en casos como, por ejemplo, los de Merah o Breivik pueden ser engañoso. 
No es probable que la censura resuelva el problema. 
La prohibición de Mein Kampf de Hitler o de la exhibición de símbolos neonazis en Alemania no ha impedido que neonazis asesinaran a inmigrantes. 
La represión de la pornografía violenta no acabará con los violadores o los asesinos de institutos de enseñanza secundaria. 
Impedir a los demagogos que despotriquen sobre los musulmanes o los multiculturalistas no detendrá a un futuro Anders Breivick e impedir la entrada a Francia de imames radicales no impedirá a otro Merah lanzarse a cometer una matanza. 
En realidad, comparar los salvajes actos de Merah con los asesinatos del 11 de septiembre de 2011, como ha hecho Sarkozy, es conceder demasiado crédito al asesino. 
No hay pruebas de que formara parte de un grupo organizado o de la vanguardia de un movimiento revolucionario. 
Utilizar su caso para intensificar el miedo a una amenaza islámica a la sociedad podría tener sentido electoral para Sarkozy, pero la de provocar miedo raras veces es la mejor receta para evitar una mayor violencia. 
Al contrario, lo más probable es que la impulse. 

¿El último acto de Musharraf? 
En su desesperación por mantenerse en el poder, Pervez Musharraf ha descartado el marco constitucional de Pakistán y ha declarado un estado de excepción. 
¿Su meta? 
Asfixiar la independencia del poder judicial y la libertad de los medios. 
Con habilidad, pero de manera descarada, ha tratado de hacer creer que estas acciones constituyen un esfuerzo para alcanzar la estabilidad y apoyar la guerra contra el terrorismo de forma más efectiva. 
Nada podría estar más alejado de la verdad. 
A juzgar por la historia de Pakistán, su decisión de imponer la ley marcial podría ser la gota que derrame el vaso. 
El general Musharraf apareció en el escenario nacional el 12 de octubre de 1999, cuando derrocó a un gobierno electo y anunció un ambicioso proyecto de "construcción nacional". 
Muchos pakistaníes, decepcionados de la clase política de su país, permanecieron callados creyendo que podría cumplir sus promesas. 
Los ataques terroristas del 11 de septiembre de 2001 contra Estados Unidos pusieron a Musharraf en los reflectores internacionales, ya que acordó abandonar a los talibanes y apoyar la guerra contra el terrorismo encabezada por EU. 
Musharraf aplicó mano dura contra algunos militantes religiosos que operaban en Pakistán y también contra los que luchaban contra las fuerzas indias en Cachemira. 
Como premio, Pakistán recibió asistencia financiera y armas de Estados Unidos. 
Para confirmar su alineamiento, Musharraf envió al ejército pakistaní a las zonas tribales en la frontera con Afganistán por primera vez desde la independencia del país. 
Las operaciones que se llevaron a cabo ahí contra los talibanes y las fuerzas de al-Qaeda tuvieron resultados variados. 
Aunque Estados Unidos creía que Musharraf era un agente del cambio, él nunca ha logrado la legitimidad política interna y se considera que sus políticas están llenas de contradicciones. 
Por ejemplo, se alió con fuerzas políticas islamistas (que en 2004 votaron a favor de los cambios constitucionales que legitimaban la posición y las acciones del presidente). Al mismo tiempo, hizo a un lado a los principales líderes políticos moderados con el argumento de que él representaba la "moderación ilustrada". 
Una serie de operaciones militares mal planeadas en las zonas tribales complicó aún más la situación en la volátil región fronteriza. 
En marzo, Musharraf tomó su medida más audaz al despedir al presidente de la Suprema Corte, Iftikhar Chaudhry. 
Para sorpresa de muchos, la comunidad jurídica del país organizó un movimiento nacional para restablecer en su puesto al presidente de la Suprema Corte. 
Cientos de miles de ciudadanos comunes exigieron el Estado de derecho y la supremacía de la constitución, lo que dio valor al poder judicial y cambió la dinámica política del país. 
En una decisión histórica, que a Musharraf no le quedó más remedio que aceptar, en julio la propia Suprema Corte restableció a su presidente en su cargo. 
Posteriormente, el poder judicial revitalizado siguió emitiendo fallos en contra de decisiones del gobierno, humillándolo –sobre todo a sus organismos de inteligencia. 
Se hizo que los funcionarios de gobierno rindieran cuentas por actos que generalmente estaban fuera del alcance de la ley, desde golpizas salvajes a periodistas hasta arrestos ilegales por "seguridad nacional". 
Musharraf y sus aliados políticos intentaron ajustarse a esta nueva realidad, pero su paciencia se agotó cuando la Suprema Corte aceptó recursos en contra de la decisión de Musharraf de presentarse a las elecciones presidenciales. 
Según la constitución (promulgada originalmente en 1973 por un parlamento electo), un militar en servicio activo no puede ser electo a un cargo público. 
Musharraf no estaba dispuesto a abandonar su cargo militar, pero también quería ser un presidente civil. 
Aunque anunció que dejaría su cargo militar "si" era electo presidente, su historial de romper sus promesas preocupaba al poder judicial. 
Las actuaciones de la corte en las últimas semanas pusieron nervioso a Musharraf. La decisión de los 11 magistrados bien podía haber ido en su contra. 
Acorralado jurídicamente, ahora Musharraf ha decidido abandonar la constitución mediante la destitución de los principales jueces de la Suprema Corte y de las cortes superiores provinciales y la imposición de restricciones a los medios de comunicación. 
Desde entonces se ha arrestado a abogados, activistas por los derechos humanos y líderes políticos. 
Hay un resentimiento generalizado por estas maniobras. 
En lugar de asumir la responsabilidad por la situación de seguridad que está en deterioro (como lo demuestran los frecuentes atentados suicidas), y la creciente talibanización de las zonas tribales, Musharraf ha tratado de culpar al poder judicial y a los medios. 
Es cierto que el activismo del poder judicial era evidente (aunque dentro de los límites del derecho constitucional), y que los medios también cometieron errores; pero en ninguna cabeza cabe que puedan estar ligados al extremismo religioso o que apoyen a los militantes. 
Es poco probable que la apuesta más reciente de Musharraf tenga éxito, debido a que su apoyo popular está a su nivel más bajo. 
Las fuerzas armadas de Pakistán, --que repetidamente son blanco de los atentados suicidas—están desmoralizadas. 
Es difícil imaginar que estarían del lado de Musharraf si llegara a estallar un conflicto civil. 
Tampoco se puede esperar que un Musharraf débil, asediado y desorientado luche eficazmente contra los militantes islámicos o logre la estabilidad política en Pakistán. 
Los partidos políticos de oposición están confluyendo y la ex Primer Ministro Benazir Bhutto, a pesar de los avances en sus negociaciones para compartir el poder con Musharraf, ha condenado firmemente sus actos. 
Se espera que los organismos de derechos humanos, las asociaciones de medios de comunicación y las organizaciones de abogados se opongan al estado de excepción, lo que los pondrá en contra de las fuerzas de seguridad. 
Los terroristas también podrían beneficiarse atacando a un ejército distraído y a las fuerzas políticas que se alinean con Musharraf. 
En caso de que las protestas se prolonguen y que haya una violencia potencial, los altos mandos militares podrían decidir enviar a Musharraf a su casa –decisión que no carecería de precedentes en la historia crónicamente turbulenta de Pakistán. 


Hacia una nueva era dorada islámica 
SHARJAH – Los aportes pasados del mundo musulmán a la ciencia y a la educación fueron extraordinarios. 
La "era dorada" islámica -durante la cual la erudición y el aprendizaje florecieron en todo el mundo musulmán- duró muchos siglos e incluyó la creación de las primeras universidades del mundo. 
Hoy, sin embargo, los países de mayoría musulmana están muy rezagados respecto del resto del mundo en términos de educación e investigación. 
Esto debe cambiar si la región quiere ofrecer empleos modernos y una vida mejor a su población próspera y estar a la altura del desarrollo global. 
Tal como están las cosas, sólo una universidad del mundo musulmán -la Universidad Técnica de Medio Oriente de Turquía- está entre las principales 100 en un ranking internacional, y alrededor de una docena solamente se encuentra entre las principales 400 instituciones en otras listas. 
Si bien no existen pruebas internacionales estandarizadas en ciencia y matemáticas a nivel universitario, estudiantes de cuarto, octavo y décimo grado en el mundo musulmán tienen resultados por debajo del promedio global en estos temas, según las Tendencias en el Estudio Internacional de Matemáticas y Ciencia y el Programa Internacional de Evaluación de los Alumnos. 
Y la brecha respecto de los alumnos en otras partes se está ampliando. 
Es más, los resultados de la investigación -medidos en términos de publicaciones y menciones en revistas internacionales, así como de patentes- son desproporcionadamente bajos en relación a la población y las capacidades financieras. 
Los países musulmanes, en promedio, gastan sólo 0,5% aproximadamente de su PIB en investigación y desarrollo, comparado con el promedio global de 1,78% y el promedio de la OCDE de más del 2%. 
La cantidad de gente que trabaja en el campo de la ciencia en el mundo musulmán también está muy por debajo del promedio global. 
Hace dieciocho meses, un cuerpo especial no gubernamental e independiente de expertos internacionales -convocado por la Iniciativa Científica del Mundo Musulmán y el Grupo para Alta Tecnología de Industria y Gobierno de Malasia, del cual fui coordinador- se propuso explorar el estado lamentable de la ciencia en el mundo musulmán y determinar cuántas universidades podrían ayudar a mejorar la situación. 
Un mejor entendimiento de las diversas cuestiones y posibles soluciones serviría para que la ciencia vuelva a florecer en el mundo musulmán, con beneficios de amplio alcance para sus economías y sociedades. 
Nuestra revisión del estado de la ciencia en las universidades del mundo musulmán tuvo en cuenta no sólo los presupuestos y la investigación, sino también cuestiones como la condición de las mujeres en los estudios y carreras de ciencia. 
Es más, realizamos una revisión minuciosa -la primera de su tipo- de cómo se enseña la ciencia en las universidades del mundo musulmán, incluyendo métodos pedagógicos, libros de texto, idioma de instrucción, censura de temas "controvertidos" (como la teoría de la evolución) y el papel de la religión en las aulas de ciencia. 
En un informe que se acaba de difundir, el cuerpo especial concluye que, si bien el estado general de la ciencia en el mundo musulmán sigue siendo precario, hay mucho que se puede hacer para mejorarlo de manera efectiva y eficiente. 
El cuerpo especial ofrece recomendaciones específicas para las instituciones académicas, los organismos de diseño de políticas nacionales y otros protagonistas, como academias de ciencia, asociaciones industriales y organizaciones de la sociedad civil. 
Para las instituciones académicas, un objetivo importante debería ser el de desarrollar la capacidad de los estudiantes para un pensamiento creativo y una indagación crítica. 
Para este fin, el cuerpo especial recomienda ampliar la educación de los estudiantes del área de ciencia para que incluya humanidades, ciencias sociales, idiomas y comunicación. 
Al mismo tiempo, reclama la adopción de métodos de enseñanza precisos y probados internacionalmente, en especial estrategias "basadas en la indagación" y de "aprendizaje activo". 
Por supuesto, una estrategia de estas características exigiría que los profesores recibieran capacitación en estos métodos. 
También se debería alentar a los profesores a que se dediquen a escribir libros de texto y realicen capacitaciones científicas, y no sólo publiquen más documentos. 
Esta recomendación puede resultar curiosa, considerando la baja productividad de la investigación en el mundo musulmán. 
Pero la realidad es que este tipo de esfuerzos producirán más beneficios vinculados al mundo real que un foco centrado únicamente en la publicación, lo que puede fomentar sin querer el plagio y la ciencia basura. 
El cuerpo especial ha recomendado que los organismos de diseño de políticas nacionales brinden a las universidades más espacio para innovar (especialmente en planes de estudio) y evolucionar (en programas de investigación y colaboraciones), cada uno a su manera, según sus fortalezas y debilidades. 
Y reclamó que todas las instituciones adopten la meritocracia y rechacen ciertos artilugios como pagar por “colaboraciones” para promover publicaciones. 
Un estímulo rápido en los rankings nunca justifica el riesgo de un perjuicio de la reputación en el más largo plazo. 
Estas medidas exigen un programa de cambio de abajo hacia arriba. 
Es por eso que el cuerpo especial acaba de hacer una convocatoria abierta para que las universidades del mundo musulmán se sumen a una Red de Excelencia de Universidades de Ciencia (NEXUS) de manera voluntaria. 
Supervisado por el cuerpo especial, este grupo de pares autoelegidos –que incluyen a administradores y docentes universitarios que reconocen que el cambio debe empezar desde adentro- implementará las medidas que el cuerpo especial haya diseñado. 
La esperanza es que una vez que empiecen a dar frutos los esfuerzos del primer grupo de universidades, se sumen más instituciones. 
El impulso que resulte de esto ejercerá presión para que ministros, reguladores y otros organismos encargados de diseñar políticas –que pueden ser los más resistentes al cambio- tomen medidas complementarias. 
Las universidades son centros de investigación, pensamiento crítico y debate animado, donde la próxima generación no sólo está expuesta a hechos y teorías establecidos, sino que también aprende a analizar ideas minuciosamente, identificar defectos y ayudar a enriquecer y expandir nuestra base de conocimiento. 
En un momento en el cual el mundo musulmán enfrenta desafíos sin precedentes, nunca está de más destacar la importancia de crear un contexto académico saludable. 

Recrear la Casa de la Sabiduría musulmana 
GUILDFORD – Los gobiernos musulmanes saben que los avances tecnológicos son muy favorables para el crecimiento económico, el poder militar y la seguridad nacional. 
Estos últimos años, muchos han incrementado en gran medida la financiación para ciencia y educación. 
Aun así, está muy difundida la opinión (especialmente en Occidente) de que el mundo musulmán prefiere seguir desconectado de la ciencia moderna. 
Los escépticos tienen algo de razón. 
Los países de mayoría musulmana invierten, en promedio, menos del 0,5% de su PIB en investigación y desarrollo, mientras que las economías avanzadas invierten cinco veces esa cifra. 
También tienen menos de diez científicos, ingenieros y técnicos por cada mil habitantes, contra un promedio mundial de 40, que asciende a 140 en los países desarrollados. 
Y estas cifras no expresan la real magnitud del problema, que no tiene que ver tanto con cuánto dinero se invierte o cuántos investigadores se emplean, sino con la calidad básica de la ciencia que se produce. 
No nos apresuremos a apuntar todos los dardos contra los países musulmanes; hasta en el supuestamente “ilustrado” Occidente, una proporción preocupantemente alta de la población ve a la ciencia con sospecha o temor. 
Pero es verdad que en muchas partes del mundo musulmán, la ciencia se enfrenta a un desafío particular: ser vista como una creación occidental de carácter secular e incluso ateo. 
Demasiados musulmanes olvidaron (o nunca conocieron) los brillantes aportes científicos que hace mil años hicieron los estudiosos islámicos, y no consideran que la ciencia moderna sea indiferente o neutral respecto de las enseñanzas del Islam. 
Algunos importantes escritores musulmanes han llegado a sostener que disciplinas científicas como la cosmología son contrarias al sistema de creencias de la religión islámica. 
Según el filósofo musulmán Osman Bakar, la oposición a la ciencia se debe a que “intenta explicar los fenómenos naturales sin recurrir a causas espirituales o metafísicas, solo por medio de causas naturales o materiales”. 
Lo que dice Bakar es la pura verdad. 
Tratar de explicar los fenómenos naturales sin recurrir a la metafísica es exactamente el propósito de la ciencia. 
Pero cuesta imaginarle mejor defensa que la que ofreció hace casi 1000 años el erudito musulmán persa Abu Rayhan al-Birūni: “Es el conocimiento, en general, aquello que solo el hombre busca, y que se busca por mor del conocimiento mismo, porque su adquisición es un verdadero deleite, y no se parece a los placeres deseables de otras ocupaciones. 
Porque no puede hacerse el bien ni evitarse el mal si no es mediante el conocimiento”. 
Felizmente, hoy cada vez más musulmanes estarían de acuerdo. 
Y dada la tensión y polarización entre el mundo islámico y Occidente, no es extraño que muchos se ofendan cuando se los acusa de estar cultural o intelectualmente mal preparados para la competitividad en ciencia y tecnología. 
Precisamente por eso gobiernos de todo el mundo musulmán están aumentando enormemente sus presupuestos para I+D. 
Pero el problema no se resuelve sólo con dinero. 
Es verdad que para hacer ciencia se necesita una financiación adecuada, pero para competir globalmente no basta tener el último equipo de avanzada, sino que hay que pensar en toda la infraestructura del entorno de investigación. 
Esto no solo implica asegurar que los técnicos de laboratorio sepan usar y mantener los equipos, sino también (y sobre todo) fomentar la libertad intelectual, el escepticismo y el coraje de hacer preguntas heterodoxas, algo de lo que depende el progreso científico. 
Para que el mundo musulmán vuelva a convertirse en un centro de innovación, sería útil recordar la “edad dorada” islámica que se extendió desde el siglo VIII hasta bien entrado el siglo XV. 
Por ejemplo, en 2021 se cumplirán mil años desde la publicación del Libro de la óptica de Ibn al-Haytham (Alhacén), uno de los textos más importantes en la historia de la ciencia. 
Muchos consideran esta obra, escrita más de 600 años antes del nacimiento de Isaac Newton, como uno de los primeros ejemplos de aplicación del método científico moderno. 
Uno de los epicentros intelectuales más famosos de esa época fue la Casa de la Sabiduría en Bagdad, la mayor biblioteca del mundo en aquel tiempo. 
Aunque los historiadores aún no se ponen de acuerdo respecto de la existencia real de esa academia y su función, esas discusiones son menos importantes que el poder simbólico que aún conserva en el mundo islámico. 
A los líderes de países del Golfo que imaginan proyectos multimillonarios de recrear la Casa de la Sabiduría, poco les importa que la original haya sido o no una modesta biblioteca heredada por un califa de su padre; lo que quieren es reanimar el espíritu de libre investigación que la cultura islámica perdió y necesita recuperar con urgencia. 
Para lograrlo habrá que superar desafíos inmensos. 
Muchos países dedican una cuota desproporcionada de la financiación para investigación a la tecnología militar, un fenómeno que nace de la geopolítica y las tragedias de Medio Oriente más que de la sed de puro conocimiento. 
Los más brillantes científicos e ingenieros jóvenes de Siria tienen preocupaciones más urgentes que la ciencia básica y la innovación. 
Y pocos en el mundo árabe verán los avances en tecnología nuclear de Irán con la misma ecuanimidad con que miran el desarrollo de la industria de software malasia. 
Pero aun así es importante reconocer el gran aporte que los países musulmanes podrían hacer a la humanidad fomentando una vez más el espíritu de curiosidad que impulsa la indagación científica, sea para maravillarse ante la creación divina o solo para tratar de comprender por qué las cosas son como son. 

El modelo de desarrollo impulsado por los mulás 
ISLAMABAD - Un debate de larga data en economía - y, en términos más generales, entre los científicos sociales- gira en torno a la mejor manera de hacer llegar la ayuda internacional a los países en desarrollo. 
¿Deben los gobiernos de estos países confiar en el saber verticalista de los donantes? 
¿O centrarse más en la financiación de soluciones ascendentes determinadas por los destinatarios? 
Ahora que la administración Trump propone reducir el presupuesto del Departamento de Estado, así como la cantidad de dinero que distintas agencias estadounidenses asignan a los más pobres del mundo, este debate adquiere una nueva urgencia. 
Y puede que una respuesta que se está dado en el mundo islámico -destinatario de gran parte de la ayuda estadounidense en los últimos años- contenga lecciones importantes para idear el camino por venir. 
En pocas palabras, el enfoque actual de los países occidentales no está funcionando, lo que se puede ver más claramente en mi país, Paquistán. 
A pesar de los aumentos masivos en fondos de ayuda en los últimos años, incluyendo miles de millones autorizados por el ex presidente Barack Obama, quienes estamos en el terreno nos encontramos en gran medida marginados del proceso. 
Existen aproximadamente 70 oficinas locales de ayuda y 40 ONG internacionales que prestan ayuda a los paquistaníes, pero la mayoría de las decisiones sobre cómo gastar el dinero que reciben se toman fuera del país. 
Los países beneficiarios de la ayuda, como Paquistán, se encuentran en la parte inferior de la cadena alimentaria del desarrollo internacional. 
Los presupuestos se preparan en oficinas alejadas del lugar de destino previsto, y los programas bilaterales y multilaterales a menudo establecen las prioridades (como la atención de salud, escolarización o reducción de la pobreza) sin mucha aportación del país receptor. 
Sin embargo, debido a que los gobiernos beneficiarios tienen tanta hambre de los dólares de ayuda, suelen estar ansiosos por seguir los planes preparados por los donantes y sus contratistas, aceptando las condiciones, los estudios y las evaluaciones y consintiendo cuando se les dice dónde y cómo asignar fondos. 
Los socios locales sólo pueden recoger las migajas al final de un largo proceso que involucra a demasiados "expertos", haciendo que los destinatarios se sientan marginados e incapaces de ver un futuro mejor. 
Pero, en lugar de simplemente cortar la ayuda, como la administración Trump parece estar decidida a hacer, lo que Estados Unidos debería considerar es reordenar el modo en que la entrega. 
Y aquí, en el enfoque ascendente que se está probando en partes del mundo islámico, se pueden recoger lecciones importantes. 
El vacío creado por las carencias de los programas de ayuda occidentales ha producido soluciones nacionales en lugares como Paquistán, donde los líderes religiosos con espíritu de emprendimiento, los mulás, hacen sentir cada vez más su presencia. 
Estos miembros clave de sus comunidades ofrecen a los musulmanes una visión más clara de una vida mejor de lo que jamás podrían las agencias de ayuda occidentales. 
La gente se relaciona con los mulás y les cree, y esa confianza es algo que los donantes occidentales nunca han puesto en valor. 
En Paquistán, los mulás recaudan fondos de sus comunidades y de donantes oficiales y privados de los ricos países productores de petróleo. 
A diferencia de la financiación de, por ejemplo, la Agencia de los Estados Unidos para el Desarrollo Internacional, no se carga a los destinatarios con honorarios de consultoría o evaluaciones obligatorias de gastos. 
No hay matrices de políticas, encuestas controladas ni informes de campo para archivar. 
Solo hay dinero en efectivo, recaudado a través de un canal religioso y que se entrega directamente a los programas y comunidades que lo necesitan. 
A lo largo del mundo musulmán, los mulás emprendedores y confiados en sí mismos, han operado sin burócratas ni subsidios por dificultades, hoteles de cinco estrellas o pasajes de clase de negocios. 
No todos sus esfuerzos son altruistas: en algunos pocos casos, el microfinanciamiento y las redes informales han beneficiado al terrorismo. 
Al igual que los votantes estadounidenses que apoyaron a Trump, no todos los musulmanes comprueban los hechos asiduamente. 
Pero en la gran mayoría de los casos, las iniciativas de los mulás han recaudado dinero para escuelas, hospitales y otros servicios que el dinero de la ayuda occidental no ha conseguido, al tiempo que dan forma al desarrollo de las comunidades musulmanas. 
La demanda por esta visión alternativa de la ayuda ha aumentado con el evidente fracaso del paradigma de desarrollo basado en la modernización. 
Mientras los expertos occidentales vendían soluciones burocratizadas imponían una modernidad superficial, basada en las vestimentas, el lenguaje y los estilos de vida, muchos musulmanes no veían ningún beneficio real en forma de mayores oportunidades económicas ni más movilidad social. 
Así que buscaron y crearon sus propias soluciones. 
El economista William Easterly ha argumentado que la mejor manera de reformar el desarrollo internacional es cambiar el dinero de "expertos" verticalistas a "buscadores desde la base hacia arriba (como el ganador del Premio Nobel de la Paz y pionero del microcrédito Muhammad Yunus) que siguen experimentando hasta encontrar algo que funcione para los pobres en el terreno". 
Diría yo que eso es exactamente lo que hacen los mulás en el mundo islámico. 
El desarrollo es más exitoso cuando surge de soluciones identificadas, probadas y sostenidas localmente, no cuando las agencias y los tecnócratas occidentales gastan sumas enormes en los enfoques verticalistas de arriba hacia abajo. 
Hoy una nueva generación de "buscadores" musulmanes está ofreciendo soluciones de desarrollo ascendente. 
A medida que el modelo de desarrollo dirigido por los mulás continúa extendiéndose en el mundo musulmán, los "expertos" occidentales harían bien en entender las razones de su éxito. 

¿Mi cuerpo, mi capital? 
LONDRES – En los años 1960, las feministas acuñaron el slogan “Nuestros cuerpos, nuestras vidas”. Pero ese sentimiento liberador recientemente sufrió un giro irónico. 
Como lo expresa una mujer norteamericana anónima, al justificar su decisión de someterse a una cirugía cosmética, “Todo lo que tenemos en la vida somos nosotros mismos y lo que podemos mostrar todos los días para que el mundo vea … Yo soy todo lo que tengo”. 
El analista francés Hervé Juvin exaltó esta nueva actitud hacia el cuerpo en su sorpresivo éxito editorial de 2005 L’avènement du corps ( El advenimiento del cuerpo ). 
La cirugía plástica, la implantación de biochips, los piercings –todos adornan la creencia de que nuestros cuerpos son nuestra única propiedad-. 
Juvin asegura que, al mismo tiempo, como todos tenemos un cuerpo, la propiedad repentinamente se ha democratizado. 
Pareciera que vivimos en un momento que ha presenciado el absoluto fracaso de los grandes sueños de la Ilustración sobre el progreso lineal, la paz universal y la igualdad entre ricos y pobres. 
Junto con la hostilidad generalizada hacia la religión organizada, manifestada en libros inmensamente populares como The God Delusion (El espejismo de Dios) de Richard Dawkins, la desilusión con los ideales sociales implica que nos volquemos hacia adentro. 
A falta de una creencia en la vida eterna, se pasa a invertir todo en esta vida, este cuerpo. 
Una larga vida es nuestro deseo; la juventud eterna, nuestro supuesto derecho, y el mito del cuerpo sin origen o límites, nuestra nueva religión. 
Esa podría ser la razón por la que una gran mayoría considera que los gobiernos tienen la obligación positiva de promover la investigación de células madre y otras formas de progreso médico. 
Las industrias de la biotecnología florecen, con aprobación y respaldo estatal, porque suman valor agregado al cuerpo, el objeto de valor supremo para nosotros. 
De hecho, la infinita renovación del cuerpo no está confinada a las reparaciones superficiales a través de la cirugía cosmética. 
Se pueden implantar sustitutos externos para estructuras orgánicas, rompiendo así la barrera entre el cuerpo y el mundo exterior. 
Al mismo tiempo, el tejido removido del organismo ingresa al comercio y al mercado como cualquier otra materia prima, en forma de líneas de células madre, óvulos humanos y otros “productos”. 
El profesor de derecho norteamericano James Boyle cree que podemos entender de qué manera el cuerpo se ha convertido en un objeto de comercio si hacemos una comparación con el proceso histórico de cercamiento. 
En Gran Bretaña, en el siglo XVIII, la tierra, que anteriormente era un recurso público, fue “encerrada” por propietarios privados. 
Desaparecidas las restricciones legales de tipo feudal sobre la transferencia de titularidad y de derechos tradicionales pertenecientes a los plebeyos que usaban la tierra comunal para pastura de sus animales, las tierras ahora se podían vender para recaudar capital, que ayudaba a financiar la revolución industrial. 
En la biotecnología moderna, piensa Boyle, las cosas que anteriormente estaban fuera de mercado –y que alguna vez se consideraban imposibles de comercializar- se están privatizando por rutina. 
Uno de cada cinco genes humanos hoy está patentado, aunque se podría pensar que el genoma humano es nuestro legado común. 
Y si bien Boyle no menciona este último avance, la sangre del cordón umbilical, tomada en la etapa final del trabajo de parto, hoy es almacenada por empresas rentables como una fuente potencial –aunque improbable- de células madre para el bebé. 
En biomedicina, una serie de casos legales han generado un fuerte impulso hacia la transferencia de los derechos sobre el cuerpo y sus partes componentes del individuo “propietario” a las corporaciones e instituciones de investigación. 
De modo que el cuerpo ingresó en el mercado, convirtiéndose en capital, de la misma manera que la tierra en su momento, aunque no todos se benefician, de la misma manera que los plebeyos desposeídos no se volvieron adinerados durante los encerramientos agrícolas. 
La mayoría de la gente se sorprende cuando se entera de que una quinta parte del genoma humano está patentado, principalmente por empresas privadas. 
Ahora bien, ¿por qué tanta sorpresa? 
Después de todo, los cuerpos femeninos han sido objeto de varias formas de propiedad durante muchos siglos y en muchas sociedades. 
Se utilizan los cuerpos de las mujeres para vender de todo, desde autos hasta música, por supuesto. 
Pero el tejido femenino ha sido objetivado y comercializado de maneras mucho más profundas, en sistemas legales desde Atenas en adelante. 
Mientras que los hombres también fueron transformados en objetos de propiedad y comercio, como los esclavos, en general las mujeres tenían muchas más probabilidades de ser tratadas como materias primas en sistemas donde no existía la propiedad de esclavos. 
Una vez que la mujer había dado su consentimiento inicial al “contrato” matrimonial, no tenía derecho a retractarse de su consentimiento a tener relaciones sexuales –nunca. 
Existen paralelismos claros entre esta situación y la manera en que el derecho común ha ofrecido escasa compensación a aquellos pacientes que han intentado reclamar derechos de propiedad sobre tejidos que les fueron extraídos, o a los activistas que buscan limitar los poderes de la Gran Biotecnología sobre las patentes genéticas humanas. 
Se supone que todos los cuerpos ahora son de “libre acceso”, como lo han sido siempre las mujeres. 
Pero el ataque a la libertad se percibe como tal sólo cuando empieza a aplicarse a los hombres. 
Pasó mucho tiempo hasta que la gente percibió que se requerían grandes cantidades de óvulos femeninos para tecnologías en células madre: un fenómeno que yo llamo “la dama desaparece”. 
Los debates sobre células madre muchas veces parecen basarse en la presunción de que sólo importa la condición del embrión. 
Mucha gente sigue sin tomar conciencia de que los óvulos femeninos son una parte crucial de la “clonación terapéutica”. Por el contrario, las patentes genéticas, que afectan a ambos sexos, han generado (debidamente) una gigantesca literatura académica y un debate popular muy vigoroso. 
¿Pura coincidencia? 
Los nuevos cercamientos de los plebeyos genéticos o del tejido corporal amenazan con extender la objetivación y comercialización del cuerpo a ambos sexos. 
Todos tienen un cuerpo femenino hoy o, más correctamente, un cuerpo feminizado. 
En lugar de contar con una inversión en nuestros cuerpos, todos corremos el riesgo de convertirnos en capital: mi cuerpo, pero el capital de otro. 

Mi viaje con el Che 
El primer contacto con Ernesto "Che" Guevara para millones de jóvenes en todo el mundo será a través de Gael García Bernal como el Che y Rodrigo de la Serna como su amigo Alberto, quienes se montan en una motocicleta sobrecargada y emprenden un viaje de 8,000 millas hacia el norte a través de Sudamérica en la versión cinematográfica de los Diarios de Motocicletas del Che. 
Para quienes en Cuba tenemos edad suficiente para hacer una excursión similar, el inicio de nuestro viaje con el Che, el joven del acento raro y la boina con una estrella, fue menos romántico. 
Todos los días antes del comienzo de las clases solíamos repetir: "¡Pioneros por el comunismo, seremos como el Che!" 
La consigna se volvió tan tediosa que inevitablemente el bromista del salón preguntaba si acabaríamos siendo asmáticos, como lo era el Che. 
La vida y las acciones del Che se convirtieron en parte de una biblia moderna para los cubanos jóvenes. 
Incluso si hubiéramos querido rechazar lo que se nos machacaba a la fuerza con las consignas o con poemas como "Che Comandante", era difícil resistirse al encanto y a la pasión que salían de sus cartas y diarios. 
En sus discursos, yo descubrí al Che brillante que despotricaba sin piedad en contra de la ineficiencia, la política falsa y la doble moral. 
"Si nos falta organización, las ideas, pasado el ímpetu del primer momento, pierden su efectividad, caen en las rutinas básicas y el conformismo y se convierten simplemente en un recuerdo", dijo alguna vez. 
Yo miré alrededor de nuestra isla y me pregunté: ¿había alguien que escuchara? 
Descubrí al Che que escribía poemas de amor y que anhelaba su soledad. 
Se me antojaba sentarme con él a tomar una cerveza y fumar un cigarrillo para hablar de su amor por el ajedrez o de sus libros favoritos. 
Con la crisis de los noventa, provocada por la caída de nuestro protector soviético, muchos cubanos regresaron a lo que el Che decía sobre la economía y admitieron el valor de lo que se consigue con esfuerzo. 
Sentimos de nuevo la integridad de lo que es compartir la carga de un predicamento común. 
El valor de nuestras soluciones locales creció a los ojos de algunos que siempre se habían inclinado por las ideas importadas del Este. 
Entonces el rostro del Che inundó nuestras vidas, mirándonos desde camisetas, pancartas, paredes y llaveros con una expresión tan vigilante como las de las caras que están en los murales de los Comités para la Defensa de la Revolución. 
El rostro solemne que Alberto Korda capturó en sus fotografías se hizo duro y poco compasivo. 
Dejó de ser San Ernesto de la Izquierda, el santo o el talismán que nos libró de la injusticia. Ahora se alza como la bandera de lo trivial en una cultura global de masas -un signo asociado con los gustos de los consumidores en la moda, la música y las drogas. 
Para redescubrir al Che que inspiraba, regresé al Ernesto joven del diario del Che. 
Recordé otra vez cómo durante su viaje a través de América Latina adquirió sus ideales revolucionarios, aclaró ciertas cuestiones y añadió otras. Me fascinó que fuera lo suficientemente valiente para posponer su vida por un tiempo a fin de encontrar sus propias respuestas. 
Hoy en día, la imagen del Che que aparece en la fachada del Ministerio del Interior de Cuba es visita obligada para los turistas. 
Los visitantes se van y siguen con sus vidas izquierdistas imaginarias con sus refrigeradores llenos. Nosotros los cubanos nos quedamos, encargados de mantener viva la llama. 
Me pregunto, Ernesto ¿en qué te habrías convertido si hubieras vivido? 
¿En un arquetipo que alimenta la leyenda? 
¿En un general que nos regaña? 
¿En un líder predilecto? 
¿En un Quijote del siglo 21 que arremete contra los molinos de la política enlatada? 
¿En una postal? 
¿En un represor de sentimientos? 
¿O sólo en otro dinosaurio? 


Mi plan para abandonar la bomba 
NUEVA YORK – La destrucción de Hiroshima y Nagasaki en 1945 señaló un fin y un principio. 
El fin de la segunda guerra mundial dio paso a una guerra fría, con una paz precaria basada en la amenaza de la destrucción mutua asegurada. 
Hoy el mundo se encuentra en otro momento decisivo. 
La suposición de que las armas nucleares son indispensables para mantener la paz se está desplomando. 
El desarme vuelve a figurar en el programa mundial... y no podía ser más oportuno. 
Pronto una oleada de nuevas iniciativas internacionales hará avanzar dicho programa. 
El fin de la Guerra Fría, este otoño hará veinte años, debía brindar un dividendo de paz. 
En cambio, seguimos afrontando graves amenazas nucleares. 
Unas se deben a la persistencia de más de 20.000 armas nucleares y la contagiosa doctrina de la disuasión nuclear. 
Otras tienen que ver con los ensayos nucleares: más de una docena en la época posterior a la Guerra Fría, agravada por los constantes ensayos de misiles de largo alcance. 
Otras inspiran la preocupación de que más naciones o incluso terroristas estén intentando conseguir la bomba. 
Durante decenios, creímos que los terribles efectos de las armas nucleares serían suficientes para impedir su utilización. 
Se equiparó a las superpotencias con un par de escorpiones en una botella, sabedor cada uno de ellos de que un primer golpe sería suicida. 
Sin embargo, el actual nido de escorpiones en aumento significa que nadie está a salvo. 
Los Presidentes de la Federación de Rusia y de los Estados Unidos, poseedores de los mayores arsenales nucleares, lo reconocen. 
Han hecho suyo el objetivo de un mundo libre de armas nucleares –la ocasión más reciente para ello ha sido su cumbre de Moscú– y están intentando conseguir nuevas reducciones. 
Muchas gestiones están en marcha a escala mundial para lograr dicho objetivo. 
Este año, la Conferencia de Desarme, el foro, compuesto de 65 miembros, que produce los tratados multilaterales de desarme, superó un punto muerto y acordó celebrar negociaciones sobre un tratado relativo al material fisible. 
Otras cuestiones que se debatirán en ella serán el desarme nuclear y las garantías de seguridad para los Estados que carecen de armas nucleares. 
Además, Australia y el Japón han lanzado una importante comisión internacional sobre la no proliferación de las armas nucleares y el desarme nuclear. 
Mi propia campaña en diversos medios de comunicación “WMD – WeMustDisarm!” 
(“¡Debemos desarmarnos!”), que culminará en el Día Internacional de la Paz (21 de septiembre), intensificará los llamamientos cada vez más numerosos en pro del desarme por parte de ex estadistas y campañas populares, como, por ejemplo, “Global Zero” (“Opción cero”). 
Dichos llamamientos se intensificarán aún más en septiembre, cuando grupos de la sociedad civil se reúnan en la Ciudad de México para celebrar una conferencia sobre el desarme y el desarrollo, patrocinada por las Naciones Unidas. 
Aunque las Naciones Unidas han estado laborando en pro del desarme desde 1946, dos tratados negociados con los auspicios de las Naciones Unidas son ya objeto de atención mundial. 
También en septiembre, los países que han firmado el Tratado de prohibición completa de los ensayos nucleares (TPCE) se reunirán en las NN.UU. para examinar formas de fomentar su pronta entrada en vigor. 
Los ensayos nucleares de Corea del Norte, sus lanzamientos de misiles y sus amenazas de otras provocaciones infunden nueva urgencia a esa causa. 
En el próximo mes de mayo, las NN.UU. acogerán, además, una importante conferencia quinquenal de examen en la que participarán las partes en el Tratado sobre la no proliferación de las armas nucleares (TNP) y en la que se examinará el estado de la “gran oportunidad” del tratado de desarme, la no proliferación y la utilización pacífica de la energía nuclear. 
Si el TPCE llega a entrar en vigor y si la conferencia de examen del TNP logra avances, el mundo se encontrará en un buen punto de partida en su marcha hacia un mundo libre de armas nucleares. 
Mi plan de cinco puntos para alcanzar dicho objetivo comienza con un llamamiento a las Partes en el TNP para que prosigan las negociaciones con buena fe –como lo requiere el Tratado– sobre el desarme nuclear, ya sea mediante un nuevo convenio o mediante una serie de instrumentos que se refuercen mutuamente y respaldados por un sistema creíble de verificación. 
El desarme debe ser verificado de forma fiable. 
En segundo lugar, he instado al Consejo de Seguridad a que examine otras formas de fortalecer la seguridad en el proceso de desarme y asegurar a los Estados carentes de armas nucleares contra las amenazas de dichas armas. 
He propuesto al Consejo que convoque una cumbre sobre el desarme nuclear e he instado a los Estados que no son partes en el TNP a que congelen sus capacidades armamentísticas y formulen sus propios compromisos de desarme. 
El desarme debe aumentar la seguridad. 
Mi tercera propuesta se refiere al Estado de derecho. 
La composición universal de los tratados multilaterales es fundamental, como también las zonas regionales libres de armas nucleares y un nuevo tratado sobre materiales fisibles. 
El apoyo del Presidente Barack Obama a la ratificación del TPCE es digna de beneplácito: el tratado sólo necesita unas pocas ratificaciones más para entrar en vigor. 
El desarme debe estar basado en obligaciones legales. 
Mi cuarto punto aborda la rendición de cuentas y la transparencia. 
Los países con armas nucleares deben hacer pública más información sobre lo que están haciendo para cumplir sus compromisos de desarme. 
Si bien la mayoría de esos países han revelado algunos detalles sobre sus programas de armamentos, seguimos sin saber cuántas armas nucleares existen a escala mundial. 
La Secretaría de las NN.UU. podría servir de archivo de esos datos. 
El desarme debe estar visible para el público. 
Por último, insto a que se logren avances en la eliminación de otras armas de destrucción en masa y se limiten los misiles, las armas espaciales y las armas tradicionales, todo lo cual es necesario para la consecución de un mundo libre de armas nucleares. 
El desarme debe adelantarse a los nuevos peligros representados por otras armas. 
Éste es, pues, mi plan para abandonar la bomba. 
Las amenazas a la seguridad mundial son lo bastante graves sin los riesgos de las armas nucleares o su adquisición por otros Estados o entidades no estatales. 
Naturalmente, la estabilidad estratégica, la confianza entre las naciones y la solución de los conflictos regionales contribuirían al avance del proceso de desarme. 
Sin embargo, corresponden al desarme contribuciones propias al servicio de la consecución de esos fines y no se debe aplazarlo. 
Restablecerá la esperanza en un futuro más pacífico, seguro y próspero, por lo que merece el apoyo de todo el mundo. 

Mi discurso a los graduados en finanzas 
NEW HAVEN – A esta altura del año, en las ceremonias de graduación en Estados Unidos y en otras partes, quienes están por abandonar la universidad muchas veces escuchan algunos consejos finales antes de recibir sus diplomas. 
El siguiente discurso es para aquellos que están interesados en forjarse una carrera en el mundo de las finanzas, o en carreras relacionadas en seguros, contabilidad, auditoría, derecho o gestión corporativa: 
La mejor de las suertes para todos ustedes ahora que dejan atrás la academia para dedicarse a las profesiones que eligieron en las finanzas. 
En el transcurso de vuestras carreras, Wall Street y sus instituciones afines los necesitarán. 
La formación que han recibido en teoría financiera, economía, matemáticas y estadística les vendrá muy bien. 
Pero las clases de historia, filosofía y literatura serán igualmente importantes, porque es vital no sólo que cuenten con las herramientas apropiadas, sino también que nunca pierdan de vista las intenciones y los objetivos sociales primordiales de las finanzas. 
A menos que hayan estado estudiando en el fondo del océano, sabrán que el sector financiero ha sido objeto de fuertes críticas -muchas de ellas justificadas- por empujar a la economía mundial a su peor crisis desde la Gran Depresión. 
Y no tienen más que hablar con algunos de vuestros compañeros de clase que participaron de los movimientos Occupy en todo el mundo para percibir el resentimiento generalizado hacia los financistas y el 1% de los ciudadanos de mayores ingresos para quienes ellos normalmente trabajan (y al que suelen pertenecer). 
Si bien algunas de estas críticas pueden ser exageradas o desubicadas, subrayan de todos modos la necesidad de reformar las instituciones y las prácticas financieras. 
Desde hace mucho tiempo las finanzas han sido esenciales para las florecientes democracias de mercado, razón por la cual es necesario ocuparse de sus problemas actuales. 
Gracias a vuestra percepción mejorada de nuestra interconectividad y de nuestras necesidades diversas, ustedes pueden hacerlo. 
De hecho, ése es el verdadero desafío profesional que tienen por delante, y deberían tomarlo como una oportunidad. 
Los profesionales jóvenes de las finanzas necesitan familiarizarse con la historia de la banca y reconocer que su mejor faceta es cuando sirve a esferas cada vez más amplias de la sociedad. 
Me vienen a la mente el movimiento de bancos de ahorro en el Reino Unido y Europa en el siglo XIX y el movimiento de microfinanzas liderado por el Grameen Bank en Bangladesh en el siglo XX. 
Hoy, la mejor manera de proceder es actualizar la tecnología financiera y de comunicaciones con el objetivo de ofrecer una gama completa de servicios bancarios pertinentes a la clase media baja y a los pobres. 
Los graduados que ingresen a la banca hipotecaria se enfrentan a un desafío diferente pero igualmente vital: diseñar préstamos nuevos y flexibles que ayuden a los propietarios de viviendas a capear mejor el tipo de turbulencia económica que hizo que millones de personas hoy estén sumidas en deudas. 
Los banqueros de inversión jóvenes, por su parte, tienen la gran oportunidad de diseñar formas más participativas de capital riesgo -representadas por los nuevos sitios web de financiación en masa (crowd funding)- para fomentar el crecimiento de pequeñas empresas nuevas e innovadoras. 
Mientras tanto, sobrarán las oportunidades para que los profesionales novatos en el campo de los seguros diseñen nuevas maneras de evitar los riesgos a los que teme la gente real y los que realmente importan -aquellos que tienen que ver con sus empleos, su estilo de vida y los valores del hogar. 
Más allá de los bancos de inversión y de las casas de corretaje, las finanzas modernas tienen una dimensión pública y gubernamental, que claramente necesita reinventarse tras la reciente crisis financiera. 
Fijar las reglas de juego para un sector financiero sólido y socialmente útil nunca ha sido más importante. 
Se necesitan graduados recientes en las agencias legislativas y administrativas para que analicen la infraestructura legal de las finanzas, y las regulen de manera que generen los mejores resultados para la sociedad. 
Una nueva generación de líderes políticos necesita entender la importancia del conocimiento financiero y encontrar maneras de ofrecerles a los ciudadanos el asesoramiento legal y financiero que necesitan. 
Mientras tanto, los responsables de las políticas económicas enfrentan el gran desafío de diseñar nuevas instituciones financieras, como sistemas de pensión y derechos públicos, en base al cimiento sólido de una distribución de riesgos intergeneracional. 
Aquellos de ustedes que decidan seguir carreras de economistas y académicos de las finanzas necesitan desarrollar una mejor comprensión de las burbujas de activos -y mejores maneras de comunicar este conocimiento al sector de las finanzas y al público en general-. 
Por más que Wall Street tuviera que ver con la crisis actual, ésta comenzó como una noción ampliamente generalizada de que los precios de las viviendas no podían caer -una idea que alimentó un contagio social con todas las letras-. 
Aprender a detectar este tipo de burbujas y ocuparse de ellas antes de que infecten a toda la economía será un desafío importante para la próxima generación de académicos en finanzas. 
Al contar con ideas financieras sofisticadas que van del modelo de valuación de activos de capital a fórmulas intrincadas de valoración de opciones, ustedes decididamente y con razón están interesados en forjarse carreras que los compensen materialmente. 
No hay nada de vergonzoso en ello, y vuestro éxito financiero reflejará en gran medida vuestra efectividad a la hora de generar resultados sólidos para las firmas que les dan empleo. 
Pero, aunque imperceptiblemente, las recompensas por el éxito en Wall Street, y en las finanzas en general, están cambiando, de la misma manera que debe cambiar la definición de las finanzas si han de recuperar su estatura en la sociedad y la confianza de los ciudadanos y los dirigentes. 
Las finanzas, en el mejor de los casos, no se ocupan simplemente de manejar el riesgo, sino que también actúan como el guardián de los activos de la sociedad y un defensor de sus objetivos más profundos. 
Más allá de la compensación, la próxima generación de profesionales de las finanzas encontrará sus recompensas más válidas en la satisfacción que generan los réditos de la democratización de las finanzas -extendiendo sus beneficios a los rincones de la sociedad donde más se los necesita-. 
Este es un nuevo desafío para una nueva generación, y requerirá de toda la imaginación y el ingenio que se puedan desplegar. 
Buena suerte en la reinvención de las finanzas. 

Los grandes emisores de CO2 y la justicia climática 
BONN – Un estudio pionero publicado en noviembre pasado reveló que las actividades de apenas 90 productores de carbón, petróleo, gas y cemento generaron el 63% de todas las emisiones de CO2 desde la Revolución Industrial. 
El informe se publicó pocas semanas después de la devastación causada en la región filipina de Tacloban por el tifón Haiyan (o Yolanda, según se lo bautizó localmente). 
La tormenta, que desplegó vientos sin precedentes de hasta 315 kilómetros (196 millas) por hora, mató a 6.300 personas, dejó sin hogar a cuatro millones y provocó daños por más de 2.000 millones de dólares. 
Haiyan y los estragos que provocó fueron un llamado a la acción para los delegados a la conferencia de las Naciones Unidas sobre cambio climático celebrada pocos días después en Varsovia. 
En respuesta a lo sucedido, los delegados acordaron establecer un mecanismo internacional para la reparación de “pérdidas y daños” relacionados con el cambio climático, que se aplicará en los países que no puedan adaptarse al calentamiento global o protegerse de sus peores efectos. 
Se sabe que los más vulnerables al cambio climático generalmente son los que tienen menos responsabilidad por sus causas y menos recursos para enfrentar sus consecuencias. 
En cambio, los grandes emisores individualizados por el estudio han hecho inmensas fortunas con los combustibles fósiles causantes en gran medida del cambio climático. 
En 2013, las ganancias combinadas de apenas cuatro empresas de la lista (Chevron, ExxonMobil, BP y Shell) ascendieron a 94.000 millones de dólares. 
Semejante volumen de ingresos sólo es posible porque estas empresas externalizan el mayor costo de sus productos: la devastación climática sufrida por los pobres y vulnerables. 
De modo que sería justo y razonable que todas las entidades relacionadas con los combustibles fósiles, pero especialmente los grandes emisores, paguen un impuesto por cada tonelada de carbón, barril de petróleo o metro cúbico de gas que produzcan; lo recaudado se entregaría a un nuevo Mecanismo Internacional para la Reparación de Pérdidas y Daños que financiaría iniciativas tendientes a enfrentar los peores efectos del cambio climático. 
Además, ya que los efectos actuales del cambio climático son resultado de emisiones del pasado, es justo que los grandes emisores también paguen un impuesto retroactivo. 
Con una tasa inicial relativamente baja de 2 dólares por tonelada de carbono, este impuesto permitiría recaudar 50.000 millones de dólares al año (aunque la tasa se debería aumentar cada año). 
Algunos de los usos que podrían darse al monto obtenido son: colaborar con el desarrollo de planes a largo plazo en los países vulnerables para enfrentar el cambio climático; financiar proyectos piloto de reducción de pérdidas y daños, uso compartido de información y difusión de prácticas recomendadas; financiar programas de seguimiento y predicción de eventos climáticos extremos de desarrollo lento, que permitan a las autoridades y la población prepararse mejor para hacer frente a desastres inminentes; y cubrir primas de riesgo por pérdidas y daños en pólizas de seguro individuales, locales, nacionales, regionales o internacionales. 
El impuesto a los grandes emisores lo cobrarían los gobiernos, tal vez junto con el cobro de regalías y otros aranceles a las actividades extractivas, y luego lo depositarían en el fondo internacional citado. 
Sumar el nuevo impuesto a los aranceles actuales contribuiría a emitir una señal de precios favorable al reemplazo de los combustibles fósiles por energías renovables. 
Este impuesto a los combustibles fósiles sería totalmente compatible con las normas establecidas por la Convención Marco de las Naciones Unidas sobre el Cambio Climático y con los principios del derecho internacional “paga el que contamina” y “evitación de daños”, según los cuales cada organización es responsable de pagar por los daños que provoca. 
De hecho, el nuevo sistema sería similar a otros regímenes ya establecidos, como los relacionados con la compensación por derrames de petróleo o accidentes nucleares. 
Ahora bien, que cada cual pague por los daños que ocasiona es necesario, pero de ningún modo suficiente: el pago de un impuesto compensatorio no debería entenderse como que los grandes emisores compran un derecho a contaminar. 
También hay que trabajar para detener la provocación de daños a los más vulnerables (y a nosotros mismos). 
Cuando en 2015 los gobiernos del mundo se reúnan en París para la conferencia de cambio climático de las Naciones Unidas, es necesario que acuerden modos de lograr una reducción gradual de las emisiones netas de gases de efecto invernadero y el abandono de la quema de combustibles fósiles de aquí a mediados de siglo. 
Según la organización Carbon Tracker, para evitar una catástrofe climática, el 80% de las reservas de combustibles fósiles debe permanecer bajo tierra. 
Incluso con el actual nivel “bajo” de cambio climático, la destrucción es un hecho evidente. 
Lo es para los ciudadanos filipinos que hoy lloran a sus familiares y tratan de reconstruir sus casas y sus vidas; para los habitantes de islas del Pacífico obligados a cultivar vegetales en contenedores, importar agua potable y erigir barreras para proteger sus hogares del avance del océano; y para los agricultores que padecen hambre en el Sahel. 
Y es un hecho cada vez más evidente para millones de personas vulnerables de todo el planeta. 
Estas personas merecen el apoyo de la comunidad internacional, pero no solamente apoyo moral, sino apoyo real a través de mecanismos eficaces y provistos de fondos para prevenir, o al menos aliviar, los daños del cambio climático originado en la industrialización del pasado y del presente. 
Es hora de que los grandes emisores paguen lo que deben. 

Los próximos logros comerciales 
STANFORD – Las noticias económicas son sombrías en todas partes del mundo. 
El crecimiento de la producción este año ha dejado que desear y las previsiones del Fondo Monetario Internacional muestran apenas una ligera mejoría para 2015. 
Europa podría estar volviendo a caer en una recesión, e incluso la alguna vez robusta economía alemana está tambaleante. 
La economía China se está desacelerando, y Brasil, Rusia e India están luchando para evitar un estancamiento. 
Así pues, es una pena que se estén desatendiendo tres oportunidades importantes de crecimiento mediante una liberalización comercial –la Ronda de Doha para el Desarrollo de la Organización Mundial del Comercio, el Acuerdo Transpacífico de Cooperación Económica (TTP) de la región Asia-Pacífico, y la Asociación Trasatlántica de Comercio e Inversión (TTIP) entre los Estados Unidos y la Unión Europea. 
Si se diseñan adecuadamente, las tres tienen el potencial de estimular el crecimiento mundial. 
Mediante la reducción de aranceles y barreras no arancelarias, la protección de la propiedad intelectual y la armonización de la reglamentación, se podrían generar cientos de miles de millones de dólares de producción –y millones de empleos mejor pagados. 
Esta es una lección del Tratado de Libre Comercio de América del Norte (TLCAN), que cumple su vigésimo aniversario este año. 
En NAFTA at 20, publicación que edité, los expertos académicos y los responsables del diseño de políticas explican cómo el emblemático tratado de libre comercio es un ejemplo de los beneficios de la liberalización comercial –y por qué los líderes políticos deberían seguirlo. 
La eliminación de aranceles entre Canadá, México y los Estados Unidos fue innovadora, riesgosa y controvertida. 
El TLCAN se convirtió en el foco de quejas sobre la globalización, el capitalismo y la decadencia del sindicalismo. 
Muchos señalaron que el tratado reduciría los salarios, eliminaría empleos y arrasaría con la industria agrícola en los Estados Unidos. 
En cambio, el TLCAN estimuló a las economías signatarias y se convirtió en el modelo de cientos de acuerdos de libre comercio subsiguientes. 
El TLCAN contribuyó a abrir lo que el ex secretario mexicano de Comercio, Jaime Serra Puche, señaló había sido “una economía altamente proteccionista durante cinco o seis décadas”. 
Las exportaciones agrícolas estadounidenses sí supusieron un riesgo para algunos agricultores mexicanos, pero otros pudieron impulsar sus exportaciones hacia los Estados Unidos –y ver cómo aumentaban sus ganancias. 
Mientras tanto, los consumidores del país, en particular la clase urbana pobre, se beneficiaron de precios menores de los alimentos. 
De acuerdo con Stephen Haber, mi colega en la Hoover Institution de la Universidad de Stanford, “después del TLCAN, y en gran medida debido a él, la economía mexicana y el proceso político se hicieron mucho más competitivos”. 
Canadá también tuvo beneficios. 
La productividad de las empresas y trabajadores del país aumentó en 14%, lo que condujo a una década de mejora en los estándares de vida, según explicó el economista de la Universidad de Toronto, Daniel Trefler. 
Por otro lado, el ex ministro de Finanzas canadiense, Michael Wilson, explica: “Canadá es una economía mucho más moderna ahora de lo que hubiera sido”. 
Mientras tanto, Canadá y México se han convertido en los dos principales mercados de exportación de los Estados Unidos y en 2013 representaron en conjunto 625,000 millones de dólares, más que los siguientes diez mercados de exportación más grandes combinados. 
Antes del TLCAN, las exportaciones a México equivalían más o menos a las del Reino Unido, y a la mitad de lo que se exportaba a Japón. 
Asimismo, este aumento del comercio creó numerosos empleos bien pagados. 
El TLCAN produjo algo muy diferente al fenómeno de subcontratación externa que sus oponentes pronosticaron. 
Alrededor del 40% de lo que los Estados Unidos importan de México, de hecho se origina en los Estados Unidos. 
En el caso de Canadá esa cifra es del 25%. 
En contraste, en lo que respecta a China, la proporción es de solo 4%. 
“No solo estamos vendiendo bienes mutuamente, sino que ahora los producimos conjuntamente”, señala Serra Puche. 
De acuerdo con Lorenzo Caliendo, economista de la Escuela de Gestión de Yale (Yale School of Management), el aumento del comercio transfronterizo e incremento de los salarios reales (ajustados a la inflación) en los tres países se puede atribuir al TLCAN –incluso si se toman en consideración factores como la apertura de China, la crisis del peso, la burbuja tecnológica y la gran recesión. 
En resumen, como lo describió el ex Secretario de Estado de los Estados Unidos, George Shultz, “el TLCAN ha transformado la región”. 
Ahora, el TLCAN puede seguir sirviendo como modelo para negociaciones comerciales que están en curso. 
Un TLCAN 2.0 podría centrarse en áreas que originalmente se excluyeron, como la movilidad laboral y la energía. 
El desarrollo de las arenas petrolíferas de Canadá, la revolución en el sector de la energía a partir de esquisto en los Estados Unidos, y la apertura a la inversión extranjera del sector petrolero mexicano implican el viraje geopolítico más importante desde el colapso del comunismo. 
Asimismo, la conclusión del TPP o del TTIP podría impulsar el avance de la Ronda de Doha para el Desarrollo. 
“No hay duda de que un acuerdo mayúsculo de calidad ahora, como fue el TLCAN en 1994, podría significar un gran avance para el multilateralismo”, señala la ex representante comercial de los Estados Unidos, Carla A. Hills. 
La liberalización comercial ha estado paralizada durante mucho tiempo. 
Desde el fin de la Segunda Guerra Mundial, los presidentes estadounidenses, demócratas y republicanos por igual, han promovido el libre comercio como un pilar clave del crecimiento. 
John F. Kennedy lanzó lo que se convirtió en la Ronda Kennedy del Acuerdo General sobre Aranceles Aduaneros y Comercio, y Bill Clinton ayudó a garantizar la aprobación del TLCAN en el Congreso, así como la Ronda Uruguay de Negociaciones Comerciales, que se habían iniciado y negociado durante los mandatos de los Presidentes George H.W. Bush y Ronald Reagan. 
El Presidente Barack Obama ha promovido el TPP en Asia, pero solo recientemente solicitó al Congreso facultades de negociación por la vía rápida (la capacidad para solicitar un voto de aprobación o de rechazo sin enmiendas). 
Harry Reid, líder de la mayoría demócrata en el Senado, denegó la solicitud de Obama. 
El nuevo Senado controlado por los republicanos debe actuar rápido para aprobarla. 
Según Hills, "De ningún modo habríamos podido terminar las negociaciones del TLCAN sin la vía rápida". 
Nadie negociará seriamente con los Estados Unidos si el Congreso puede escoger las enmiendas que prefiera. 
El ex representante comercial de los Estados Unidos, Mickey Kantor, recuerda los regateos de Clinton con los demócratas en el Congreso para que se unieran a los republicanos a fin de superar a las alas proteccionistas de ambos partidos y aprobar el TLCAN. 
Obama y la nueva mayoría Republicana deben decidir ahora si seguirán los pasos de sus predecesores para dar lugar a una nueva era de crecimiento económico. 

Debemos aprender de Namibia 
WINDHOEK – Situada al medio entre Angola y Sudáfrica, Namibia sufrió muchísimo durante la larga lucha contra el apartheid. 
No obstante, desde que logró su independencia de Sudáfrica en el año 1990, este país de 2,4 millones de personas ha logrado enormes avances, especialmente durante el último par de años. 
Una razón de gran peso para el éxito de Namibia ha sido el enfoque adoptado por el gobierno en cuanto a la educación. 
Si bien las personas en los países avanzados consideran la educación primaria y secundaria gratuita como algo normal y corriente, en muchos países pobres, la educación secundaria, e incluso las escuelas primarias, requieren del pago de una matrícula. 
De hecho, los gobiernos a menudo recomiendan imponer el pago de una matrícula como una forma de “recuperación de costos”. 
En Namibia, sin embargo, la enseñanza primaria pública es gratuita; y, a partir del año escolar en curso, la educación pública secundaria también lo es. 
Del mismo modo, el gobierno de Namibia es proactivo en otros aspectos importantes. 
Los esfuerzos de erradicación de la malaria han reducido los casos anuales en un 97% en aproximadamente una década. 
Resistiendo la tendencia mundial sobre un aumento de la desigualdad, el coeficiente de Gini de Namibia (la medida estándar de la desigualdad en la distribución del ingreso) se ha reducido en alrededor de 15 puntos desde el año 1993 (sin embargo, se debe puntualizar que este país tenía uno de los niveles más altos de desigualdad en el mundo). 
Y, la tasa de pobreza se redujo a la mitad, del 69% en 1993 a menos del 30%; además, la pobreza extrema (el número de personas que viven con menos de $1.90 al día) disminuyó en un nivel similar, desde un nivel algo menor al 53% a menos del 23%. 
Namibia también tiene la calificación más alta de África según Reporteros sin Fronteras en lo que se refiere a libertad de prensa – situándose muy por delante de Estados Unidos y otras economías ricas. 
El país también cuenta con calificaciones favorables – entre las más altas en África – en cuanto al Índice de Percepción de la Corrupción (IPC) que prepara Transparencia Internacional. 
A pesar de que los precios de las materias primas han estado cayendo, Namibia ha logrado mantener un fuerte crecimiento del PIB – se estima un 4,5% en el año 2015, tras un crecimiento promedio de casi el 4,2% a partir del año 1991 hasta el 2014. 
Al mismo tiempo, su ratio deuda-PIB, que se encuentra en un nivel aproximado del 25%, es menos de un tercio del ratio de deuda de Europa o EE.UU. 
Por supuesto, Namibia tiene sus problemas. 
La tasa de desempleo, al menos cuando se la mide de manera convencional, continúa siendo obstinadamente elevada, ubicándose en casi el 28%. 
Y, al igual que otros países de la región, se enfrenta a un alto nivel de VIH/SIDA – casi el 17% de la población es seropositiva. 
El Banco Mundial clasifica a Namibia como un país de ingreso medio alto, pero las autoridades insisten en que su país es, en los hechos, un país en desarrollo. 
Namibia tiene ciertamente algunas de las dificultades que asociamos con las economías menos desarrolladas. 
Tiene que desarrollar un país árido y con una extensión muy grande, y que tiene una población pequeña. 
Esto incluye comunidades aisladas en el desierto compuestas por cazadores-recolectores nómadas, quienes de alguna manera deben integrarse en una sociedad moderna sin perder su identidad. 
La integración de las personas que hace un cuarto de siglo estaban al margen de la economía mundial sería una tarea enorme para cualquier país. 
Para Namibia, es aún más difícil: ya que al igual que cualquier otro país del mundo, también enfrenta cara-a-cara los efectos del cambio climático. 
No obstante, Namibia ha tomado estos problemas con templanza, a medida que crea una economía diversificada y una sociedad cohesionada. 
Sorprendentemente, las facciones políticas rivales de la época de la lucha por la libertad del país se han unido para trabajar por el bien común. 
De hecho, Namibia proporciona atención médica de bajo costo no sólo para sus propios ciudadanos, sino también para los de sus vecinos. 
Entre 15 a 20% de las consultas de atención de salud en el norte de Namibia las realizan ciudadanos angoleños. 
El gerente del hotel donde nos alojamos, justo al otro lado de la frontera, envía regularmente un pequeño bote a través de un río infestado de cocodrilos para traer a angoleños que desean comprar provisiones en la sala comedor del hotel o desean realizar consultas a trabajadores de salud de Namibia. 
Nadie en Namibia habla de construir un muro entre su país y sus vecinos pobres y corruptos. 
Por el contrario, los namibios con los que hablamos entienden que no pueden escoger quienes son sus vecinos, así que lo mejor es trabajar con ellos para compartir los escasos recursos hídricos, cooperar con los esfuerzos regionales de salud, fomentar la inversión y realizar intercambios de estudiantes. 
Además, el gobierno de Namibia sabiamente ha entendido que los recursos naturales abundantes pueden convertirse de manera fácil en una maldición, enriqueciendo a unos pocos a expensas de muchos. 
Las autoridades saben que a menos que la riqueza natural de Namibia se invierta en infraestructura y en la capacidad productiva de su población, el agotamiento de los recursos va a dejar al país más pobre, no más rico. 
También saben que sería irresponsable no recolectar y aprovechar para los namibianos la mayor cantidad posible de los beneficios provenientes de los recursos del país, y por ello están reconsiderando las leyes de inversión y están revisando los contratos mineros, de manera que estos instrumentos garanticen lo antedicho. 
La transparencia es crucial en este proceso, por lo que un fuerte apoyo del gobierno a la libertad de prensa es de suma importancia. 
Tal como el presidente Hage Geingob nos dijo, la prensa suele decir cosas que a él no le gustan. 
Pero, después de haber luchado por la libertad con la Sudáfrica del apartheid, Geingob señala que Namibia debe defender las libertades que se conquistaron. 
Además, Geingob reconoce cómo la transparencia lo protege de las demandas de favores de grupos corporativos y grupos con otros intereses. 
No todos los recursos clave de Namibia son finitos. 
Algunos – como ser la pesca – son renovables, y el gobierno está trabajando muy fuerte para preservar y mejorar dichos recursos. 
Lo más importante, a diferencia de la mayoría de las otras economías dependientes de recursos, se ha logrado diversificar la economía – hasta el punto de que los servicios representan más del 60% del PIB, con el turismo encabezando la lista. 
Cada año, más de un millón de turistas extranjeros visitan el país. 
Eso no es sorprendente. 
Namibia es uno de los lugares más bellos del mundo, y su población cultiva su medio ambiente y protege a sus animales. 
Hace aproximadamente 100 años, los colonizadores – el “1%” de aquel tiempo – disfrutaron de la caza deportiva y diezmaron a la población de rinocerontes y elefantes. 
Ahora los científicos locales traen animales a la Costa de los Esqueletos y a otras partes del país. 
Irónicamente, parte del financiamiento para estas actividades proviene del actual 1%, que realiza donaciones a favor de la causa. 
Namibia muestra que incluso los países que comienzan con serias desventajas –situaciones extremas de racismo, colonialismo, desigualdad y subdesarrollo – pueden trazar un camino hacia la prosperidad compartida. 
Sus logros merecen reconocimiento internacional – y, merecen ser emulados. 

Los desatendidos hijos financieros de los Estados Unidos 
WASHINGTON, DC – Esta semana, el Congreso de los Estados Unidos volvió a rechazar una modesta consignación presupuestaria que habría apuntalado la financiación del Fondo Monetario Internacional y habría contribuido a que China y otras economías en ascenso tuvieran mayor responsabilidad al respecto. 
El apoyo al FMI puede parecer algo arcano, pero tiene importantes consecuencias para el papel mundial de los EE.UU.... y las señales al respecto no son buenas. 
De hecho, si alguna vez hubo un momento para la aprobación por parte del Congreso del plan de reforma del FMI, era éste: esa decisión habría aumentado en gran medida la capacidad del FMI para apoyar a Ucrania, objetivo americano fundamental, a un costo mucho menor que la opción substitutiva de una garantía crediticia bilateral de los EE.UU. 
La medida no aprobada entrañaba sólo una transferencia de compromisos anteriores de los EE.UU. de una cuenta complementaria a la fuente básica de financiación del FMI, sin costo prácticamente para los contribuyentes. 
La aprobación por parte del Congreso habría servido para aplicar un acuerdo, concertado en la Cumbre del G-20 celebrada en Seúl en 2010, para duplicar la capacidad prestadora del Fondo. 
Conforme a dicho acuerdo, que el gobierno del Presidente Barack Obama sacó adelante tras unas negociaciones muy duras, los Estados Unidos seguirían siendo el mayor accionista particular del FMI y conservarían su derecho de veto sobre decisiones importantes, pero, por temor a una reacción adversa, el gobierno de Obama no intentó conseguir el respaldo del Congreso hasta el último momento y lo más discretamente posible. 
Hace unos años, los EE.UU. demostraron una falta similar de compromiso con otra institución internacional en la que contaban con predominio: el Banco Mundial. 
Después de la crisis financiera mundial, el Banco carecía de capital suficiente para impulsar préstamos mayores que los anteriores a la crisis. 
Pero los EE.UU. no estaban particularmente interesados en un Banco Mundial mayor; en lugar de utilizar su considerable influencia –reflejada en su capacidad para nombrar al Presidente del Banco– a fin de crear una institución más fuerte y capacitada para responder a nuevas solicitudes, se limitó a lo que llegó a ser una modesta recapitalización del Banco. 
En realidad, se rumorea que los EE.UU. y sus aliados europeos rechazaron ofrecimientos discretos de varias economías en ascenso para aportar financiación suplementaria, posiblemente para no diluir su propio capital. 
Esa actitud contrasta claramente con la experiencia de dos grandes prestadores multilaterales regionales: el Banco Interamericano de Desarrollo y el Banco Africano de Desarrollo. 
Mientras que los países ricos poseen la mayor parte de las acciones del Banco Mundial, los países prestatarios cuentan con una ligera mayoría de las acciones (y la presidencia) en los bancos regionales. 
Sus dirigentes insistieron –y lograron– que se aumentara su capital en gran medida. 
La negativa reciente de los Estados Unidos a abanderar las instituciones financieras internacionales representa un abandono de su actitud durante la segunda mitad del siglo XX, época en la que invirtió copiosamente para garantizar y mantener su eficacia. 
Sus dirigentes entendieron que dichas instituciones permitían a su país aplicar sus preferencias en materia de política exterior y promover sus intereses en una economía mundial estable y abierta. 
El fin de la Guerra Fría socavó la lógica de la política exterior subyacente a los respaldos que concedían los Estados Unidos, pues la mundialización en aumento del comercio y la inversión hizo parecer menos necesario el apoyo económico a los países en desarrollo como medio para ampliar los mercados. 
Además, los ataques terroristas del 11 de septiembre de 2001 hicieron que las instancias no estatales y los llamados Estados “fallidos” con un sectarismo y unos conflictos étnicos problemáticos pasaran a ser un nuevo motivo de preocupación en materia de seguridad. 
En esos casos, los EE.UU. no consideraron, lógicamente, digno de la máxima prioridad el tradicional apoyo inversor del FMI y del Banco Mundial. 
Por último, la crisis financiera mundial tensionó considerablemente la economía de los EE.UU., lo que intensificó la presión a los legisladores para que emprendieran políticas encaminadas a impulsar el crecimiento del PIB nacional y crear puestos de trabajo. 
Para ese fin, la Casa Blanca está haciendo esfuerzos enormes e invirtiendo capital político en dos importantes acuerdos comerciales – la Asociación Transatlántica de Comercio e Inversiones y la Asociación Transpacífico–, pese a la oposición interna. 
Pero, si bien los problemas económicos de los Estados Unidos y su hiperpolarizado clima político han contribuido sin lugar a dudas a la decisión de conceder preferencia a acuerdos comerciales polémicos y no a las instituciones financieras internacionales que los ellos mismos crearon y fomentaron, lo que de verdad está impulsando una nueva política son unos cambios geopolíticos fundamentales. 
En una palabra, a unos EE.UU. institucionalmente disminuidos les cuesta abandonar su predominio en las instituciones mundiales y, sin embargo, no están dispuestos a cargar con los costos políticos y financieros consiguientes. 
En cambio, la importancia duradera del mercado de los EE.UU. amplía su capacidad negociadora en los acuerdos comerciales plurilaterales, lo que también redunda en beneficio de sus intereses comerciales inmediatos. 
De hecho, semejantes acuerdos ofrecen la promesa de nuevos mercados de exportación, “buenos” puestos de trabajo, y normas que afiancen las ventajas competitivas de los EE.UU. Al mismo tiempo, pueden contribuir a contener el poder económico y la influencia estratégica de China en Asia. 
Como emisor de la divisa de reserva predominante en el mundo, los EE.UU. pueden prescindir del FMI a corto plazo recurriendo a la Reserva Federal para ofrecer liquidez a países en los que tienen intereses políticos fundamentales, como hicieron después de la crisis de 2008, y los préstamos del Banco Mundial están ayudando a los países de renta media que cada vez compiten más con los EE.UU. en el comercio mundial, al tiempo que intensifican la demanda de capital privado, es decir, americano. 
Los EE.UU. son como un padre de edad avanzada; ya no desea invertir demasiado en el negocio familiar, pero sigue siendo reacio a ceder el control a sus hijos cada vez más maduros. 
Éstos, resentidos e inquietos, buscan oportunidades en otros lugares... en detrimento de la empresa familiar. 
China tiene casi dos docenas de acuerdos sobre permutas financieras de divisas, que constituyen opciones substitutivas del apoyo del FMI en materia de liquidez. 
La India acaba de firmar un acuerdo de permuta de divisas de 50.000 millones con el Japón. 
Con el tiempo, esos acuerdos erosionarán el papel del dólar de los EE.UU. como divisa de reserva principal del mundo. 
Además, las mayores economías en ascenso –el Brasil, Rusia, la India, China y Sudáfrica– se proponen crear su propio banco de desarrollo y muchos países africanos cuentan ahora con China para financiar sus inversiones en infraestructuras. 
En América Latina, el Banco Andino de Desarrollo presta más a sus miembros para proyectos de infraestructuras que el Banco Mundial... a un costo mayor, pero con menos complicaciones. 
Con el tiempo, el disminuido papel del Banco Mundial socavará la capacidad de los Estados Unidos para hacer avanzar su idea de que el desarrollo depende de unos mercados abiertos y una rendición de cuentas democrática. 
Unas instituciones financieras mundiales fuertes y eficaces seguirán redundando en beneficio de los Estados Unidos, pero, sin su capacidad de dirección, el papel mundial del FMI y del Banco Mundial irá erosionándose gradualmente... como también su utilidad para los EE.UU. 


La buena suerte fiscal de la India 
CAMBRIDGE – El gobierno de Narendra Modi, primer ministro de la India, debe sentirse afortunado. 
El descenso de los precios mundiales de los productos básicos, liderado por la baja en el precio del petróleo crudo, ha facilitado la gestión del presupuesto nacional. 
Y en la actualidad, después de que la Oficina Central de Estadísticas (OCE) revisara su metodología de cálculo de los datos del PIB, dicha tarea se ha hecho aún más fácil. 
De acuerdo con la OCE, como resultado del cambio metodológico, el crecimiento de la producción anual en el segundo trimestre del año 2014 se situó en el 8,2%, muy por encima de la estimación inicial del 5,3%. 
Sobre la base de las cifras del PIB revisadas, se espera que la India tenga un crecimiento promedio del 7.4% durante el año fiscal que termina en marzo del 2015. 
Además, se prevé que el país crecerá en una tasa del 8 a 8,5% durante el próximo año fiscal. 
Ningún cambio en el presupuesto podría generar una aceleración tan notable y sin costo. 
Es justo decir que el generalmente circunspecto Departamento de Estadística se robó el show en lo que respecta al presupuesto de este año. 
No obstante, el presupuesto del ministro de Hacienda Arun Jaitley logra éxitos en varios frentes – en especial en la alineación de visiones e implementaciones. 
Específicamente, el presupuesto realiza avances en la visión gubernamental de la agenda pro-crecimiento que mejora la facilidad con la que se hacen negocios en la India, mientras que simultáneamente apunta a la implementación de mejores mecanismos de prestación para los planes de asistencia social. 
Por el lado del gasto, el presupuesto es expansivo: incrementa dramáticamente los gastos de inversión, introduce nuevos programas de asistencia social, y aumenta el crédito para diversos sectores. 
Si bien no se realizan esfuerzos significativos por limitar el gasto en algunos de los mayores programas fiscales, incluyéndose el programa de la ley nacional de garantía del empleo rural (que garantiza 100 días de salario a los hogares rurales) o el subsidio a los fertilizantes, se establecen medidas para mejorar la implementación y reducir las fugas de recursos. 
A pesar de que el presupuesto menciona la desinversión en unidades del sector público que causan pérdidas, no transmite una sensación de urgencia en dicho frente. 
Ya que la inversión privada permanece débil, debido a la pesada carga de endeudamiento del sector empresarial y al gran volumen de activos no rentables de los bancos, es evidente que el gobierno ha decidido impulsar el proceso a través del gasto en infraestructura. 
Sin embargo, las necesidades de infraestructura de la India van mucho más allá de lo que el gobierno puede gastar. 
En este sentido, el nuevo esquema de “puesta en marcha rápida” para las asociaciones público-privadas (APP), según el cual “todas las autorizaciones y vínculos estarán establecidos antes de la adjudicación del proyecto”, es una gran mejora con respecto al anterior modelo de APP. 
El éxito del presupuesto se determinará según cómo dichas inversiones del sector público evolucionen, lo que a su vez dependerá de otras políticas, especialmente de la Ley de Adquisición de Tierras (diseñada para permitir que se lleve a cabo desarrollo industrial en zonas rurales), misma que ya confrontó problemas. 
Además, desde mucho tiempo atrás la inversión pública y la asignación de recursos se han visto manchadas por la corrupción, y el gobierno de Modi aún debe demostrar que puede implementar lo prometido en el presupuesto de manera transparente y sostenible. 
Por el lado fiscal, hay un anuncio muy importante: la reducción de la tasa corporativa de impuestos del 30% al 25% durante los próximos cuatro años, fomentando así la inversión del sector privado. 
La aplicación del Impuesto a los Bienes y Servicios – una forma de impuesto al valor agregado en el que el gobierno consiguió avances admirables – sería un gran logro y un enorme impulso para la economía. 
Sin embargo, a pesar de que existe un aumento sustancial del gasto, el presupuesto principalmente se sustenta en el crecimiento y en una forma de recaudación de impuestos mejorada, todo ello con el fin de mantener el déficit fiscal del país dentro de límites razonables. 
Entre las muchas medidas que propone el presupuesto para acrecentar el ingreso de flujos de inversión extranjera, una medida parece ser riesgosa, si se la considera desde una perspectiva macroprudencial. 
El gobierno “daría fin a las distinciones entre los diferentes tipos de inversiones extranjeras, sobre todo entre inversiones extranjeras de cartera e inversiones extranjeras directas, y remplazaría dichas distinciones con límites máximos compuestos”. 
Existen muchas razones para que estos dos tipos de inversión sean tratados de manera diferente. 
Las inversiones de cartera, a menudo denominadas como “dinero caliente” debido a su naturaleza volátil, pueden aumentar la vulnerabilidad de la economía frente a los cambios impredecibles de las finanzas internacionales. 
Por el contrario, la inversión extranjera directa es mucho más estable y está conducida por las reglas básicas domésticas. 
Debido a que este año se prevé un aumento de las tasas de interés en Estados Unidos, se puede esperar que aumente la volatilidad en los mercados internacionales de capital. 
En este contexto, sería prudente mantener la distinción entre inversiones de cartera e inversiones extranjeras directas. 
En términos generales, el plan presupuestario aborda los principales problemas que enfrenta la economía de la India. 
No obstante, traducir las buenas intenciones en resultados deseados dependerá de manera crucial de la capacidad del gobierno para sacar adelante reformas complementarias y reformas urgentemente necesarias en asuntos regulatorios candentes, como ser aquellos relativos a la tierra, el trabajo, y el medio ambiente. 
En todo caso, el presupuesto envía una clara señal sobre las intenciones del gobierno de Modi. 
Por lo menos en el corto plazo, está desplazando su práctica de “gobierno mínimo con gobernanza máxima” y adoptando la práctica de “gobierno moderado con gobernanza máxima”. 

Reinventando la fotosíntesis 
PASADENA – Durante décadas, el desarrollo de energía renovable -y los debates en torno a las políticas que la rodean- se ha centrado ampliamente en la generación de electricidad. 
Pero más del 60% de la energía del mundo es generada directamente por combustibles químicos (principalmente fósiles), sin ninguna conversión intermedia a electricidad. 
Ningún esfuerzo realista para combatir el calentamiento global reduciendo las emisiones de carbono puede ignorar esta limitación fundamental. 
De hecho, en Estados Unidos y otros países industrializados, muchas aplicaciones que dependen de combustibles fósiles (como el transporte aéreo o la producción de aluminio) no se pueden reconfigurar para utilizar energía eléctrica. 
Es más, se requiere que los combustibles fósiles produzcan también electricidad, tanto para satisfacer la demanda como para compensar la intermitencia de sistemas de energía renovable como el viento o la energía solar. 
¿Existe realmente una alternativa escalable y de bajo consumo de carbono? 
Una estrategia prometedora es la fotosíntesis artificial, que utiliza materiales no biológicos para producir combustibles directamente a partir de la luz solar. 
El sol es una fuente de energía prácticamente inagotable, mientras que la energía almacenada en forma de enlaces químicos -como los que se encuentran en los combustibles fósiles- es accesible, eficiente y conveniente. 
La fotosíntesis artificial combina estas características en una tecnología viable que promete seguridad energética, sustentabilidad ambiental y estabilidad económica. 
Si bien la fotosíntesis natural ofrece un cianotipo complejo y elegante para la producción de combustibles químicos a partir de la luz solar, tiene limitaciones importantes en materia de rendimiento. 
Sólo se usa alrededor de un décimo de la energía solar; las eficiencias netas anualizadas de la conversión energética son inferiores al 1%; cantidades importantes de energía se gastan internamente para regenerar y mantener la maquinaria molecular exquisita de la fotosíntesis; y la energía se almacena en combustibles químicos que son incompatibles con los sistemas energéticos existentes. 
Sin embargo, la fotosíntesis artificial, inspirada en su variante natural, ha demostrado que puede tener un rendimiento muy superior, y generar energía de una manera tal que se pueda utilizar en nuestra infraestructura energética actual. 
Es más, un sistema plenamente artificial no exigiría tierra arable o agua potable, ni obligaría a elegir entre producir alimentos o combustibles en el uso de la tierra. 
Las tecnologías energéticas existentes ya se pueden combinar para generar combustibles químicos de manera eficiente, aunque indirectamente, a partir de la luz solar, pero todavía no en una configuración que sea a la vez práctica, escalable y económica viable. 
De la misma manera, la eficiencia general de un sistema integrado de conversión energética de luz solar a combustibles puede ser más de diez veces superior que la mayoría de los sistemas biológicos más eficientes en materia de energía, pero los costos de capital son demasiado elevados para un uso comercial. 
La principal prioridad de los investigadores por ende debe ser la de desarrollar un generador de combustible solar que combine escalabilidad costo-efectiva con robustez y eficiencia. 
La clave para crear un sistema de estas características se basa en la utilización de materiales abundantes en la tierra que puedan realizar las funciones esenciales de absorber la luz y facilitar las reacciones químicas que forman combustibles. 
De la misma manera que la clorofila sirve para absorber la luz en la fotosíntesis natural, se necesitan materiales apropiados para capturar y convertir la luz solar en los sistemas artificiales. 
Si bien las propiedades de absorción de la luz del silicio son apropiadas para dispositivos fotovoltaicos, los casi 0,5 voltios que genera es demasiado poco para separar el agua en un generador de combustible solar. 
Un sistema artificial también exige catalizadores que faciliten la producción eficiente de combustibles químicos. 
Estos catalizadores deben ser altamente activos, estables y, para una escalabilidad global, deben estar compuestos de elementos que abunden en la tierra, como el hierro, el níquel o el cobalto, no los metales escasos que se utilizan hoy, como el rutenio o el iridio. 
Por otra parte, los componentes del sistema deben estar integrados de un modo tal que garantice el óptimo funcionamiento de todos ellos en un conjunto común de condiciones operativas. 
Un sistema desplegable también debe incorporar arquitecturas, procesos de fabricación y métodos de instalación costo-efectivos. 
Más importante aún, estos sistemas deben funcionar de manera segura. 
En la mayoría de las implementaciones de fotosíntesis artificial, los combustibles ricos en energía son coproducidos con oxígeno, lo que resulta en mezclas explosivas peligrosas. 
Se deben desarrollar membranas, u otras barreras físicas y químicas, para aislar los productos entre sí de una manera segura. 
Estas particiones también deberían eliminar la necesidad de un equipo de procesamiento periférico complejo que sería necesario para separar los productos antes de ser usados en la mayoría de las aplicaciones. 
¿Cómo sería entonces un sistema fotosintético artificial? 
El patrón no es un panel solar conectado a una unidad de electrólisis, sino más bien un cilindro delgado de capas tipo plásticas intercaladas, como los tejidos de alto rendimiento de los impermeables, que se puedan desplegar según fuera necesario. 
El material superior absorbería el agua y el dióxido de carbono del aire, y la siguiente capa que absorbe la luz haría uso de la energía del sol para producir el combustible. 
Separado por la membrana, el combustible no sería expulsado al aire sino que drenaría por la parte inferior del material en un tanque colector que sería utilizado a pedido en nuestra infraestructura de suministro de energía existente. 
En términos ideales, la generación de combustible solar debería ofrecer flexibilidad en los tipos de combustibles químicos que se pueden producir a partir de la luz solar. 
En su encarnación más simple, el agua se divide en gases de hidrógeno y oxígeno. 
El hidrógeno se puede convertir en un combustible líquido mejorando biocombustibles, por ejemplo, o se lo podría hacer reaccionar con dióxido de carbono de gases de combustión o procesarlo para producir combustibles líquidos para un uso en aplicaciones de transporte. 
Alternativamente, los catalizadores, como en los sistemas fotosintéticos naturales, podrían reducir directamente el dióxido de carbono, en este caso a metanol o metano. 
Los sistemas más efectivos podrían ofrecer combustibles gaseosos o líquidos. 
Los avances recientes en el terreno de la nanociencia, la ciencia de los materiales, la química y la física han ofrecido las herramientas necesarias para hacer un progreso rápido en este campo. 
El premio máximo es una tecnología de energía limpia que sea accesible y que pueda servir de base para un futuro de energía segura y sustentable. 





Nacionalismo y terrorismo 
BOSTON – El 11 de septiembre de 2001 parece al fin un episodio más de la historia del nacionalismo frente a las pretensiones explícitas de dominio mundial por Al Qaeda. 
De hecho, la conmoción y confusión iniciales han dado lugar a una perspectiva más moderada; los ataques terroristas de ese horrible día se ven cada vez más –como debería de ser– como un hito nacionalista más entre muchos otros. 
Desde esta perspectiva los ataques ya no parecen reflejar como lo hicieron para muchos inmediatamente después de los ataques una mentalidad incomprensible, irracional e incivilizada, u otra civilización totalmente distinta –premoderna, oscurantista y fundamentalmente “ tradicional” (en otras palabras subdesarrollada). 
Es en este sentido poco halagador que el Islam, la religión dominante de una parte económicamente atrasada del mundo, se dijo que fue la que motivó los ataques del 11 de septiembre de 2001. 
Y los que lo creyeron (prácticamente todos los que podían ser escuchados) tardaron en percibir su connotación insultante y desde entonces hablar sobre el tema ha causado una fuerte angustia. 
Ningún eufemismo puede expresar de manera inofensiva que una de las grandes religiones del mundo es una ideología asesina, irracional e inaceptable para los seres humanos civilizados de la era moderna. 
Y con todo, dos administraciones estadounidenses diferenteshan implícitamente dicho –y actuado en consecuencia– esta afirmación. 
Sin embargo, una vez que ponemos los ataques del 11 de septiembre de 2001y el fenómeno político más amplio del terrorismo internacional en el contexto de otras tragedias históricas del siglo pasado, la religión deja de ser una explicación viable. 
Es aquí donde la influencia del nacionalismo se hace evidente. 
El nacionalismo ha sido la fuerza impulsora en Occidente desde el comienzo de la era moderna. 
Los historiadores han notado su influencia en la Inglaterra isabelina (que dio a lugar a la rebelión puritana y la migración hacia el continente americano), y lo reconoció cada vez más como el motor detrás de las revoluciones francesa y rusa. 
Mientras tanto, los estudiosos chinos están empezando a verlo como la inspiración de la lucha de Mao Zedong en contra del Kuomintang (el abiertamente autodenominado “movimiento nacionalista”) y las políticas de la República Popular. 
Además, no se necesita perspicacia histórica para comprender que el nacionalismo fue la fuente del Nacional Socialismo de Hitler y, por consiguiente, de la Segunda Guerra Mundial. 
De hecho, sería sorprendente si este no fuera el caso dado que el nacionalismo es la base cultural de la modernidad –el marco de su conciencia social. 
Y precisamente porque el nacionalismo define la forma en qué pensamos, su influencia en los fenómenos que no pregonan su motivación nacionalista –como los ataques de Al Qaeda en 2001- pueden omitirse fácilmente. 
Como regla general, la mayoría de los nacionalistas no se denominan nacionalistas. 
Como el resto de nosotros, ellos creen que su nacionalismo es natural y no tiene porque ponerse de relieve. 
Sin embargo, un poco de introspección conduciría a cualquier persona pensante a reconocer que todos somos nacionalistas –sentimos, pensamos y reaccionamos al mundo como lo dicta el nacionalismo. 
El nacionalismo es una visión temporal (y por lo tanto secular, incluso cuando se usa la religión en su retórica) que divide a las personas en comunidades soberanas de miembros iguales. 
La igualdad de la membresía nacional (que al mismo tiempo puede definirse exclusivamente) eleva el estatus de cada miembro a la élite, haciéndolo así dependiente de la dignidad de la nación en conjunto. 
Como resultado, aquellos que poseen conciencia nacional se comprometen con la nación y defienden la dignidad de ésta –que se mide por su posición o prestigio frente a otras naciones. 
Es por ello que la competencia por el prestigio nacional ha sido la principal fuerza en la política internacional desde comienzos del siglo XX. 
Específicamente, el agresor en muchos conflictos internacionales de esta era ha estado motivado por daños percibidos a la dignidad nacional. 
No es necesario que haya habido daños: con la superioridad percibida de otra nación es suficiente. 
En una sociedad moderna avanzada, como Alemania, los intelectuales no tienen reparo en usar abiertamente un lenguaje nacionalista para convencer a la población con sentimientos nacionalistas de que existen amenazas al prestigio nacional. 
En contraste, en una sociedad donde la conciencia nacional está limitada a los mejor educados (por ejemplo en Medio Oriente árabe), deben recurrir a medios tradicionales de movilización. 
En el caso de Medio Oriente, ese movilizador tradicional es el Islam, por lo que las amenazas al prestigio nacional se presentan como amenazas al Islam. 
Algunas naciones no se sienten amenazadas por insultos a la dignidad nacional –por varias razones históricas se consideran superior a otros. 
No obstante, si su prestigio está en riesgo, la percepción de una amenaza se vuelve decisiva. 
¿De qué otro modo se explicaría que los ciudadanos en el mundo desarrollado están tan preocupados por su competitividad económica? 
¿Acaso no nos basta con tener riqueza? 
¿Por qué necesitamos ser mejores que los otros? 
Por ejemplo, ¿por qué los estadounidenses se sienten tan amenazados con el pacífico auge económico de China (al igual que con el éxito económico de Japón en los años ochenta)? 
Dejar de ser el “número uno” ofendería el sentido de dignidad de los Estados Unidos. 
No hay otra explicación. 
Ahora china también está motivada por el nacionalismo, y continuará tanto como pueda hacerlo una población de 1,300 millones de personas. 
La amenaza a la posición internacional de los Estados Unidos es real, pero cegados por ella, los estadounidenses piensan que todavía pueden adoptar una postura de condescendencia hacia China como si estuvieran con una potencia inferior. 
Por el momento, los chinos pueden estar muy preocupados con lo que pasa en su propio entorno como para tomar en cuenta esos insultos, pero es poco inteligente ofenderlos deliberadamente. 
Dado que los estadounidenses malinterpretaron los motivos que propiciaron los ataques del 11 de septiembre de 2001, los Estados Unidos pelearon dos guerras costosas, que no sirvieron para derrotar a sus enemigos y dejaron a Medio Oriente más volátil que nunca. 
No entender la relación entre nacionalismo y dignidad en China –y en el propio actuar de los Estados Unidos hacia China- puede costar mucho más a los Estados Unidos. 


La paradoja de la política identitaria 
BARCELONA – Las recientes elecciones generales del Reino Unido han proporcionado un ejemplo claro de que la cuestión de la identidad nacional está transformando el panorama político de Europa. 
El Partido Nacional Escocés, que encarna una versión izquierdista de la política identitaria, barrió al Partido Laborista en Escocia, lo que permitió a los conservadores obtener una mayoría absoluta en el Parlamento. 
El Gobierno del Primer Ministro David Cameron, que se ha centrado en la identidad británica en lugar de en el destino común del Reino Unido con Europa, celebrará sin lugar a dudas un referéndum sobre su permanencia en la Unión, con consecuencias imprevisibles. 
Durante decenios el debate político en Europa se centró en gran medida en las instituciones y las políticas económicas. 
Los conservadores abogaban por una economía impulsada por el sector privado, mercados sin trabas, impuestos bajos, reducción del gasto estatal y bienes públicos limitados. 
Los liberales y los socialdemócratas apoyaban una economía de propiedad privada, mercados, integración europea y aumento del comercio, atemperados por unos impuestos y unas transferencias substancialmente redistributivos, una sólida red de protección social y alguna propiedad pública en sectores como, por ejemplo, los de las infraestructuras y las finanzas. 
En ese sistema bipolar, las partes diferían respecto de los matices de la política económica, pero en general concordoban en cuanto a los valores democráticos, el proyecto europeo y la necesidad de adaptarse a la mundialización y gestionarla, en lugar de rechazarla de plano, pero, con el éxito en aumento del recurso a la identidad y el renovado nacionalismo étnico o religioso, esa situación está cambiando. 
¿Estarán regresando los fantasmas de comienzos y mediados del siglo XX? 
Esa pregunta resulta particularmente pertinente para Europa, pero también tiene importancia mundial. 
En Oriente Medio, por ejemplo, la política identitaria está manifestándose en su forma más siniestra: un choque violento y caótico entre musulmanes suníes y chiíes, ejemplificado por el ascenso del Estado Islámico. 
La lealtad a una identidad sentida puede tener componentes inocuos y enriquecedores como, por ejemplo, la promoción de una lengua regional. 
El problema de la política identitaria es que enfrenta al grupo “propio” con el sentido como “otro”, actitud que puede fomentar fácilmente el patrioterismo, la discriminación odiosa y el antagonismo a las claras. 
Una razón más importante para el resurgimiento de la política identitaria en Europa es la mundialización, que ha limitado la capacidad de los países o los pueblos para controlar sus economías. 
De hecho, la economía mundial ha llegado a estar tan interconectada y los mercados mundiales han llegado a ser tan poderosos, que parece haber poco margen para que las políticas nacionales alteren las corrientes de capitales hipermóviles. 
Si bien la mundialización ha contribuido a aumentar la prosperidad general, para quien ha sido más beneficiosas ha sido para la nueva minoría selecta mundial. 
Entretanto, muchas personas de Europa afrontan una mayor inseguridad económica, causada por las nuevas tecnologías o por la competencia de los trabajadores más baratos de otras regiones. 
A no ser que puedan mejorar sus conocimientos y aptitudes –y, en algunos casos, cambiar de gremio o de residencia– afrontan una reducción de las oportunidades económicas. 
Esos grupos desfavorecidos son particularmente numerosos en los países que resultaron más gravemente afectados por la reciente crisis financiera mundial y ahora padecen un gran desempleo. 
Pero incluso personas que son relativamente prósperas están frustradas por algunos rasgos de la mundialización. 
Pueden oponerse a la utilización de sus impuestos para “subsidiar” a los pobres que no compartan su identidad, como, por ejemplo, los inmigrantes, los belgas francófonos, los italianos meridionales o los griegos. 
Respecto del proteccionismo comercial, la integración europea y la mundialización económica, los sectores de extrema derecha y de extrema izquierda comparten con frecuencia las mismas opiniones. 
En Francia, por ejemplo, muchos partidarios del Frente Nacional votaban a los comunistas hace treinta años y, de hecho, el programa económico del Frente Nacional es bastante similar al del Frente de Izquierda (bloque electoral compuesto del Partido Comunista Francés y del Partido de Izquierda). 
Naturalmente, respecto de la inmigración y los derechos humanos la tradición ideológica internacionalista del socialismo impide que la extrema izquierda adopte posiciones nacionalistas y racistas extremas, pero, en vista de que esos partidos compiten con la extrema derecha por los mismos votantes desencantados, su humanismo sobre esas cuestiones ha llegado a ser una grave desventaja política, lo que puede explicar por qué la extrema derecha ha tenido últimamente más éxito electoral. 
Entretanto, el ascenso de los movimientos políticos identitarios representa una amenaza enorme para los partidos políticos tradicionales de Europa. 
Los conservadores de tipo medio, a los que se considera de forma generalizada siervos de los intereses económicos de los ricos, deben encontrar formas de parecer populistas, pero sin parecer demasiado semejantes a sus competidores de extrema derecha en materia de inmigración y derechos humanos. 
Cameron ha tenido éxito con esa delicada actuación equilibradora y los votantes lo han recompensado. 
Los republicanos de tipo medio de los Estados Unidos, presionados por las fuerzas más extremas de su partido, afrontan una amenaza similar. 
Para los partidos de centro izquierda, la tarea es aún más ingente. 
Deben ofrecer a los votantes un programa económico realista que sea favorable al mercado y esté abierto al comercio internacional sin por ello dejar de prometer prestaciones tangibles al sesenta o setenta por ciento más pobre de la población que se siente comprensiblemente frustrado por su falta de progreso económico. 
Si se ve la política económica de un partido de izquierda como una copia edulcorada del programa de la derecha, los segmentos más pobres de la población se sentirán atraídos por fuerzas patrioteras y sus falsas promesas de protección contra las consecuencias de la mundialización. 
Las próximas elecciones en España, Turquía, Dinamarca y Portugal –por no hablar de las elecciones presidenciales de los Estados Unidos, que se celebrarán el año próximo– presentarán sus versiones propias de esos imperativos. 
La izquierda, en particular, tendrá que defender los principios de la igualdad y la democracia sin por ello dejar de buscar formas de gestionar la irreversible mundialización, entre otras cosas mediante la cooperación internacional. 
La gran paradoja estriba en que, si continúa el ascenso de la política identitaria, los gobiernos tendrá aún menos capacidad para abordar los problemas que la impulsan. 


En defensa del nacionalismo 
TEL AVIV – La “amenaza” del nacionalismo parece ubicua. 
La ideología, descripta mayoritariamente en términos peyorativos, hoy es sinónimo de xenofobia, populismo, autoritarismo y antiliberalismo. 
El mes pasado, el presidente francés, Emmanuel Macron, culpó al nacionalismo excesivo de avivar el fuego de la Primera Guerra Mundial, y advirtió que “viejos demonios” amenazaban con un retorno “al caos y a la muerte”. 
Frente a esta retórica, es fácil suponer que el nacionalismo, en todas sus formas, debería ser relegado al basurero de la historia. 
Inclusive los intelectuales han perdido la capacidad de mantener un debate matizado sobre las virtudes del nacionalismo así como sobre sus vicios. 
Pero un libro reciente del historiador israelí Yuval Noah Harari ofrece una oportunidad para corregir este desequilibrio. 
En 21 lecciones para el siglo XXI, Harari plantea un interrogante importante: ¿el nacionalismo puede abordar los problemas de un mundo globalizado, “o es una indulgencia escapista que puede condenar a la humanidad y a toda la biósfera al desastre?” 
La respuesta de Harari no sorprende; al enmarcar su discusión con una letanía de desafíos ecológicos, nucleares y tecnológicos, concluye que el nacionalismo sólo conducirá a conflicto y desastre. 
Y, sin embargo, el análisis de Harari está sesgado hacia cuestiones globales. 
El aire sucio cruza las fronteras nacionales, la guerra nuclear afectaría a todo el planeta y la inteligencia artificial está cambiando la vida de la gente en todo el mundo. 
Pero existe otra manera de pensar el nacionalismo: en el contexto de desafíos que deben abordarse a nivel local y nacional –como la desigualdad económica, la inestabilidad política, los cismas sociales y la gobernanza débil-. 
Si Harari hubiera comenzado con una lista más acotada de problemas, su veredicto sobre el nacionalismo podría haber sido muy diferente. 
El economista Thomas Piketty ha observado que el estado-nación facilitó el desarrollo del “estado social”: el sistema de servicios que fortalece la igualdad y mejora la calidad de vida. 
Para cualquiera que considere que los desafíos sociales, económicos y políticos necesitan un remedio urgente –como es mi caso-, tiene sentido revivir el sentimiento nacional para garantizar la cohesión social al servicio de un “estado social”. 
Pero aún si aceptamos la lista de Harari, sus conclusiones siguen siendo precipitadas. 
Por ejemplo, si bien a un líder le resultaría tentador confrontar un desastre ecológico o nuclear para dedicarle menos atención a cuestiones sociales domésticas, una cooperación global efectiva depende de estados individuales fuertes. 
Esto es especialmente válido ahora, cuando la efectividad de las instituciones globales nunca ha estado más en duda. 
Harari obviamente tiene razón en un punto: ningún país puede enfrentar desafíos globales por sí solo. 
Pero sería equivocado concluir que los estados individuales son redundantes. 
El hecho de que los países no sean lo suficientemente poderosos como para marcar una diferencia global no es prueba de que haya otras entidades políticas que puedan reemplazarlos. 
Es justo decir que Harari sí reconoce el papel del nacionalismo en la gobernanza. 
Por ejemplo, escribe que sería un error suponer que un mundo sin nacionalismo automáticamente sería pacífico y liberal. 
Por el contrario, un mundo de esas características probablemente caería en un “caos tribal”. 
Al comparar democracias estables y exitosas como Suecia, Alemania y Suiza, que “gozan de un sentido fuerte de nacionalidad”, con “países que carecen de lazos nacionales robustos”, entre ellos Afganistán, Somalia y la República Democrática del Congo, Harari llega a la conclusión de que el nacionalismo es un componente necesario de estabilidad política. 
En consecuencia, uno puede concluir que es demasiado peligroso deshacerse del nacionalismo. 
Como cualquier ideología política, el nacionalismo tiene muchas caras, algunas más feas que otras. 
La antiglobalización brutal es un excelente ejemplo. 
Los países que adoptan este tipo de nacionalismo agitan un conflicto innecesario y minan la posibilidad de una colaboración transnacional. 
Pero otras formas de nacionalismo que equilibran mejor lo local y lo global son beneficiosas y dignas de afirmación. 
El nacionalismo no sólo puede ayudar a fortificar a los estados que funcionan bien; también puede servir como una herramienta para fomentar la solidaridad en esfuerzos gubernamentales destinados a abordar desafíos sociales localizados, combatir las desigualdades sociales y económicas y ocuparse de los grupos sociales que han quedado rezagados. 
En este sentido, es mejor no abandonar el nacionalismo, sino más bien canalizar sus rasgos beneficiosos para recrear el estado social. 
Por supuesto, los críticos tienen razón cuando denuncian el chauvinismo y el odio. 
Pero rechazar sin más el nacionalismo es fácil. 
Queda en los intelectuales reconocerlo y formular los argumentos que puedan ayudar a los gobiernos a lograr el equilibrio apropiado entre compromisos nacionales, regionales y globales. 

Donald Trump y el nuevo orden económico 
HONG KONG – Desde el fin de la Segunda Guerra Mundial, la jerarquía de las prioridades económicas ha sido relativamente clara. 
Por sobre todo estaba la creación de una economía global impulsada por el mercado que fuera abierta, innovadora y dinámica, en la que todos los países puedan (en principio) prosperar y crecer. 
En segundo lugar -hasta se podría decir en un segundo puesto distante- estaba la generación de patrones de crecimiento nacional vigorosos, sustentables e inclusivos. 
Nada más. 
Por cierto, una inversión de las prioridades parece estar en marcha. 
Lograr un crecimiento fuerte e inclusivo a nivel nacional para reanimar a una clase media que se desmorona, fomentar los ingresos estancados y recortar el alto desempleo juvenil hoy está cobrando precedencia. 
Los acuerdos internacionales de beneficio mutuo que rigen los flujos de mercancías, capital, tecnología y personas (los cuatro flujos esenciales en la economía global) son apropiados sólo cuando refuerzan -o, al menos, no minan- el progreso para cumplir con la más alta prioridad. 
Esta inversión se volvió evidente en junio, cuando los británicos -inclusive aquellos que se benefician significativamente del sistema económico y financiero abierto de hoy- votaron a favor de abandonar la Unión Europea, en base a lo que podría llamarse el principio de soberanía. 
La percepción fue que las instituciones de la UE estaban minando la capacidad de Gran Bretaña de impulsar su propia economía, regular la inmigración y controlar su destino. 
Una visión similar ha animado los movimientos políticos nacionalistas y populistas en toda Europa, muchos de los cuales creen que los acuerdos supranacionales deberían venir después de la prosperidad interna. 
La UE -que en verdad, con su configuración actual, deja a sus gobiernos miembro casi sin herramientas políticas para satisfacer las necesidades en evolución de sus ciudadanos- es un blanco fácil. 
Pero sin estos acuerdos institucionales, existe la sensación de que promover los mercados y vínculos internacionales puede obstaculizar la capacidad de un país de potenciar sus propios intereses. 
La victoria de Donald Trump en la elección presidencial de Estados Unidos dejó esto muy en claro. 
En sintonía con el principal eslogan de campaña de Trump, "Haz que Estados Unidos vuelva a ser grande", fueron sus comentarios "Estados Unidos primero" los que resultaron más reveladores. 
Si bien Trump podría impulsar acuerdos bilaterales de beneficio mutuo, podemos esperar que estén subordinados a las prioridades domésticas, especialmente los objetivos distributivos, y respaldados exclusivamente si son coherentes con estas prioridades. 
La frustración de los votantes de los países desarrollados con la antigua arquitectura económica global impulsada por el mercado no es infundada. 
Ese orden efectivamente permitió que fuerzas poderosas, por momentos más allá del control de los funcionarios electos y de los responsables de las políticas, forjaran las economías nacionales. 
Puede ser verdad que algunas de las elites de ese orden optaran por ignorar las consecuencias adversas del antiguo orden en materia de distribución y de empleo, cosechando al mismo tiempo los frutos. 
Pero también es cierto que el antiguo orden, tomado como sacrosanto, dificultó la capacidad de las elites de abordar esos problemas, aunque lo intentaran. 
Esto no siempre fue así. 
Luego de la Segunda Guerra Mundial, Estados Unidos, motivado en parte por la Guerra Fría, ayudó a crear el antiguo orden al facilitar la recuperación económica en Occidente y, con el tiempo, crear oportunidades de crecimiento para los países en desarrollo. 
Durante 30 años aproximadamente, los aspectos distributivos de los patrones globales de crecimiento que estos esfuerzos apuntalaron fueron positivos, tanto para los países en forma individual como para el mundo en general. 
Comparado con cualquier cosa que ocurrió antes, el orden de posguerra fue un beneficio para la inclusión. 
Pero nada dura para siempre. 
En tanto declinó la desigualdad entre países, la desigualdad al interior de los países aumentó -al punto de que la inversión de las prioridades probablemente fue inevitable-. 
Ahora que la inversión finalmente llegó, junto con ella llegaron las consecuencias. 
Si bien es difícil decir precisamente cuáles serán, algunas parecen bastante claras. 
Para empezar, Estados Unidos se mostrará más reacio a absorber un porcentaje desproporcionado del costo de ofrecer mercancías públicas globales. 
Mientras que otros países terminarán tomando la posta, habrá un período de transición de duración incierta, durante el cual la oferta de esas mercancías puede declinar, minando potencialmente la estabilidad. 
Por ejemplo, los términos de compromiso en la OTAN probablemente sean renegociados. 
El multilateralismo -que existió durante mucho tiempo gracias a la misma suerte de contribución asimétrica, aunque normalmente proporcional al ingreso y la riqueza de los países- también perderá fuerza, en tanto se acelere la tendencia hacia un comercio y acuerdos de inversión bilaterales y regionales. 
Trump probablemente sea uno de los principales defensores de este rumbo; en verdad, hasta se pueden descartar los acuerdos comerciales regionales, como sugiere su negativa a ratificar el Acuerdo Transpacífico de 12 países. 
Esto crea una oportunidad para que China lidere el establecimiento de un pacto comercial para Asia -una oportunidad que los líderes chinos ya están listos para aprovechar-. 
Como resultado de ello, junto con su estrategia de "un cinturón, una ruta" y su creación del Banco Asiático de Inversión en Infraestructura, la influencia de China en la región se expandirá significativamente. 
Mientras tanto, para los países en desarrollo que carecen del poderío económico de China, la tendencia de alejarse del multiculturalismo puede ser nociva. 
Mientras que los países pobres y menos desarrollados encontraron oportunidades para crecer y prosperar en el antiguo orden, tendrán que esforzarse para negociar de manera efectiva en una base bilateral. 
La esperanza es que el mundo reconozca su interés colectivo en mantener senderos de desarrollo abiertos para los países más pobres, para beneficio de esos países y por el bien de la paz y la seguridad internacional. 
Más allá del comercio, la tecnología es otra fuerza global poderosa que probablemente reciba un trato diferente en el nuevo orden: se convertirá en objeto de más regulaciones a nivel nacional. 
Las amenazas cibernéticas exigirán algunas regulaciones y demandarán intervenciones de políticas en evolución. 
Pero otras amenazas -por ejemplo, las noticias falsas que han proliferado en Occidente (y, en particular, en Estados Unidos durante la campaña presidencial)- también pueden requerir un abordaje más activo. 
Y tal vez sea necesario moderar el ritmo de la adopción de tecnologías digitales que desplazan la mano de obra, para que el ajuste estructural de la economía pueda coger ritmo. 
El nuevo énfasis en los intereses nacionales claramente tiene costos y riesgos. Pero también puede traer aparejados grandes beneficios. 
Un orden económico global apoyado en un cimiento que se desmorona -en términos de respaldo democrático y cohesión política y social nacional- no es estable. 
Siempre que las identidades de la población estén esencialmente organizadas, como lo están hoy, en torno de la ciudadanía en los estados nación, una estrategia que priorice a los países puede ser la más efectiva. 

El conflicto global en una nueva era de extremos 
TEL AVIV – El historiador Eric Hobsbawn, ya fallecido, describió el siglo XX como la “era de los extremos”, en la que el socialismo de estado condujo al gulag; el capitalismo liberal condujo a depresiones cíclicas, y el nacionalismo condujo a dos guerras mundiales. 
Luego predijo que el futuro equivaldría a una prolongación del pasado y del presente, caracterizada por “una política violenta y cambios políticos violentos” y por “la distribución social, no el crecimiento”. 
La historia tal vez no se repita, pero frecuentemente rima. 
La famosa frase de la ex primera ministra británica Margaret Thatcher de que “no hay tal cosa como la sociedad”, sino solamente “hombres y mujeres individuales” en efecto rima con la visión mundial divisiva y el comportamiento interesado de los demagogos populistas de hoy. 
Hoy, al igual que en el siglo XX, el nacionalismo está destruyendo sociedades y separando a antiguos aliados al alimentar el antagonismo hacia el “otro” y justificar barreras proteccionistas físicas y legales. 
Las principales potencias del mundo en gran medida han reanudado sus posturas de la Guerra Fría, preparándose psicológicamente, si no militarmente, para un conflicto abierto. 
Como predijo Hobsbawn, la desigualdad de ingresos en franca escalada ha surgido como una causa importante de creciente nacionalismo, sentimiento antiglobalización y hasta un giro hacia el autoritarismo. 
Reconfirmando la conexión entre mala economía y extremismo político –resaltada por John Maynard Keynes luego de la Primera Guerra Mundial-, una década de austeridad en Europa ha debilitado los cimientos del estado benefactor y ha arrojado a millones de votantes a los brazos de los populistas. 
Irónicamente, una razón importante por la cual la política de hoy rima cada vez más con los acontecimientos del siglo XX es el miedo de repetir la Gran Depresión –un miedo que surgió después de que la crisis financiera de 2008 parecía rimar con el colapso de la bolsa de 1929-. 
Alemania, por ejemplo, se volvió obsesionada con la austeridad, para garantizar que una inflación desbocada no contribuyera a la dictadura, como lo hizo en los años 1920. 
Pero la austeridad llegó demasiado lejos, permitiendo que políticos anti-establishment capitalizaran la penuria económica (junto con la xenofobia y la misoginia) para ganar apoyo. 
En su lucha por competir electoralmente, muchos partidos tradicionales se alejaron del centro, haciendo que todo el campo político se volviera cada vez más polarizado. 
Esta tendencia se puede ver en Estados Unidos donde, bajo el liderazgo del presidente Donald Trump, el Partido Republicano se ha quedado prácticamente sin voces moderadas. 
También se puede percibir en el Reino Unido, donde un Partido Laborista más radical bajo el liderazgo de Jeremy Corbyn enfrenta a un Partido Conservador que ha sido tomado como rehén por extremistas pro-Brexit. 
En Italia, el populista Movimiento Cinco Estrellas y el partido nacionalista Liga se han unido en una coalición de gobierno poco confiable luego del colapso electoral de las fuerzas políticas tradicionales del país. 
Cuando el primer ministro italiano, Giuseppe Conte, le dijo a Vladimir Putin que Rusia es el “socio estratégico” de Italia, quedó claro que Italia, un miembro central de la UE y de la OTAN, se había vuelto un socio potencialmente desestabilizador. 
En España, el Partido Popular (PP) se ha tornado abiertamente nacionalista bajo el liderazgo de Pablo Casado, un líder de línea dura. 
El Partido Socialista de los Trabajadores del primer ministro Pedro Sánchez es la imagen en espejo del PP al abandonar el legado centrista de Felipe González para competir con los populistas de extrema izquierda de Podemos. 
En Alemania, los votantes en Baviera y Hesse abandonaron en masa la Unión Demócrata Cristiana de la canciller alemana, Angela Merkel, y a su partido hermano, la Unión Social Cristiana. 
Los Verdes captaron votos del Partido Socialdemócrata más moderado, mientras que el partido de extrema derecha Alternative für Deutschland ganó un terreno para nada desdeñable. 
Con el centro destripado, la capacidad de Alemania de seguir siendo el baluarte de una Europa unida está en peligro. 
Inclusive la noción de que un líder radical –incluso neo-fascista- algún día pudiera volver a gobernar Alemania ya no parece descabellada. 
En tanto las democracias abandonan la moderación, los abusos de poder proliferan, y las tensiones sociales y políticas están en aumento. 
En Estados Unidos, Trump demoniza constantemente a los opositores y deshumaniza a los grupos marginalizados; durante su primer año en el poder, se duplicaron los asesinatos con motivaciones políticas, perpetrados principalmente por supremacistas blancos fanatizados. 
Varios demócratas prominentes o seguidores del partido recientemente recibieron bombas caseras. 
Los riesgos planteados por estos acontecimientos no se limitan a los países en cuestión. 
Mantener una paz global relativa –o por lo menos evitar guerras interestatales importantes- depende de alianzas fuertes y de la conciencia por parte de los líderes de la devastación que pueden causar sus armas. 
Pero, en un momento en que figuras con poca visión de futuro, radicales e inexperimentadas ganan poder, estos dos bastiones contra la guerra se han debilitado. 
En verdad, el marco de la paz global ya es víctima de una creciente presión. 
Por el revanchismo implacable del presidente ruso, Vladimir Putin, las fronteras de Rusia con la OTAN hoy son el sitio de la expansión militar más amplia desde la Guerra Fría. 
Para peor, Trump ha retirado a Estados Unidos del Tratado de Fuerzas Nucleares de Alcance Intermedio, echando por tierra décadas de progreso en materia de control de las armas nucleares. 
Trump parece abrigar la esperanza de obligar a Rusia (y a China) a firmar un nuevo acuerdo amenazándolas con “desarrollar las armas”. 
Pero es poco probable que lo logre. 
Mientras que Ronald Reagan negociaba con un Mijail Gorbachov de mente reformista, Trump se estaría enfrentando a un Putin ávido de poder. 
Los riesgos que confronta el mundo están agravados por tecnologías nuevas –y mal reguladas-. 
La guerra cibernética ya es una realidad cotidiana; por cierto, en cualquier momento se podría lanzar un ciberataque contra un país de la OTAN, lo que potencialmente dispararía la garantía de defensa mutua de la alianza. 
De la misma manera, las Naciones Unidas hasta el día de hoy no han podido superar la oposición a la regulación del uso de armas autónomas letales basadas en inteligencia artificial. 
El riesgo de un conflicto violento seguirá aumentando en tanto se intensifiquen los efectos del cambio climático. 
Entre otras cosas, la enorme desertificación en Oriente Medio y África generarían hambrunas que eclipsarían las del siglo XX en escala. 
La migración humana aumentaría y las luchas por los recursos se intensificarían. 
A pesar de los esfuerzos por garantizar una cooperación multilateral, en el mundo hobbesiano de hoy, el derrape hacia el caos climático parece irrefrenable. 
Los desafíos que enfrenta el mundo hoy habrían sido inimaginables en el siglo XX. 
Pero las dinámicas políticas subyacentes son demasiado familiares. 
Es hora de que hagamos un balance de lo que esas dinámicas presagian, y de que nos tomemos en serio las lecciones que atesora la memoria histórica. 

Nacionalistas y Globalistas 
WASHINGTON, DC – Las elecciones holandesas se constituyeron, después de algún tiempo, en la primera luz de esperanza para las personas en Europa y Estados Unidos que se encuentran profundamente preocupadas sobre si la reacción violenta contra la globalización llevará al poder a aun más partidos políticos de blancos “judeocristianos”. 
El primer ministro holandés, Mark Rutte, derrotó al candidato antiislamista Geert Wilders, quien había planteado el cierre de las fronteras holandesas, la clausura de las mezquitas y la prohibición del Corán. 
La manera estándar de describir a las fuerzas políticas que incluyen desde aquellas del partido Fidesz de Viktor Orbán en Hungría hasta las del Frente Nacional de Marine Le Pen en Francia, así como también a los partidarios de Donald Trump en Estados Unidos es denominarlas como fuerzas “populistas”. 
El populismo se define como una tendencia política de las clases populares yuxtapuesta a una tendencia política de las élites. 
Sin embargo, por lo menos en Estados Unidos, la ideología de Trump – que poco tiene que ver con el tradicional conservadurismo republicano – enmarca el eje de división no como “los muchos” contra “los pocos”, sino como los Nacionalistas versus los Globalistas. 
En el primer número de American Affairs, una nueva revista conservadora dedicada a “explorar el verdadero contenido de nuestra ciudadanía común”, el catedrático de la Universidad de Georgetown Joshua Mitchell escribe que “varias generaciones los conservadores pensaron que el enemigo interno era el progresismo. 
Hoy en día, estos conservadores tienen la idea de que se están enfrentando a un nuevo problema: el populismo”. 
De hecho, Mitchell sostiene que lo que realmente está sucediendo no es un movimiento de masas populares, sino una “rebelión en nombre de la soberanía nacional”. 
Una rebelión en nombre de una nación conectada, de ciudadanos conectados unos con otros, conectados a sus “pueblos, ciudades, Estados y a su patria”. 
La forma como Mitchell explica lo que sucede, es que el nacionalismo de esta rebelión es un nacionalismo con conexión a tierra, enraizado en la riqueza de las asociaciones voluntarias que Alexis de Tocqueville identificó como el antídoto estadounidense contra el universalismo racional abstracto de la revolución francesa y de las revoluciones en el resto del continente americano. 
El punto clave en este tema es la relación entre fronteras, cultura y conexión. 
Al mantener la soberanía a nivel nacional en lugar de hacerlo a nivel global, las fronteras pueden ser defendidas y las comunidades pueden ser definidas y mantenidas. 
Si esas fronteras se disuelven, lo que une a los seres humano ya no son las comunidades o las culturas que comparten, sino sólo su identidad. 
Por lo tanto, Mitchell argumenta que el globalismo y la política de la identidad colectiva van de la mano, y que ambas tendencias están desvinculadas de la identidad nacional. 
Ser etiquetado como globalista sin raíces es siempre peligroso, tal como el pueblo judío lo sabe bastante bien. 
El principal insulto antisemita soviético fue “cosmopolita sin raíces”, un término usado para referirse a los intelectuales judíos, y con el que Vladimir Putin se sentiría perfectamente cómodo en la actualidad, al mismo tiempo que resucita al nacionalismo ruso fundamentado en la Iglesia Ortodoxa Rusa, la Madre Rusia y la cultura campesina eslava. 
En EE.UU., muchos partidarios de Trump también mancillan a los globalistas por lo que ellos sienten es un desdeño cínico. 
Ellos montan en ira contra lo que perciben como creencias cuasi religiosas – de hecho, un fariseísmo – de la izquierda. 
Después de las elecciones presidenciales, Sam Altman, presidente ejecutivo de una prestigiosa incubadora de empresas emergentes en el Valle del Silicón, pasó varios meses viajando y dando charlas a lo largo de todo Estados Unidos a audiencias compuestas por votantes de Trump. 
Cuando la conversación tocaba el tema de las reacciones de la izquierda a la victoria de Trump, muchos de sus interlocutores argumentaban que “la izquierda es más intolerante que la derecha”. 
Altman observa que esta opinión “surgía mucho, y con verdadera animadversión, en conversaciones que de lo contrario eran agradables”. 
Él cita a una persona quien dijo: “Dejen de llamarnos racistas. 
Dejen de llamarnos idiotas. 
No lo somos. 
Escúchenos cuando tratamos de decirles por qué no lo somos. 
Oh, además, dejen de burlarse de nosotros”. 
Esa percepción de una combinación de arrogancia y fanfarronería hace que la irritación explote, y se convierta en furia y en fantasías de venganza. 
Los actuales asesores de la Casa Blanca tienen una reacción similar. 
Un nuevo perfil de Kellyanne Conway, directora de campaña de Trump que se convirtió en asesora de la Casa Blanca, señala que ella “no ha olvidado la manera cómo las personas la trataban cuando pensaban que era una perdedora segura. 
Su actitud no fue una de absoluta descortesía o menosprecio; fue una aún mucho peor. 
La trataban con condescendencia melosa – con la amabilidad indulgente y adulona de las personas que tienen las personas que piensan que son mejores que tú”. 
Hasta ahí nomás llegó la educación superior que trata de enseñar a cuestionar y manejar las emociones. 
Los estudiantes de primer año de derecho en Estados Unidos aprenden a reprimir sus intuiciones naturales de justicia – por ejemplo, la intuición de que si un automóvil defectuoso causó un accidente y lesionó gravemente a un niño, con toda seguridad el fabricante debe pagar por ello – y aprenden a dar lugar a un análisis cuidadosamente razonado de los costos y beneficios para la sociedad en su conjunto. 
Ese entrenamiento a menudo significa que las “élites” altamente educadas, que socializan principalmente entre sí, olvidan o ignoran intencionalmente el papel de la emoción en la política – excepto cuando los asesores de campaña producen un sinfín de vaporosos anuncios políticos para hacer “sentir bien” a las personas. 
Sin embargo, los sentimientos de estar desconectados y menospreciados traen consigo emociones poderosas, lo suficientemente fuertes como para torcer los hechos llevándolos a una oscura realidad alternativa. 
Es crítico mirar más allá de una simple historia de populismo, de masas versus elites. 
Una narrativa del nacionalismo enraizado en la tierra versus un globalismo farisaico que flota libremente es una narrativa que va a generar apoyo y fuerza para mantener tenazmente una posición, incluso entre muchas personas muy ilustradas. 
La respuesta correcta no es negar la existencia o legitimidad de un deseo de permanecer enraizado a la tierra mientras ocurren cambios tumultuosos, ni tampoco negar el amor por el país y la cultura, y mucho menos mirar con desprecio a los menos ilustrados. 
La respuesta correcta es construir una nueva narrativa de patriotismo, cultura, conexión e inclusión. 
Aunque Wilders perdió las elecciones este mes y aun en el caso de que Le Pen pierda en el mes de mayo, ellos y sus seguidores no desaparecerán del mapa. 

La nueva xenofobia 
OXFORD – Los gobiernos democráticos occidentales están perdiendo cada vez más soportes. 
Desde el cambio hacia el antiliberalismo en Polonia y Hungría al voto por el Brexit en el Reino Unido y la victoria de Donald Trump en las elecciones presidenciales de Estados Unidos, una cepa particularmente letal de populismo están infectando las sociedades, y se sigue propagando. 
El atractivo del populismo es simple. 
Frente a unos salarios estancados y el declive de la calidad de vida, la gente se siente frustrada, y más todavía cuando sus gobernantes siguen diciéndoles que las cosas están mejorando. 
Entonces aparece el populista con sus promesas de remecerlo todo para defender los intereses de la “gente” (aunque en realidad solo sea una parte de ellos), ofreciendo algo presumiblemente más atractivo que soluciones factibles: chivos expiatorios. 
El más importante de la lista son las “elites”, es decir, los partidos políticos y los líderes corporativos establecidos. 
El populista señala que, en lugar de proteger a la “gente” de la presión y la incertidumbre económica, este grupo se enriquece a costa de su sufrimiento. 
Al impulsar la globalización, obligando a la gente a aceptar cada vez más apertura, han acumulado enormes riquezas que protegen mediantes formas de evasión tributaria, externalización y otros planes. 
Aunque no se culpa solo a las elites. 
Sí, han traicionado a la gente, pero una manera en que lo han hecho es imponiendo la igualdad de derechos y oportunidades para las minorías, los inmigrantes y los extranjeros, que “roban” trabajos, amenazan la seguridad nacional y socavan los modos de vida tradicionales. 
Entre otras razones, Trump ganó la presidencia de Estados Unidos por sus promesas de deportar a millones de inmigrantes indocumentados y prohibir la entrada de musulmanes al país. 
Los partidarios del Brexit prometieron poner fin a la inmigración desde la Unión Europea. 
Tras el referendo, la Secretaria de Interior británica Amber Rudd sugirió que había que exponer los nombres de las empresas que contrataran a extranjeros. 
El populismo de hoy anticipa una nueva y tóxica xenofobia que amenaza con fracturar nuestras sociedades. 
Para los políticos es una manera fácil de transformar rápidamente el temor y la impotencia de la gente en una embriagadora mezcla de ira y autoridad. 
Persuade a los votantes temerosos (a menudo mayores de edad) de que, en el lenguaje de los partidarios del Brexit, pueden “recuperar el control” de sus vidas y sus países, principalmente mediante el rechazo a los extranjeros. 
Los datos demográficos hacen particularmente peligrosa a esta nueva xenofobia. En gran parte de Occidente, las sociedades se están volviendo cada vez más diversas. 
Los hispanos representan ahora un 17,6% de la población estadounidense. Un tercio de los habitantes de Londres nació fuera del Reino Unido. 
Se estima que en Francia un 10% de la población es musulmana. Y cerca de un 20% de la población alemana tiene raíces inmigrantes. 
En este contexto, cuando los políticos hacen campaña para obtener votos al impulsar medidas identitarias hostiles y divisorias, plantan las semillas de la animosidad, la desconfianza y la violencia en sus propias sociedades. 
Si los candidatos dicen una y otra vez que los musulmanes son peligrosos, por ejemplo, no debería sorprender a nadie que aumenten los crímenes de odio contra ellos, como ha ocurrido tras el referendo del Brexit y la victoria de Trump. 
Para controlar sociedades así de divididas se requieren niveles crecientes de coerción y fuerza. 
La diversidad debería ser una fortaleza que ayude a florecer las sociedades. 
Por eso es tan importante luchar contra la nueva xenofobia. 
Una manera es fomentar y habilitar una mayor interacción, mezcla y deliberación entre grupos diversos. 
Hay amplios estudios psicológicos que demuestran que el contacto entre grupos reduce la sensación de amenaza entre la gente, elevando con ello las posibilidades de desarrollar lazos de confianza al interior de la sociedad. 
Si los centros comunitarios, las escuelas y los espacios públicos son lugares de encuentro entre personas de diferentes religiones, culturas y razas, es menos probable que arraigue la xenofobia. 
Incluso puede ayudar vivir en un área donde otros se mezclan. 
Por eso es que la nueva xenofobia ha encontrado resistencia en las ciudades de Europa con mayor diversidad. 
Una segunda manera de combatir la nueva xenofobia es reforzar la protección de las libertades civiles, lo cual significa sostener el imperio de la ley, incluso frente a amenazas terroristas, y asegurar la independencia de los jueces. 
Sin embargo, últimamente ha habido medidas amenazadoras en la dirección opuesta. 
Los gobernantes de Hungría y Polonia han ido desmantelando las garantías constitucionales; Francia ha hecho uso de un prolongado estado de emergencia para suspender derechos, y los políticos británicos y estadounidenses han denigrado públicamente a ciertos jueces. 
Los xenófobos acabaron con la democracia en los años 30 no por la fuerza de los partidos antidemocráticos, sino por el hecho de que los líderes democráticos no lograron defender las constituciones de sus países. 
Una tercera manera de combatir la nueva xenofobia es la innovación. 
Por ejemplo, aunque a menudo se considera a la Internet como la gran niveladora, las redes sociales están contribuyendo a la fragmentación. 
Los contenidos que la gente ve llegan filtrados por selección propia o algoritmos. 
El resultado son cámaras de resonancia en que la gente de opiniones similares refuerza sus convicciones, creando reductos cada vez más polarizados. 
Pero si las plataformas de las redes sociales se reconfiguraran de modos creativos podrían tener el efecto opuesto, creando espacios para la interacción de ciudadanos de diversos orígenes culturales. 
No se debería subestimar la amenaza que supone la nueva xenofobia. 
Hoy, no menos que en el pasado, rechazar la diversidad equivale a rechazar la democracia. 
Por eso hay que defenderla antes de que sus enemigos ganen más terreno. 


La OTAN después de la cumbre de Estambul 
La semana pasada, los Jefes de Estado o de Gobierno de las 26 naciones que son miembros de la OTAN se reunieron en Estambul para celebrar una importante cumbre. 
El simbolismo de una ciudad encabalgada entre dos continentes resultó particularmente apropiado. 
En Estambul no sólo reforzamos el decisivo vínculo entre las dos riberas del Atlántico, sino que, además, tendimos puentes de cooperación con otras regiones. 
Después del desacuerdo sobre la cuestión del Iraq, la cumbre demostró un nuevo impulso en la cooperación transatlántica en materia de seguridad y reforzó el papel de la OTAN como instrumento de la mayor importancia para dicha cooperación. 
Las decisiones fundamentales que adoptamos en la cumbre lo muestran con toda claridad. 
En primer lugar, el Afganistán. 
En Estambul, la OTAN decidió ampliar su presencia estabilizadora en el Afganistán. 
Vamos a aumentar el número de equipos provinciales de reconstrucción para apoyar la ampliación de la autoridad del gobierno central y facilitar el desarrollo y la reconstrucción. 
También prestaremos un mayor apoyo para la celebración de las próximas elecciones, que son decisivas para garantizar la paz y la estabilidad a largo plazo en ese país y velar por que no vuelva a ser nunca un refugio seguro para terroristas. 
En segundo lugar, el Iraq. 
A petición del Primer Ministro, Lyad Allawi, la OTAN decidió ofrecer su ayuda para capacitar a las fuerzas iraquíes de seguridad. 
Además de nuestro apoyo permanente a Polonia en su dirección de la división internacional en el Iraq, la OTAN va a desempeñar a partir de ahora un papel decidido para ayudar al Iraq. 
El hecho de que se adoptara esa decisión al tiempo que la transferencia de la autoridad a un nuevo gobierno iraquí contribuyó aún más a su importancia. 
Los Aliados afirmaron sin ambigüedades que un Iraq estable redundaría en su interés común y que la OTAN debía participar en su consecución. 
El de la capacitación es un sector decisivo para la estabilidad del Iraq y en el que la OTAN tiene una experiencia y una especialización valiosas que puede compartir. 
En tercer lugar, los Balcanes. 
Si bien nuestra presencia en Kosovo permanece inalterable, la situación, muy mejorada, en materia de seguridad en Bosnia y Herzegovina nos permite poner fin a nuestra lograda misión de la SFOR en ese país al final de este año. 
Después seguirá la Unión Europea con una misión suya y la apoyaremos en ese empeño, pero la OTAN mantendrá una presencia en Sarajevo, en particular para ayudar a Bosnia y Herzegovina a reformar su sistema de defensa. 
Queremos acoger a ese país y a Serbia y Montenegro en nuestro programa de Alianza para la Paz en cuanto cumplan las condiciones pertinentes, entre las cuales figura la cooperación plena con el Tribunal Internacional para la Antigua Yugoslavia. 
En cuarto lugar, la transformación militar. 
En la cumbre, los Aliados decidieron acelerar sus medidas para equipar a la OTAN con las fuerzas y las tecnologías que necesita para realizar sus misiones en el siglo XXI, desde los Balcanes hasta el Afganistán. 
La Fuerza de Respuesta de la OTAN pronto alcanzará su capacidad operacional inicial y nuestro nuevo Batallón Multinacional de Defensa para afrontar las amenazas químicas, biológicas, radiológicas y nucleares ya está en pleno funcionamiento... ideas, todas ellas, propuestas por los Estados Unidos y ejecutadas rápidamente por la Alianza. 
Además, en Estambul acordamos varias medidas encaminadas a fortalecer el vínculo entre el acuerdo político para iniciar operaciones y la dotación de las fuerzas necesarias, mediante, entre otras cosas, metas en materia de utilizabilidad y cambios en los procesos de planificación de la OTAN. 
Quinto, la ampliación de la OTAN y la Asociación. 
Aunque la de Estambul fue la primera cumbre de la OTAN a la que asistieron los siete nuevos países miembros -Bulgaria, Eslovaquia, Eslovenia, Estonia, Letonia, Lituania y Rumania-, indicamos claramente que las puertas de la OTAN siguen abiertas y alentamos a quienes quieran adherirse a nuestra Alianza a que sigan aplicando las reformas necesarias a fin de estar preparados para la adhesión. 
También lanzamos una nueva fase en nuestras relaciones con los países asociados... con oportunidades para una cooperación más individualizada, una mayor insistencia en la reforma del sistema de defensa y una mayor atención al Cáucaso y al Asia central. 
Además, acogimos con agrado el interés mostrado por Rusia y Ucrania en contribuir al "Empeño Activo", nuestra operación naval antiterrorista en el Mediterráneo, como otra señal del valor estratégico en aumento de nuestra asociación con esos países. 
Por último, el Mediterráneo y el gran Oriente Medio. 
En Estambul la OTAN decidió tender la mano a nuevas regiones de importancia estratégica, en particular el gran Oriente Medio. 
En los próximos años ninguna otra región afectará más intensamente a nuestra seguridad con su desarrollo. 
Necesitamos un esfuerzo transatlántico coherente en esa región y la OTAN participará a él. 
Acordamos fortalecer nuestro Diálogo Mediterráneo con siete países del norte de África y del Oriente Medio y transformarlo en una auténtica asociación. 
También lanzamos la "Iniciativa de Cooperación de Estambul" para ofrecer cooperación práctica en materia de seguridad a países del gran Oriente Medio. 
Varios miembros del Consejo de Cooperación del Golfo ya han expresado interés en colaborar con la OTAN, por lo que ha sido un buen comienzo. 
La cumbre de la OTAN en Estambul fue una firme demostración de un atlantismo que aborda los imperativos del presente y del futuro y está preparado para afrontar las amenazas a la seguridad dondequiera que surjan. 
La cumbre concedió a la OTAN más medios militares y políticos para proyectar la estabilidad donde haga falta. 
Lo más importante de todo es que la cumbre reafirmó el papel de la comunidad transatlántica de naciones democráticas y valores compartidos sigue siendo la fuerza más poderosa para determinar nuestro futuro. 

La OTAN después de Riga 
Cuando colapsó la Unión Soviética, muchos predijeron el fin de la Organización del Tratado del Atlántico Norte (OTAN). 
Sin embargo, hace unas cuantas semanas la OTAN celebró su reunión cumbre en Riga, capital de Letonia, república que antiguamente formaba parte de la URSS. 
La OTAN fue creada en 1949 como una alianza para hacer frente al poder soviético. 
Su foco de atención era Europa Occidental y, como se decía en tono de broma, estaba ideada para mantener a los rusos afuera, a los alemanes abajo y a los estadounidenses adentro. 
No obstante, esa Guerra Fría hace mucho que terminó: Alemania es una democracia firmemente arraigada en la Unión Europea, y no existe la amenaza de una acometida de tanques soviéticos por las llanuras del norte alemán. 
La OTAN sobrevivió mediante la transformación de si misma. 
Si bien algunos paises de Europa Central que son miembros de la alianza y sufrieron en el pasado la ocupación soviética siguen viéndola como una póliza de seguros contra el resurgimiento de las ambiciones rusas, la OTAN ya no está dirigida contra Rusia. 
De hecho, no hay problemas para que las autoridades rusas participen en ejercicios militares y visiten el cuartel general de la OTAN, en virtud del programa Asociación para la Paz. 
Las suspicacias que aún persisten y el orgullo nacional ruso limitan el entendimiento entre la OTAN y Rusia, pero la organización ya no tiene como objetivo hacer frente a ese país. 
Una tarea de importancia que llevó a cabo la OTAN en la primera década posterior a la Guerra Fría fue atraer hacia Occidente a los países centroeuropeos recién liberados, mediante la perspectiva de pasar a ser miembros si cumplían estándares democráticos. 
Otra misión importante fue ayudar a dar estabilidad a la conflictiva región de los Balcanes tras el quiebre de la ex Yugoslavia y las guerras resultantes en Bosnia y Kosovo. 
Las operaciones de las fuerzas de paz de la OTAN han sido un factor estabilizador en la región. 
Por ejemplo, la OTAN y la diplomacia de la UE evitaron que el conflicto étnico en Macedonia entrara en crisis. 
Si bien estas acciones fueron trascendentes, muchos observadores argumentaron que la OTAN debería mirar más allá de Europa. 
Un chiste común en ese entonces era que la OTAN tendría que "salir de su área o salirse del negocio". 
Esto cobró particular importancia después de que los ataques de Al Qaeda el 11 de septiembre de 2001 hicieran que la gran prioridad de la política exterior estadounidense pasara a ser el terrorismo transnacional. 
Los miembros europeos de la alianza respondieron invocando el Artículo 5 de la cláusula de defensa mutua de la carta de la OTAN y acudieron en ayuda de EE.UU. en Afganistán, donde hoy hay desplegados 32.000 efectivos de la OTAN. 
Puesto que entrenan en conjunto, los países de la OTAN pueden operar con eficacia incluso cuando no todos los miembros de la organización participen oficialmente. 
Por ejemplo, la OTAN no encabezó la Guerra del Golfo en 1991 ni la campaña afgana inicial, pero el planeamiento y el entrenamiento de la OTAN hicieron que los miembros pudieron cooperar eficazmente cuando se les llamó a hacerlo. 
Al mismo tiempo, la OTAN posterior a la Cumbre de Riga enfrenta varios problemas. 
Europa se encuentra dividida en lo relacionado con la invasión estadounidense a Irak, y no existe la voluntad política para que la OTAN participe allí. 
La nueva relación con Rusia precisa de una cuidadosa gestión, y una incorporación demasiado rápida como miembros de ex repúblicas soviéticas como Ucrania o Georgia podría plantear dificultades. 
En términos militares, los países europeos deben destinar más fondos a hacer más seguras sus comunicaciones, fortalecer sus capacidades aéreas y de operaciones especiales, y a enfrentarse a escenarios militares en donde se utilicen armas químicas y biológicas, con el fin de estar capacitados para enfrentar al terrorismo con eficacia. 
A Francia le preocupa el que la influencia de Estados Unidos sobre la OTAN sea demasiado grande, y se opone a un papel global en que la OTAN establezca relaciones de colaboración especiales con Australia, Nueva Zelanda, Japón y otros países. 
Los franceses ven con inquietud el que la ambición global de la OTAN, especialmente en el este de Asia, pueda producir fricciones con China. 
Sin embargo, no hay duda de que el mayor problema que enfrenta hoy la OTAN es Afganistán. 
El gobierno de Hamid Karzai sigue siendo débil, y la economía no ha dejado de depender fuertemente de la producción de opio. 
Las redes de los talibanes y de Al Qaeda están reapareciendo como amenazas políticas y militares. 
Muchos países de la OTAN con tropas en Afganistán tienen "precisiones nacionales" que restringen el modo como éstas se pueden utilizar. 
Si bien la Cumbre de Riga hizo posible la flexibilización de algunas de estas precisiones con el fin de permitir ayudar a los aliados en circunstancias de necesidad, Gran Bretaña, Canadá, Holanda y Estados Unidos son los países que protagonizan la mayor parte de los combates en el sur de Afganistán, mientras que las tropas francesas, alemanas e italianas están desplegadas en el norte, más tranquilo. 
Es difícil ver cómo la OTAN puede tener éxito en la estabilización de Afganistán, a menos que esté dispuesta a enviar más tropas y dar más flexibilidad a los comandantes. 
También serán necesarios más fondos para la reconstrucción, el desarrollo y las alternativas al cultivo de la amapola, de la que se produce el opio. 
A los gobiernos de Europa y Estados Unidos les preocupa el tema presupuestario, pero destinar ahora a Afganistán recursos significativamente mayores puede terminar siendo, desde una perspectiva de mayor alcance, una manera de ahorrar más gastos en el futuro. 
Uno de los grandes costes de la equivocada política de la administración Bush hacia Irak ha sido el desviar atención y recursos de la justa guerra que se libra en Afganistán. 
Si sólo una pequeña parte del dinero y las fuerzas que se han invertido en Irak se hubiera destinado a Afganistán, no sería tan grande la amenaza actual de Al Qaeda y el resurgimiento de los talibanes. 
Lamentablemente, Irak está quitando todo el oxígeno del proceso de determinación de políticas que se lleva a cabo en Washington. 
Pocas personas están esforzándose de verdad para que la OTAN no sufra un fracaso importante en su primera prueba de importancia fuera de Europa. 

La OTAN y las pesadillas de Rumania 
Cientos de miles de rumanos aclamaron al Presidente Bush cuando nos dio la bienvenida a la OTAN, y éramos sinceros. 
Al igual que cuando aclamamos a Nicolae Ceausescu, tanto cuando se dirigía a la nación como cuando fue ejecutado. Somos buenos para aclamar. 
Para lo que no somos buenos es comprender qué estamos aclamando. 
Nuestra nueva calidad de miembros de la OTAN suena genial, pero realmente no sabemos por qué. 
En 1998, Radu Vasile, entonces Primer Ministro de Rumania, visitó Israel. 
Vasile expresó interés en comprar helicópteros militares israelíes. 
Ezer Weizmann, Presidente de Israel y ex piloto de aviones, respondió: "Ustedes deben tener grandes enemigos si necesitan estos helicópteros. 
¿Quiénes son?" 
"En lo absoluto", respondió Vasile, "estamos en paz con nuestros vecinos... nuestras fronteras están seguras. 
Pero necesitamos aeronaves modernas... para unirnos a la OTAN". 
"¡Así es que", dijo Weizmann, "después de todo no tienen enemigos! 
¡Pero no se preocupen: la OTAN se los buscará!". 
La mayoría de los rumanos ven el ingreso a la OTAN como una enorme victoria nacional, pero algunos se preguntan si hay algo de verdadero en la broma de Weizmann: porque, si la razón fundamental de entrar en una alianza militar es la sensación de estar amenazados, entrar a la OTAN no tiene sentido. 
Por primera vez en su accidentada historia, Rumania no tiene nada que temer de sus vecinos. 
Rusia, el "enemigo tradicional" ahora parece lejana y consumida por sus problemas internos. 
Hungría, el otro "enemigo tradicional" es un aliado miembro de la OTAN; las relaciones con Ucrania son desagradables, pero pacíficas. 
Bulgaria es demasiado pequeña como para que importe; y las guerras de Yugoslavia son cosa del pasado. 
Aun así, el país debe ahora, año tras año, aumentar su gasto militar para comenzar a acercarse a los estándares de la OTAN. 
Esto será todo un desafío para una economía cuyo crecimiento económico reciente, aunque real, sigue siendo vacilante. 
A diferencia de unirse a la UE, que puede proporcionar importantes fondos para el desarrollo, unirse a la OTAN significa sólo sacrificios. 
Dada nuestra pobreza, gastar más dinero en equipos militares parece irresponsable. 
Aunque el 73% de los rumanos aprueba el ingreso a la OTAN, menos del 20% está de acuerdo con la participación de Rumania en una guerra contra Irak. 
No importa cuán poco consistentes puedan parecer estas actitudes, siguen siendo generalizadas y no se pueden ignorar, debido a que sugieren que la gente acá concibe a la OTAN como un paraguas protector, no algo a lo que deban contribuir. 
Los problemas de seguridad de Rumania no son externos sino internos, ya que el obstáculo para la creación en Rumania de un gobierno liberal estable y democrático es el pueblo rumano mismo. 
La democracia aquí es una realidad, pero una realidad frágil. 
Demasiadas dictaduras han acostumbrado a los rumanos a hábitos de obediencia, conformismo e irresponsabilidad. 
El actual gobierno del PSD (Socialdemócrata) es eficiente, pero tiene un preocupante historial de corrupción, falta de transparencia y uso de su poder para influir sobre las decisiones judiciales. 
El segundo partido principal, el Partido de la Gran Rumania, es mitad fascista, xenófobo y antisemita y su líder, un populista radical, recibió el 22% de los votos en las elecciones del año pasado. 
¿Cómo puede la OTAN ayudar con esto? 
No puede hacer nada directamente; de manera indirecta, puede hacer mucho. 
La OTAN ya no es sólo una alianza militar. 
En lugar de ello, es ahora una alianza político-militar que fija estándares democráticos para los nuevos miembros y candidatos. 
Ningún gobierno rumano puede hacer caso omiso de estos estándares. 
Es casi imposible imaginar en la Rumania de hoy en día gobernantes que se comporten de manera tan abiertamente matonesca como Kuchma en Ucrania o Lukashenka en Bielorusia. 
Más aún, unirse a la OTAN significa poner al ejército y los servicios de inteligencia rumanos bajo el control del comando de la OTAN (es decir, de EEUU), por lo que se puede prevenir cualquier intento de preparar un golpe o de generar problemas entre los rumanos y nuestra importante minoría húngara. 
Mientras más estrechamente unido al mundo democrático esté un país como Rumania, menos probable es que sufra desórdenes sociales o políticos o que se desarticule su sistema democrático. 
La OTAN fija límites estrictos a la autonomía de las elites políticas locales para hacer lo que deseen. 
Por supuesto, la OTAN por sí sola no puede salvaguardar la democracia y no es una panacea para nuestros muchos problemas sociales y políticos; pero puede actuar (y ya lo ha hecho durante el proceso de admisión) como un incentivo para que los gobiernos y partidos se comporten de manera responsable y obedezcan el imperio de la ley. 
Esto es vital porque, en el pasado, cuando las elites políticas de Rumania disfrutaron de demasiada autonomía o una soberanía nacional real, abusaron de ellas. 
El régimen de Ceausescu lo demuestra. 
El "espacio de maniobra" que obtuvo del Pacto de Varsovia con el apoyo de occidente no trajo beneficios para el pueblo rumano. 
Sólo aumentó la oportunidad de que el clan y los compinches de Ceausescu actuaran arbitrariamente, convirtiendo en un infierno la vida de la mayoría de los ciudadanos. 
En comparación, los húngaros, polacos y búlgaros, cuyos gobiernos dependían mucho más de los soviéticos, tuvieron un mejor pasar. 
Por lo tanto, no es unirse a la OTAN como alianza militar lo que beneficiará a Rumania. 
Lo que importa es la integración de Rumania a una organización internacional sólida y poderosa, lo que pondrá un freno a su soberanía. 
El ingreso a la OTAN marca un reconocimiento formal de que Rumania (o Bulgaria, Hungría o Polonia para estos efectos) renuncia a sus pretensiones de una soberanía ilimitada y a todos los sueños de grandeza que la acompañan. 
En el pasado, ellos sólo produjeron subdesarrollo, dictaduras, nacionalismo e indescriptibles niveles de sufrimiento. 
Matar ese sueño impedirá que revivamos nuestras pesadillas políticas. 

 

La OTAN y la Nueva Turquía 
ESTAMBUL - Turquía se unió a la OTAN a principios de la Guerra Fría para obtener la protección de Estados Unidos en caso de un ataque soviético. 
En aquel entonces, Turquía se puso claramente en la primera línea; hoy, sin embargo, sus dirigentes están impulsando activamente una política exterior y de seguridad independiente, y su creciente confianza está poniendo a prueba la cohesión de la Alianza. 
Mientras tanto, la cooperación entre la OTAN y la Unión Europea sigue estancada, debido a la disputa con Turquía sobre el Chipre dividido. 
Más aún, en agudo contraste con la mayoría de los miembros de la OTAN, Turquía sostiene que Irán y Siria no deben ser vistos como una amenaza. 
Y, en el punto álgido de la crisis de Libia, mientras los funcionarios de la OTAN preparaban planes operativos de intervención, el Primer Ministro de Turquía Recep Tayyip Erdogan hacía declaraciones en contra de la acción militar. 
Como resultado, algunos dicen ahora que Turquía está dando la espalda a Occidente. 
Pero sería más exacto decir que Turquía está ampliando su alcance. 
Turquía, de hecho, puede generar tensiones dentro de la OTAN, pero su posición representa un astuto equilibrio entre la lealtad a la Alianza y el cuidado apropiado de sus propios intereses nacionales. 
Cambios geopolíticos como el final de la Guerra Fría y, últimamente, el impulso a la democracia en el Oriente Medio, junto con el deseo de tener "cero problemas" con los países vecinos de Turquía, han creado nuevos objetivos para los estrategas de política exterior turca. 
De hecho, los líderes turcos están reduciendo la importancia de los problemas de seguridad de "poder duro" en favor de aumentar el poder blando del país, aprovechando al mismo tiempo las oportunidades económicas. 
Una consecuencia principal de esta "des-securitización" de la política exterior de Turquía ha sido una alteración del equilibrio de poder entre las instituciones militares y civiles del país. 
Una consecuencia no menos importante es el cambio en la relación entre Turquía y Occidente. 
En los últimos años, la colaboración para la defensa constituía un pilar de las relaciones de Turquía con Occidente. 
Pero se trataba de una relación asimétrica, en la que Turquía, como consumidor de seguridad, dependía en gran medida de Occidente. 
Las opciones de política exterior de Turquía se veían limitadas por la necesidad de mantenerse alineada con la de su proveedor de seguridad. 
Hoy en día, sin embargo, la disminución de las percepciones de amenaza han modificado de manera fundamental este punto de vista y han reducido la necesidad de Turquía de actuar al unísono con Occidente. 
Por otra parte, la menor preocupación de Turquía por su integridad territorial ha disminuido considerablemente la influencia de Occidente. 
El aflojamiento de la relación de seguridad ha dado una mayor libertad a Turquía en política exterior. 
Sin embargo, sería erróneo afirmar que Turquía se está alejando de la OTAN. 
Turquía sigue siendo un miembro activo e influyente, y espera beneficiarse lo más posible de ser parte de la alianza. 
Tiene un compromiso con la OTAN y su presupuesto militar cumple más o menos el criterio de gasto de defensa de la OTAN del 2% del PIB. 
También compromete tropas a las operaciones de la OTAN, en particular para la operación ISAF en Afganistán. 
El papel de Turquía en la Alianza es más activo que el de la gran mayoría de los demás Estados miembros. 
Turquía está presionando a la alianza para adaptarse a los nuevos retos de seguridad y, sin embargo, se mantiene firme en su adhesión a las políticas de uso compartido de recursos nucleares de la OTAN. 
Turquía es uno de los seis países de la OTAN que han albergado armas tácticas nucleares de los EE.UU. por más de 40 años, incluidas 90 bombas de gravedad B61. 
La disponibilidad de las armas nucleares que hay en su territorio -una cuestión de semanas o meses en lugar de horas- ofrece poco valor estratégico. 
Sin embargo, Turquía siempre ha argumentado que una capacidad de disuasión nuclear creíble de la OTAN es vital para la defensa colectiva de la alianza. 
En efecto, la posición de Turquía se encuentra en contradicción con los tres países de Europa Occidental - Bélgica, Alemania y los Países Bajos - en la actualidad piden una retirada de las armas nucleares de los EE.UU. de su territorio. 
Turquía insiste en que tales decisiones no se pueden tomar de manera unilateral, y que es necesario un consenso de la OTAN en su conjunto para cambiar este elemento fundamental de la disuasión nuclear de la alianza. 
Turquía también participa activamente en la revisión en curso de las capacidades de disuasión de la OTAN, cuyo objetivo es lograr un equilibrio entre las capacidades nucleares y convencionales de la Alianza, y también apunta a aclarar el papel de defensa antimisiles en este contexto. 
Las autoridades turcas dicen que no se opondrían a un programa que fortalezca la seguridad de la OTAN. 
Pero temen el despliegue de un sistema de defensa antimisiles dirigido exclusivamente a los vecinos de Turquía. 
Como resultado, los líderes turcos han establecido tres condiciones para aceptar dicho programa. 
En primer lugar, el sistema debe tener en cuenta los riesgos de seguridad actuales, basándose en la capacidad de misiles existentes de los países que no pertenecen a la OTAN. 
En segundo lugar, debe cubrir todo el territorio de Turquía. 
Por último, ya que Turquía no tiene ningún deseo de ser un estado en "primera línea de conflicto" en Oriente Próximo, como lo fue durante la Guerra Fría, se opone vigorosamente a que Irán y Siria sean identificados como amenazas directas. 
Hoy en día, Turquía considera su pertenencia a la OTAN como sólo un aspecto de su política de seguridad más amplia. 
Su gobierno busca desempeñar un papel importante en los asuntos mundiales y, en consecuencia, sus políticas no siempre coinciden con las de la mayoría de los miembros de la OTAN. 
En última instancia, sin embargo, los líderes turcos no tienen ninguna intención de socavar la cohesión y eficacia de la OTAN. 
Por el contrario, su objetivo es afirmar la posición de Turquía en la OTAN para que la Alianza refleje mejor sus propios objetivos. 

Hay que salvar la OTAN 
Quien piense que la OTAN, la más exitosa expresión de solidaridad trasatlántica, había encontrado una nueva cohesión después de la decisiva crisis de Irak debería visitar el cuartel general de la alianza. 
Es cierto que la cumbre de Estambul de fines de junio produjo un asomo de armonía y que los cuarteles de la OTAN están, como siempre, ocupados con frecuentes reuniones de las ahora 26 delegaciones nacionales, innumerables comités, y las montañas de papel impreso que producen. 
Sin embargo, falta algo esencial: el espíritu de la OTAN. 
Muchos, si no la mayoría, de los miembros ya no reconocen a la OTAN como algo fundamental para sus intereses nacionales. 
Como lo expresó un alto funcionario, la organización es como un auto viejo y abollado que uno guarda en su poder mientras funcione, pero que tirará a la basura cuando sea demasiado costoso hacerle reparaciones. 
Todavía es posible aprovechar el viejo vehículo: comanda cerca de 6000 soldados en Afganistán, asegura una frágil seguridad en Kosovo y puede, como lo decidió la OTAN en junio, ser útil para entrenar las fuerzas iraquíes. 
Todavía vale la pena tener a la OTAN disponible. 
Pero, con excepción de los miembros que recién se han unido, pocos gobiernos de los dos lados del Atlántico parecen temer un desastre importante si desaparece gradualmente. 
Eso, y no las discrepancias entre los aliados más importantes acerca de la Guerra de Irak, es lo que está causando la profunda crisis en que se encuentra la más antigua y exitosa alianza del mundo moderno. 
Las diferencias políticas sobre la aventura estadounidense en Irak exacerbaron la crisis, pero también ocultaron en parte su verdadera causa. 
Ello explica por qué ni EE.UU. ni sus oponentes o partidarios en Europa trataron siquiera de tener una discusión detallada sobre el funcionamiento del Consejo de la OTAN antes, durante o después de la guerra de Irak: estaban conscientes de que sus visiones ya eran demasiado diferentes como para llegar a tener una sola voz. 
Esta también es la razón por la cual las modestas iniciativas que está tomando la alianza para ayudar a EE.UU. en sus intentos por estabilizar a Irak no harán que la OTAN vuelva a estar unida. 
Es verdad que la administración de EE.UU. ahora ha pedido la ayuda de toda la OTAN, en marcado contraste con su altanera afirmación de hace apenas dos años de que la OTAN ya no importaba; no la membresía en la alianza, sino una misión militar en particular, definiría de ahí en más la coalición. 
No obstante, para la mayoría de los aliados este nuevo enfoque es meramente táctico, un signo del pragmatismo yankee cuando la situación lo exige y no un cambio de estrategia de parte de la administración Bush para reconstruir a la OTAN como el eje central de la alianza trasatlántica. 
Los gobiernos europeos tampoco muestran esa intención. 
Los comunicados de las cumbres se han vuelto más modestos, a pesar de abundar en palabras. 
Incluso en los casos en que los miembros se han comprometido a una operación conjunta, como en Afganistán, el capaz nuevo Secretario General, el ex ministro de exteriores holandés Jaap de Hoop Scheffer, tiene que rogar por unos pocos helicópteros aquí y unos cientos de hombres allá, como el administrador de una asociación de fútbol venida a menos que intenta armar un equipo de la nada. 
La crisis de confianza y cohesión de la OTAN tiene sus raíces en el fin de la Guerra Fría, no en las turbulencias de la guerra de Irak. 
La alianza puede enorgullecerse de importantes logros en los últimos 15 años: ayudó a estabilizar Europa a medida que se ampliaba a 26 miembros, casi el doble de la cantidad que había durante la Guerra Fría; mantuvo bajo control el conflicto de los Balcanes; incluso aceptó un papel en sucesos extraeuropeos, como en Afganistán. 
Pero la OTAN ha fracasado en la prueba más importante, asegurar que sus miembros sigan viendo su éxito como algo esencial para sus intereses. 
El que ya no ocurra así es algo profundamente perturbador. 
Refleja menos las insuficiencias de los logros de la entidad que la miopía de sus miembros. 
Es cierto que ya no está en juego su seguridad frente a un ataque militar, pero la OTAN es más que sólo un pacto de defensa. 
Como ninguna otra organización, La OTAN encarna la cohesión atlántica, algo que sigue siendo esencial para cualquier iniciativa de Occidente por promover un grado de orden internacional. 
La OTAN vincula a Europa con el país más poderoso del planeta y compromete de manera irremplazable a EE.UU. a un procedimiento común de consultas y cooperación. 
Más aún, es la única organización capaz de generar operaciones militares internacionales para las muchas tareas futuras relacionadas con el afianzamiento de la estabilidad. 
Por tanto, es una locura el que los gobiernos europeos no apoyen la OTAN. 
Sentarse a ver cómo se diluye es, en el mejor de los casos, frívolo y, en el peor, peligroso. 
En lugar de culpar a la administración Bush y esperar a que se produzca un cambio de gobierno en EE.UU., los miembros europeos tienen que hacer que la OTAN sea parte de sus intereses nacionales nuevamente. 
Esto no implica doblegarse frente a cada opinión y capricho estadounidense y renunciar a los deseos de fortalecer la cooperación de defensa europea. 
Significa comprometerse a hacer nuevamente de la OTAN el lugar en donde ambos lados del Atlántico desarrollan un enfoque común frente a los peligros de este mundo. 
Desgraciadamente, la mayoría de los gobiernos europeos simplemente se encoge de hombros cuando se plantea el tema. 
Esta peligrosa indiferencia es el signo más grave de la crisis de la OTAN. 

La OTAN tiene que triunfar 
DENVER – Las recientes predicciones del secretario de Defensa estadounidense, Robert Gates, de que el futuro de la OTAN es oscuro y sombrío han generado un amplio debate, pero que podría ser muy optimista. 
Resulta que junio marca otro hito en el camino incierto de la alianza: la duración de sus operaciones en Libia ya supera a la de las de Kosovo de hace doce años. 
En 1999, Slobodan Milosevic se rindió en Serbia después de 78 días, mientras que el general libio Muammar el-Kaddafi aún no entiende el mensaje – y de hecho tal vez lo esté malinterpretando. 
Para los que participamos en las operaciones durante la crisis de Kosovo, la intervención en Libia parece un déjà vu. 
En los cielos de Serbia y Kosovo, los aviones de la OTAN atacaban objetivo tras objetivo pero no para contribuir a la liberación del territorio o como parte de una campaña de bombardeos estratégicos sino para hacer cambiar de postura a Milosevic. 
Sin duda, negar a Milosevic los medios para emprender una “limpieza étnica” fue otra razón que se sumó en los días posteriores al inicio de la campaña, pero el propósito verdadero era convencerlo de que tenía que dejar entrar a las fuerzas de la OTAN en Kosovo. 
Fue un clásico desajuste de la política y la estrategia. 
No hay guerra que no tenga su lista de supuestos falsos, y la campaña de Kosovo tuvo los suyos. 
Tal vez el más importante fue la memorable – pero equívoca– creencia de que Milosevic se rendiría después de algunos días de bombardeos. 
En cambio, como muchos líderes en esas circunstancias, se encerró en un bunker, literal y figurativamente, y permaneció ahí con escasas comunicaciones. 
Mientras tanto, los estrategas de la OTAN buscaban afanosamente identificar objetivos que le negaran los medios de llevar a cabo una limpieza étnica o, más a menudo, que lo alentaran a reconsiderar su posición. 
En la intervención hubo momentos malos, y tal vez ninguno peor que el bombardeo de la embajada china, que se identificó erróneamente como una instalación en la que había activos de seguridad serbios – instrumentos de represión contra Kosovo. 
También hubo momentos de gran preocupación sobre si los aliados estarían dispuestos a mantenerse firmes a medida que pasaban los días, las semanas y los meses sin un final a la vista. 
Sin duda quienes participan actualmente en Libia están sintiendo presiones similares. 
En marzo de 1999, pocos líderes de la OTAN ponían en duda que expulsar a Milosevic de Kosovo por la fuerza era lo correcto. 
Tampoco había muchas dudas de que los líderes de Europa y los Estados Unidos habían hecho esfuerzos de buena fe para convencer a Milosevic con negociaciones y medios pacíficos. 
La guerra era el último recurso. 
En efecto, en marzo de 1999 se consideró que la decisión de emprender la guerra era correcta porque se habían agotado todas las demás posibilidades. 
Con (demasiada) frecuencia se cita el aforismo del teórico militar prusiano del siglo XIX, Carl von Clausewitz, de que la guerra es la continuación de la política por otros medios. 
Pero en esos días decisivos se recordó otro pensamiento suyo, más pertinente: la guerra es un medio serio para lograr objetivos serios. 
Ninguno de los participantes en las operaciones de Kosovo pensaba de modo distinto, y a nadie se le ocurría que la OTAN pudiera darse por vencida. 
Por eso la OTAN empezó a formar un grupo de tierra. 
A fin de cuentas las tropas de tierra resultaron innecesarias, pero el fracaso no era una opción que se pudiera considerar. 
Tampoco puede serlo actualmente. 
En Libia también hay un desajuste de la política y la estrategia. 
La política es sacar a Kaddafi del poder. 
La estrategia –es decir, el mandato para el uso de los medios– es proteger a los civiles. 
Este último no garantiza el éxito de lo primero. 
La brecha comienza a cerrarse a medida que la OTAN comienza a utilizar activos como los helicópteros de combate, enfocados de manera más directa y audaz al objetivo real de derrocar a Kaddafi. 
No obstante, se debe hacer mucho más para asegurar el éxito. 
Las quejas sobre la ineficacia de los rebeldes no ayudarán. 
La oposición Libia es lo que es. 
Gates se ha centrado adecuadamente en la cuestión de la sostenibilidad financiera de la OTAN. 
Es fácil ver por qué planteó la cuestión, dado que los líderes militares europeos que participan en la operación hablan en público sobre las limitaciones de sus presupuestos. 
(Nota para los líderes militares europeos: por favor no le den a entender a Kaddafi que se les están acabando las bombas.) 
Pero Gates señaló un punto mucho más grave: la falta de voluntad política. 
Algunos países que tienen recursos que se necesitan no los han facilitado y otros ni siquiera han dado apoyo político. 
La OTAN siempre ha funcionado con este enfoque a la carta. 
Lo nuevo es la posibilidad de que la OTAN fracase. 
Mientras se mantienen al margen, los guerreros reacios de la alianza deben considerar ese riesgo. 
Estos son días difíciles para la OTAN, como ha señalado Gates, que está en el ocaso de su brillante ejercicio. 
Se tomó una decisión de intervenir militarmente en una situación que se puede decir que era de interés marginal, pero ahora los aliados deben comprender que están utilizando medios serios para lograr un objetivo serio. 
Todos los países que tomaron la decisión de intervenir en Libia, incluidos los Estados Unidos, deben conducirse con un renovado vigor y con la idea de que la OTAN —independientemente de sus deficiencias—debe triunfar. 

El peligroso sueño afgano de la OTAN 
NUEVA DELHI – El acuerdo en la cumbre de la OTAN celebrada en Lisboa sobre el plan de transición para contribuir a poner fin a la guerra en el Afganistán en los cuatro próximos años plantea cuestiones preocupantes sobre la seguridad regional y la lucha mundial contra el terrorismo transnacional. 
A medida que los Estados Unidos y otros socios de la coalición vayan reduciendo gradualmente su participación en los combates, las fuerzas afganas de seguridad, que ascenderán a 300.000 soldados después de que los nuevos reclutas reciban una formación intensiva, ocuparán su lugar, pero no es probable que esas fuerzas locales puedan mantener unido el país. 
La situación más probable después de la guerra es una división del Afganistán, en la que los talibanes dirijan el cotarro en las zonas meridional y oriental, dominadas por los pashtunes, y las regiones septentrional y occidental, sin etnia pashtún, conserven su actual autonomía de facto. 
Es probable que a escala regional haya una mayor agitación. 
La retirada de las fuerzas de la OTAN antes de que hayan cumplido su misión dejará a la India en primera línea para afrontar el grueso de un terror mayor procedente del cinturón Afganistán-Pakistán. De hecho, se espera que la retirada de la OTAN envalentone a los yijadistas de la región –y allende sus límites– para lanzar ataques transnacionales. 
Sin embargo, el plan de la retirada en 2014 no es una sorpresa, en vista del deseo expreso del Presidente de los EE.UU., Barack Obama, de poner fin a las operaciones militares en el Afganistán. 
De hecho, su Secretario de Defensa, Robert Gates, dijo con toda claridad el año pasado que en adelante los EE.UU. procurarían contener el terrorismo a escala regional, en lugar de derrotarlo. 
El plan de transición consolida ese cambio estratégico. 
Sin embargo, el problema estriba en que el esfuerzo bélico de los EE.UU. ya está flaqueando y el Presidente afgano, Hamid Karzai, está estudiando la posibilidad de concertar sus propios acuerdos con los talibanes y otros señores de la guerra y eso es consecuencia en gran medida de la chapucera estrategia de Obama, pues sus dos aumentos repentinos de tropas no iban encaminados a aplastar militarmente a los talibanes, sino a concertar un acuerdo político con ellos desde una posición de fuerza, pero, como reconoció el director de la CIA, Leon Panetta, “no hemos visto prueba alguna de que [los talibanes] estén de verdad interesados en la reconciliación”. 
¿Por qué habrían de estar interesados los talibanes en negociar un acuerdo con los americanos, en vista de la declaración pública de Obama, pocas semanas después de ocupar su cargo, de que estaba interesado en una salida militar del Afganistán? 
Lo único que quieren los talibanes afganos y su patrocinador, el ejército pakistaní, es esperar a que los americanos se marchen. 
El año pasado, Obama puso fin de un plumazo a la “guerra mundial contra el terror” de su predecesor, pero rebautizarla como “lucha” o “imperativo estratégico” no ha cambiado las sombrías realidades en el terreno. 
Los EE.UU. han tenido la suerte de librarse de nuevos ataques terroristas desde el 11 de septiembre de 2001, pese a que ha habido varios intentos. 
Por el contrario, la situación de la India, junto al conglomerado Af-Pak, la ha dejado mucho más vulnerable y desde entonces ha padecido varios ataques importantes: desde el asalto a su Parlamento en diciembre de 2001 hasta el asedio terrorista de Mumbai en 2008. 
El Afganistán y el Pakistán, dos Estados creados artificialmente y carentes de raíces históricas, no han cesado de buscar una identidad nacional. 
Actualmente, han llegado a ser el epicentro mundial del terrorismo transnacional y del comercio de heroína. 
Aunque el Pakistán es ahora el mayor receptor de ayuda de los EE.UU. en el mundo, el Índice de Estados fallidos de 2010, creado por Foreign Policy, y el Fondo para la Paz sitúan a ese país en décima posición, entre Guinea y Haití. 
Sin embargo, a diferencia de lo que ocurre en otros Estados fallidos, en el Pakistán el terrorismo alimentado por el Estado y el contrabando nuclear apoyado por el Estado se combinan de forma excepcional. 
Para agravar la situación, la frontera política entre el Afganistán y el Pakistán ya ha dejado de existir en la práctica. 
La línea Durand, de 2.640 kilómetros, invención colonial británica, que dividió a la gran comunidad pashtún cuando se estableció en 1893 como frontera entre la India dirigida por Gran Bretaña y el Afganistán, hace mucho que fue despreciada y rechazada por el Afganistán. 
Actualmente, la línea Durand sólo existe en los mapas. 
En el terreno, tiene poca importancia política, étnica o económica, precisamente cuando la región Af-Pak ha pasado a ser un imán para los yijadistas del mundo. 
Ahora, de las ruinas de una militancia islamista permanente, pero sin una autoridad política que ocupe el mando, ha surgido un Pashtunistán de facto, durante mucho tiempo deseado por los pashtunes. 
La desaparición de la frontera política Af-Pak parece irreversible, lo que socava la propia integridad territorial del Pakistán. 
Aun así, como si se pudieran encerrar fácilmente las fuerzas del terror, los EE.UU. han limitado su objetivo a contener el terrorismo a escala regional, estrategia que mantendrá el problema Af-Pak como una amenaza que pudrirá la seguridad mundial. 
De hecho, es probable que el plan de retirada de la OTAN propicie un realineamiento de fuerzas étnicas y, por tanto, una mayor inestabilidad. 
El Afganistán no es el Vietnam. 
Una retirada de las tropas de los EE.UU. y de otros miembros de la OTAN no pondrá fin a la guerra, porque el enemigo seguirá poniendo la mira en intereses occidentales, dondequiera que se encuentren. 
La esperanza de poder contener el terrorismo a escala regional es un peligroso ejercicio de autoengaño. 

Señales peligrosas de la OTAN 
COPENHAGUE – La cumbre de la OTAN celebrada en Bucarest lanzó dos señales peligrosas. 
La primera fue la de que Rusia ha restablecido en Europa una “esfera de intereses” en la que hay países a los que no les está permitido perseguir sus propios fines sin que Moscú los acepte. 
La otra fue la de que todos los Estados miembros de la OTAN tienen libertad para chantajear a sus socios a fin de que apoyen sus fines, propios de su estrechez de miras. 
La primera señal se lanzó cuando se denegó a Ucrania y Georgia el “Plan de acción para la adhesión” (PAA) que deseaban. 
Varios pesos pesados europeos, encabezados por Alemania y Francia, se negaron, pese al apoyo decidido de esa idea por parte de los Estados Unidos. 
La segunda señal se lanzó cuando Grecia logró vetar la adhesión de Macedonia, actitud que reflejó el irresuelto conflicto entre los dos países por el nombre de Macedonia (que, según insiste Grecia, debe ser Antigua República Yugoslava de Macedonia, cuya sigla en inglés –FYROM– es una de las más vergonzosas que afligen a la política internacional actual). 
La disputa con Macedonia se remonta a comienzos del decenio de 1990, cuando Yugoslavia se desplomó y se dividió en Estados independientes. 
Grecia se opuso vehementemente a que su diminuto vecino septentrional, que sólo cuenta con dos millones de habitantes, usara el nombre de Macedonia y los símbolos de la época de Alejandro el Magno en su bandera y su escudo. 
En determinado momento Macedonia accedió a diseñar una nueva bandera y a eliminar los símbolos, además de a enmendar su Constitución para que quedara claro que no tenía reivindicaciones territoriales sobre Grecia, pero se negó rotundamente a vivir con uno de los nombres, propios de un trabalenguas, propuestos por su vecino de dimensiones mayores. 
Conque así estamos: un veto griego a las aspiraciones nacionales de Macedonia hasta que haya elegido un nombre que no haga temblar a los griegos de miedo a una agresión procedente del Norte. 
Parece ridículo, pero hay otro aspecto, con frecuencia pasado por alto, en esa disputa: al actuar así, Grecia demuestra falta de confianza en sus socios de la OTAN. 
Si Macedonia formara parte de la OTAN, cualquier política aventurera que socavara la estabilidad regional sería parada en seco sin lugar a dudas. 
Si los griegos no son capaces de verlo, sus socios deben hacerles saber que su actitud obstruccionista tiene un precio. 
El problema con Ucrania y Georgia es mucho más grave. 
En cierto modo, Rusia se ha comportado como Grecia al afirmar que una ampliación de la OTAN amenaza su seguridad. 
Eso es absurdo y Rusia lo sabe, pero el Kremlin ha descubierto que actuando como un niño consentido se obtienen resultados: el derecho a influir en la evolución de los acontecimientos en los países ex soviéticos. 
Dicho de otro modo, se está permitiendo a Rusia reafirmar su “esfera de influencia”, concepto que debería haber sido substituido por el de “toda Europa libre”, que toda la Unión Europea parecía haber hecho suyo cuando el comunismo se desplomó. 
Pero no: 1989 no fue el fin de la Historia. 
La Historia amenaza con regresar. 
Los oponentes europeos de un PAA para Ucrania y Georgia sostienen que ninguno de esos dos países está preparado para su ingreso en la OTAN. 
Se dice que existen demasiados interrogantes sobre su unidad nacional, que arrastran demasiados conflictos internos y que sus ejecutorias en materia de reformas políticas y judiciales son supuestamente dudosas. 
Pero el proceso del PAA no entraña un derecho automático a la adhesión a la OTAN. 
Al contrario, los PAA impondrían exigencias muy estrictas a Ucrania y Georgia. 
Esos dos países tendrían que responder a muchas preguntas difíciles y convencer a los demás de que pueden cumplir los requisitos democráticos de la OTAN antes de que se les permita el ingreso. 
Así, pues, también redundaría en provecho de Rusia que comenzara ese proceso. 
Rusia tiene preocupaciones válidas respecto de las grandes minorías rusohablantes existentes en los dos países y la mejor forma de abordarlas es en el marco del proceso de PAA, en los que el punto de referencia son las reglas, muy estrictas, de la Organización de Seguridad y Cooperación en Europa sobre el trato a las minorías. 
De hecho, el proceso de PAA garantizó la protección de las minorías rusas de Estonia, Letonia y Lituania, ex repúblicas soviéticas, todas ellas, que ahora son miembros de la OTAN. 
El quid de la cuestión es la falta de voluntad política de Europa para forjar una posición unificada para con Rusia, lo que ha movido a Rusia a aplicar una clásica estrategia de “divide y vencerás” tentando a varios grandes países europeos a concertar acuerdos bilaterales –en particular en materia de cuestiones energéticas– que impiden una posición común de la UE. 
Resulta lamentable –tanto para Rusia como para los europeos–, porque fortalece a quienes en Moscú quieren aplicar una política de orgullo nacional y no de intereses nacionales y reduce las posibilidades de creación de una verdadera política exterior y de seguridad común europea. 
Pero resulta más lamentable para los países que una vez más van a quedar excluidos. 
La OTAN debe ser un faro de esperanza para los países que luchan por establecer la democracia y la libertad. 
La cumbre de Bucarest da a entender que se ha apagado dicho faro. 

La Cumbre de la OTAN se Muda al Este 
BERLÍN: La próxima cumbre de la Organización del Tratado del Atlántico Norte (OTAN) tendrá lugar en Praga en el invierno de 2002, esto si el presidente Bush no reúne a sus aliados antes. 
Pero las cuestiones que deberán resolverse ya están claras: ¿cuál país, si acaso, será invitado a ser miembro de la OTAN? 
¿Cuándo habrá un nuevo miembro? 
Cualesquiera decisiones sean tomadas, también está claro, los preparativos deben iniciarse tan pronto como sea posible y por lo menos antes de que el presente año termine. 
Esto es distinto a lo sucedido en 1997, cuando Polonia, Hungría y la República Checa ingresaron a la OTAN. 
Entonces, el resultado de la cumbre de Madrid, en la cual se decidió su ingreso, fue incierto hasta los momentos finales. 
Esa incertidumbre terminó cuando Estados Unidos logró que se limitaran las invitiaciones a tres países ya elegidos, sorprendiendo a otros miembros de la Alianza que apoyaban a otros candidatos. 
Hoy día, el asunto más importante para la OTAN es decidir si se admite o no a los países bálticos, Estonia, Latvia y Lituania, ahora, después de un corto aplazamiento, o nunca. 
Rechazar o retrasar la membresía de los Estados bálticos sería considerado como una concesión a Rusia; actuar en favor de ellos sería considerado por Moscú como una bofetada. 
Sin importar qué decisión tome la OTAN, contener el efecto negativo --en Rusia o en la región del Báltico-- no será fácil. 
Así, un final sorpresivo similar al de Madrid sólo empeorará las cosas, porque es necesario realizar cuidadosos preparativos para contener el daño y se perderá mucho tiempo si todo se deja para la reunión en Praga. 
Algunos de los miembros de la OTAN tienen la esperanza de evadir estos problemas por completo, a través de un aplazamiento. 
¿Por qué no posponer la ampliación --preguntan-- hasta que algunos de los países que solicitaron su ingreso a la OTAN hayan sido aceptados como miembros de la Unión Europea (UE), en donde quizá puedan satisfacerse algunos de los elementos de sus inquietudes sobre seguridad? 
Pero el aplazamiento no es una opción viable, por las razones siguientes: 
- Fue Rusia la que le dió a la membresía del trío báltico la preponderancia que ahora tiene en la agenda de la OTAN. 
Moscú ha vociferado una y otra vez que la primera ampliación de la OTAN hacia el este debe ser la última. 
Incluír a los países del Báltico en la OTAN, según Rusia, comprometería su seguridad (entendiendo "seguridad" como la autoestima rusa). 
La fuerza de estas protestas, sin embargo, hará que el alargamiento del proceso de ampliación de la OTAN parezca un homenaje al presidente Putin; 
- El Occidente prometió continuar con la ampliación en la Cumbre de Washington de abril de 1999. 
En ese entonces los jefes de estado de la OTAN dieron la bienvenida al progreso de varios países candidatos, loando a los Estados bálticos en particular. 
Los líderes de la OTAN también prometieron considerar de nuevo la ampliación en el 2002, a más tardar. 
Así, no pueden repetir la misma fórmula en Praga y mantener su credibilidad tanto en Rusia como en Europa del este; 
- La ampliación de la UE toma tiempo, mientras que la ampliación de la OTAN es relativamente rápida. 
Si las negociaciones para la admisión de los países del Báltico en la UE estuvieran cerca de concluir, posponer la apertura de membresías de la OTAN podría justificarse porque la UE, con su nueva identidad de defensa, es ahora una unión tanto para la defensa como para la prosperidad. 
Como miembros de la UE, los países bálticos estarían de forma indirecta bajo el escudo protector de la OTAN, de manera que quizá la membresía explícita no fuera necesaria. 
Por desgracia, pasarán años antes de que las negociaciones para la membresía en la UE concluyan y sean ratificadas. 
Esperar ese momento es un aplazamiento por otros medios. 
- Al final de la Guerra Fría, la OTAN se redefinió como una red de estabilidad para toda la comunidad euroatlántica, lo que incluye a las nuevas democracias del este de Europa. 
Los argumentos que dicen que como no existe un riesgo directo a la seguridad no hace falta que la OTAN respalde a los países bálticos --un punto de vista que en ocasiones despierta el interés en Berlín-- rompen con esa definición. 
Hasta si algunos miembros de la OTAN se quisieran distanciar de esta estrategia, la administración de Bush respalda invariablemente el papel de la OTAN como red de estabilidad. 
Ni la membresía putativa en la UE ni las favorables condiciones de seguridad de la actualidad justifican un aplazamiento de la expansión. 
Los trucos diplomáticos no pueden refinar este asunto. 
La OTAN tiene que decir "sí" o "no" a los países bálticos. 
(Para ser precisos, la OTAN debe considerar las aplicaciones de las tres naciones bálticas en conjunto. 
Si sólo se invitase a uno a ser miembro como símbolo de la determinación occidental, Rusia lo interpretaría como pacificación, no como estabilidad.) 
Si la OTAN da el "sí" a los países bálticos, debe hacer que tanto Rusia como la tripleta báltica entiendan que la ampliación está dirigida a aumentar la estabilidad a lo largo de la frontera occidental de Rusia, no a amenazar a Rusia. 
Como una señal para todos ellos, la presencia militar de la OTAN en la zona debería mantenerse al mínimo. 
En añadidura, podría reconocerse públicamente el prospecto de la eventual inclusión en la OTAN de una Rusia democrática. 
Ambas cosas deben hacerse antes de que se anuncie ninguna nueva ampliación. 
Si la OTAN rechaza a los países del Báltico deberá impedir que Moscú interprete tal decisión como una confirmación de que Estonia, Latvia y Lituania siguen atrapados en la esfera de influencia de Rusia y de que su postura como Gran Potencia ha dado resultado. 
Ambas deducciones son potencialmente desastrosas, no sólo por las relaciones entre Europa del este y del oeste sino, de mayor importancia, por las relaciones entre Rusia y Occidente. 
Se debe persuadir a Rusia de confirmar, explícita y formalmente, el derecho de los países bálticos a elegir a sus aliados por sí solos. 
En vista de la insistencia con la que Moscú ha dicho que nunca aceptará tal decisión, esto no será fácil. 
Además, si la OTAN no acepta como miembros a los países bálticos, será necesario asegurarles que el Occidente los apoyará, concretamente, si su seguridad llega a estar en riesgo. 
Tanto la admisión como el aplazamiento son decisiones legítimas. 
Pero cada una requerirá de esfuerzos iniciales considerables para reducir sus consecuencias. 
Al sopesar estas opciones, la admisión de los países bálticos pronto parece la mejor solución. 
Lo más probable es que los esfuerzos para contener el daño causado por un aplazamiento sean mucho mayores que cualquier esfuerzo necesario para reducir la tensión después de anunciar una ampliación. 
Además, en la primera Cumbre después de Praga se debe a toda costa conceder a las naciones bálticas lo que, considerando su historia, tienen todo derecho a demandar: ser parte de una alianza para la estabilidad que es una cuestión segura para las democracias occidentales. 

La transformación de la OTAN 
¿Puede la OTAN desempeñar un papel en la lucha contra el terrorismo internacional? 
¿Tendrá la Alianza Atlántica la capacidad para defender nuestra seguridad en un ambiente estratégico alterado radicalmente? 
La próxima semana, los jefes de Estado y de gobierno de la OTAN responderán a esas preguntas con un rotundo "sí". 
Los meses transcurridos desde los ataques terroristas en contra de Nueva York y Washington han estado caracterizados por un intenso debate trasatlántico. 
No ha habido cortapisas. 
Algunos estadounidenses han dicho que su país ya no necesita aliados. 
Algunos europeos han afirmado que los EU están irreversiblemente empeñados en el unilateralismo. 
Ambos puntos de vista son incorrectos, y la cumbre de la OTAN en Praga habrá de demostrar por qué. 
La cumbre hará entender, incluso a los más escépticos, que cuando se trata de nuestra seguridad a largo plazo, no hay más alternativa que la actuación conjunta de Europa y América del Norte. 
Afrontar el terrorismo : los sucesos del 11 de septiembre de 2001 echaron por tierra la noción convencional de que los terroristas quieren un gran número de testigos, no un gran número de muertos. 
El terrorismo, que solía ser principalmente una preocupación interna, se ha convertido en una de las principales amenazas a la seguridad internacional. 
Por eso, la OTAN contribuirá a afrontar el terrorismo. 
La invocación de la cláusula de autodefensa colectiva de la Organización el 12 de septiembre de 2001 fue sólo el principio. 
Un nuevo concepto militar para la defensa contra el terrorismo vendrá a continuación, apoyado en el desarrollo de capacidades antiterroristas específicas. 
Ampliaremos aún más nuestra cooperación para impedir la diseminación de las armas de destucción masiva y para afrontar las consecuencias si la prevención falla. 
En resumen, la OTAN será el centro de coordinación y planeación de la contribución militar multinacional a nuestras defensas contra el terrorismo y otras amenazas nuevas. 
Mejorar las capacidades militares: Las capacidades militares constituyen el soporte crucial de nuestra seguridad. 
Son sinónomo de credibilidad política. 
No obstante, necesitamos capacidades distintas a las que se requerían durante la Guerra Fría. 
Necesitamos fuerzas que reaccionen más rápido, que tengan mayor alcance y que puedan permanecer en acción más tiempo. 
Mejorar las capacidades de la OTAN será, por lo tanto, la prueba de fuego para el futuro de la Alianza. La OTAN superará esta prueba. 
Una nueva Fuerza de Reacción de la OTAN reunirá a los cuerpos más avanzados de la Alianza para llevar a cabo acciones ultrarápidas en contra de amenazas nuevas a la seguridad. 
Atenderemos las insuficiencias en nuestra postura militar mediante compromisos nacionales específicos. 
Nuevas prioridades, menos duplicación y mejor cooperación en armamento serán pasos adicionales para garantizar que la Alianza conserve su ventaja militar. 
También nos aseguraremos de que nuestros esfuerzos vayan de la mano con las medidas de la Unión Europea para mejorar sus capacidades militares. 
Invitar a nuevos miembros: El que la cumbre se celebre en Praga (la capital de uno de los Estados miembros más nuevos) es un poderoso símbolo del éxito que ha tenido la ALianza en promover la unificación de Europa. 
No obstante, la tarea no ha terminado. 
Por ello, en Praga invitaremos a otros países a ingresar a la Organización. 
Ello pondrá fin de una vez por todas a la división del continente durante la Guerra Fría e impedirá cualquier regreso a los capítulos más oscuros del pasado europeo. 
La admisión de nuevos miembros será una repetición de las experiencias positivas de la anterior ronda de ampliación. 
Los países que reciban invitaciones para adherirse a la OTAN durante la Cumbre de Praga ya habrán tenido años de experiencia trabajando con la Alianza como asociados, sobre todo en llevar la paz y la estabilidad a los Balcanes y al Sureste de Europa. 
Además, cada uno ha recibido durante varios años asistencia de la OTAN para las reformas en materia de defensa. 
Así, serán contribuyentes netos y no simples consumidores, lo que hará más fuerte a nuestra alianza. 
Profundizar las asociaciones: Los ataques del 11 de septiembre fueron ideados por un saudita que vivía en Asia Central, planeados por gente del Este y Sur del Mediterráneo que estaban en Europa oocidental y llevados a cabo en América del Norte. 
Estos hechos ilustran mejor que nada la necesidad de que las asociaciones para la seguridad se extiendan al Asia Central y a lo largo del Mediterráneo. 
Los mecanismos para estas asociaciones ya existen. 
En Praga los haremos aún más eficientes. 
Nos concentraremos mucho más en combatir juntos al terrorismo. 
Intensificaremos nuestra cooperación para las reformas del sector de la seguridad. 
Al establecer reuniones con formatos más flexibles haremos que nuestros mecanismos de asociación respondan mejor a los intereses y a las preocupaciones de cada país asociado. 
Mejorar las relaciones OTAN-Rusia: Hace algún tiempo, la mayoría de la gente en Occidente veía a Rusia como parte del problema de la seguridad. 
Ya no es así. 
Actualmente, en un ambiente estratégico caracterizado por el terrorismo y la proliferación de las armas de destrucción masiva, Rusia es parte importante de la solución. 
Si la cumbre de Praga no arrojará ninguna gran iniciativa nueva, eso se debe simplemente a que ya lanzamos una nueva relación OTAN-Rusia en nuestra cumbre especial de mayo pasado en Roma. 
El nuevo Consejo OTAN-Rusia que se creó en Roma nos ofrece un mecanismo eficaz y flexible para el análisis conjunto, las decisiones conjuntas e incluso acciones conjuntas. 
Mucho se ha logrado en los últimos seis meses para convertir el mensaje político de Roma en cooperación práctica. 
Henry Kissinger sostuvo después de los ataques terroristas en contra de Nueva York y Washington que la tragedia podía convertirse en oportunidad. 
La OTAN ha prestado oídos a esta opinión. 
Con capacidades más fuertes, nuevos miembros y asociaciones más profundas, la Alianza demostrará que sigue siendo el instrumento más importante para enfrentarse a los retos de seguridad actuales y futuros. 
En Praga, este mensaje se escuchará fuerte y claro. 

La OTAN al Líbano... pero con una condición 
El actual debate acerca de una fuerza internacional para el sur del Líbano ha girado casi exclusivamente en torno a qué países y organizaciones –la OTAN, la Unión Europea, las Naciones Unidad- proporcionarán las tropas. 
Sin duda que este es un punto importante, pero la verdadera pregunta tiene relación con los cambios que Israel debe implementar a cambio de que una fuerza de este tipo se ponga en terreno y asuma los riesgos de la misión. 
Ninguna fuerza internacional simplemente protegerá a Israel de los cohetes de Hizbulah mientras Israel continúa con su estrategia actual. Después de todo, la escalada militar ocurrida últimamente en la región se debe al menos en parte a esa estrategia. 
Si una fuerza internacional sencillamente permite que el gobierno de Ehud Olmert prosiga con sus planes, los países que cooperen con tropas no sólo parecerán estar dando un espaldarazo a la estrategia israelí, sino que también serán arrastrados a una espiral que terminará en el fracaso de la iniciativa. 
Criticar la estrategia de Israel como deficiente no es respaldar las actos de Hamás o Hizbulah o negar el derecho de Israel a la autodefensa. 
Simplemente señala lo que debería ser obvio: los esfuerzos de Israel por encontrar una solución unilateral a sus problemas de seguridad –ya sean la ocupación, el retiro o la separación- han fracasado. 
La ocupación unilateral sin el compromiso por garantizar una estado palestino viable ha producido sólo la intifada y bombas suicidas. 
El retiro unilateral de Gaza sin el establecimiento previo de una autoridad local para mantener el orden no ha hecho más que causar una nueva intervención. 
Y la “barrera de seguridad”, ideada para hacer posible una separación unilateral, puede evitar el paso de las bombas suicidas, pero no los modernos misiles del tipo que Hizbulah emplea en la actualidad. 
Hasta ahora, la única lección que Israel parece haber aprendido de sus estrategias fallidas es que debe ampliar e intensificar el uso de la fuerza unilateral: volver a invadir Gaza, devastar el Líbano y amenazar a Siria (y, por extensión, a Irán), que según da a entender el gobierno israelí, ha jugado un papel en la última crisis. 
Sin embargo, no hay que ser clarividentes para predecir que más fuerza no producirá mayor seguridad para Israel. 
La política, que recuerda las estratagemas terroristas, de bombardear objetivos civiles para forzar la mano de sus líderes no hará más que fortalecer a los extremistas y aumentar su apoyo popular. 
No ocultará el hecho de que a Israel se le han acabado las opciones unilaterales. 
Hasta ahora, Israel no ha querido aceptar esta realidad. 
En lugar de ello, sus gobernantes esperan que una sólida fuerza internacional en el sur del Líbano proteja el norte de Israel, dándole la libertad de manejar unilateralmente la situación en Gaza y Cisjordania, al tiempo que sella el compromiso de la comunidad internacional con el fallido unilateralismo israelí. 
Sería irresponsable unirse a una fuerza internacional en estas condiciones. 
Los países que contribuyen con tropas parecerían estar alineándose de manera inequívoca con Israel, perdiendo toda credibilidad ante los adversarios de esta nación. 
También se arriesgarían a ser arrastrados a las nuevas operaciones israelíes contra Hizbulah y quienes la apoyan. 
Lo que es más importante, renunciarían a la que puede ser la última oportunidad de promover una paz consensuada. 
De modo que la condición previa para establecer una fuerza internacional para el sur del Líbano y unirse a ella debe ser el que Israel renueve su compromiso con la “hoja de ruta” y las negociaciones con los palestinos para un estado palestino viable. 
Con este objetivo en mente, debe entrar en conversaciones con los representantes palestinos elegidos democráticamente. 
Es cierto que esas tratativas serán difíciles y pueden terminar sin éxito. 
Sin embargo, ese no puede seguir siendo un argumento contra la vía diplomática, ahora que el unilateralismo israelí una vez más ha probado ser un callejón estratégico sin salida. 
Únicamente un Israel con la real voluntad de buscar seguridad a través de acuerdos, no uno que desea imponer su seguridad territorial mediante hechos consumados, puede participar en un esfuerzo internacional para dar estabilidad al Líbano y otras áreas. 
Por supuesto, algunos países -como los Estados Unidos- podrían oponerse a un retroceso semejante de la política israelí como condición para crear una fuerza internacional y puede que no se llegue a un consenso en la OTAN, la UE o la ONU, o, si llegara a lograrse, Israel podría sencillamente negarse a seguirlo. 
Ambas perspectivas serían una razón suficiente para tomar distancia del proyecto. 
Crear una fuerza internacional para el sur del Líbano sólo tiene sentido como una inversión para la paz regional, no como un anexo a la estrategia actual de Israel. 



Las advertencias de la naturaleza para la Cumbre de Johannesburgo 
La enorme fuerza de la naturaleza se ha dejado sentir de forma aterradora últimamente. 
Mientras los líderes mundiales se reúnen en Johannesburgo para discutir las amenazas ambientales globales, muchas zonas del planeta están destrozadas por inundaciones, sequías, cosechas perdidas, incendios forestales masivos e incluso enfermedades nuevas. 
La relación del hombre con la naturaleza es algo tan viejo como nuestra especie, pero esa relación está cambiando de manera compleja. 
El resultado más importante de la cumbre de Johannesburgo debe de ser un reconocimiento de que se necesitan más investigaciones científicas y mucha más cooperación global. 
Las inundaciones y las sequías han causado daños desde tiempos remotos; sin embargo, a últimas fechas la frecuencia, las dimensiones y el impacto económico de esos desastres han crecido. 
Los pagos de las aseguradoras por concepto de desastres naturales aumentaron a niveles sin precedente durante la década de los noventa, lo que sugiere que los costos sociales de las convulsiones ambientales se han intensificado. 
Algunos episodios climáticos como el durísimo Niño de 1997-98 desempeñaron un papel principal en crisis económicas recientes. 
Indonesia y Ecuador, entre otros países, sucumbieron ante crisis financieras en 1997-98 que estuvieron vinculadas (en parte) a las crisis agrícolas provocadas por la severidad del Niño. 
Parte del aumento de los efectos del clima se debe simplemente a la cantidad de gente que somos. 
En gran parte como resultado de los éxitos tecnológicos de los últimos 200 años, la población mundial se ha septuplicado desde 1800, de aproximadamente 900 millones de habitantes en ese entonces a más de 6 mil millones hoy en día, y se ha hacinado en lugares vulnerables en todo el mundo. 
Más de 2 mil millones de los 6 mil millones de habitantes de la Tierra viven a menos de 100 kilómetros de alguna costa, lo que los hace vulnerables a tormentas, inundaciones y a los niveles en ascenso de los océanos a causa del calentamiento global. 
Cientos de millones más viven en hábitats frágiles en las escarpadas laderas de montañas, o en semidesiertos, o en zonas de lluvias donde las cosechas suelen perderse cuando no llueve. 
Los seres humanos también están cambiando el medio ambiente en todas partes, frecuentemente de tal forma que dejan a las sociedades más vulnerables. 
Este es el caso particularmente en los países pobres. La creciente densidad de población en el Africa rural, así como la intensificación de su agricultura, está conduciendo a un enorme empobrecimiento del suelo. 
Cuando la sequía llega al sur de Africa, como sucedió este año, decenas de millones de familias campesinas pobres sufren para sobrevivir. 
Dado que la pobreza africana contribuyó a la propagación desenfrenada del SIDA, la combinación de shocks climáticos y epidemias es devastadora. 
Millones de huéfanos por el SIDA en Sudáfrica viven con abuelos muy viejos y débiles para producir u obtener alimentos. 
Debido a la llegada del Niño, es probable que la sequía continúe el año próximo. 
El aspecto más notable de estos cambios es que no se limitan a ambientes locales. 
Por primera vez en la historia, las sociedades humanas están deteriorando el ambiente a escala global, mediante cambios climáticos, extinciones y ecosistemas degradados. 
El calentamiento global generado por el hombre, principalmente a través de la utilización de combustibles fósiles en los países ricos, bien puede ser un factor en la frecuencia y severidad de las grandes inundaciones, sequías y tormentas tropicales. 
La frecuencia y la intensidad del ciclo del Niño en los últimos 25 años también puede ser el resultado del calentamiento global. 
Las fuertes inundaciones que ha habido en China en los últimos años son, al parecer, resultado en parte del excesivo deshielo en la meseta del Tibet, provocado por temperaturas más altas. 
Estos crecientes riesgos ambientales son complejos. 
Los efectos de los cambios ambientales pueden darse después de muchos años y hacerse sentir del otro lado del mundo; o pueden ser indirectos. 
Por ejemplo, los cambios en el uso del suelo pueden intensificar la propagación de enfermedades contagiosas al cambiar las variedades de especies o la forma en la que interactúan animales y humanos. 
Los políticos son incapaces de manejar esos problemas, de modo que los riesgos ambientales siguen aumentando sin que haya cambios adecuados en las políticas públicas. 
Cuando llegan los desastres (como las sequías e inundaciones de este año), no se puede culpar a los políticos por los errores que se han cometido durante décadas. 
La cumbre de Johannesburgo puede concentrar la atención del mundo sobre estos urgentes problemas. 
Incluso si la cumbre no produce muchos resultados específicos, puede haber avances si exigimos tres cosas de los participantes: 
Debemos insistir en que los políticos del mundo reconozcan las enormes evidencias científicas que ponen de manifiesto los principales problemas ambientales a que se enfrenta la humanidad. 
Debemos presionar a esos líderes para que inviertan más fondos públicos en investigaciones ambientales básicas. 
Por ejemplo, es vital la inversión para investigaciones sobre sistemas de energía alternativa que puedan limitar el calentamiento global. 
Tercero, debemos insistir en que nuestros políticos acuerden una mayor cooperación ambiental global, para que las políticas descuidadas y miopes de cada nación no terminen por destruir el ecosistema global. 



El campo minado de la política libanesa 
La conferencia de donantes de países occidentales y naciones árabes que disfrutan de las riquezas petroleras, que se realizará en París esta semana, no hace más que continuar el trabajo de dos conferencias multilaterales previas de 2001 y 2002, dirigidas a ayudar al Líbano a reconstruir su infraestructura tras años de guerra civil y ocupación israelí, y a enfrentar su enorme deuda. 
Esta vez, los donantes ayudarán también a compensar los $3,5 mil millones en pérdidas directas e indirectas causadas por la guerra del verano último entre Israel y Hezbolá, y el aumento adicional de la deuda a $40,6 mil millones, que ya asciende a un 180% del PIB del Líbano. 
El plan de trabajo parece claro, pero “París III” ha adquirido una finalidad política que apenas se puede ocultar: fortalecer el gobierno del Primer Ministro libanés Fouad Siniora frente al gran reto que en el nivel local representa Hezbolá y, por extensión, limitar la influencia de las naciones que apoyan a esta organización: Siria e Irán. 
Occidente debe actuar con cautela. 
Existe un riesgo real de que quede enredado como actor partidista en la política local del Líbano. 
Tampoco debería intentar convertirse en participante de las agendas regionales de Arabia Saudita, Egipto y Jordania, que difícilmente son modelos de democracia, que están ansiosos por enfrentarse a lo que describen como un amenazante "arco" de poder musulmán chiíta que se extiende desde Irán al Líbano, pasando por Siria e Irak. 
Piénsese en lo siguiente: Estados Unidos y Francia, que han tomado la iniciativa occidental en lo que respecta al Líbano, han confirmado la "naturaleza democrática y constitucional" del gobierno de Siniora. 
Esto es así sólo hasta cierto punto, ya que el sistema político libanés, basado en una distribución confesional, asigna sólo un 21% de las bancas parlamentarias a los chiítas, que forman cerca del 40% de la población. 
Los sunitas, que componen a lo sumo el 20%, reciben el puesto estatal con mayor poder ejecutivo, el de primer ministro. 
Más aún, el Movimiento Futuro al que pertenece Siniora, que tiene una base sunita y es antisirio, extendió esta desigualdad al actual parlamento cuando hizo caso omiso de la oposición e insistió en llevar a cabo las elecciones generales de 2005 basándose en la Ley Electoral elaborada bajo tutela siria en 2000, cuya distribución territorial es poco representativa de la población libanesa actual. 
En consecuencia, los países occidentales deberían tener cuidado a la hora de descartar y desoír a la oposición libanesa como mero peón de Siria e Irán. 
En lugar de ello, deben recibir con interés las propuestas de los mediadores de la Liga Árabe para emprender una reforma electoral inmediata y llamar a elecciones parlamentarias anticipadas. 
Al mismo tiempo, Occidente debería esperar que la oposición apoye la creación de un tribunal internacional para investigar el asesinato del ex Primer Ministro Rafiq Hariri, si bien después de aclarar y precisar las reglas de las Naciones Unidas, excesivamente amplias, que rigen la investigación en la actualidad. 
Occidente también debe reconocer que los votantes de Hezbolá y su aliado Movimiento Patriótico Libre, mayoritariamente cristiano y encabezado por el candidato presidencial Michel Aoun, serán los más afectados por las reformas económicas y administrativas propuestas por Siniora, como levantar los subsidios al combustible y elevar abruptamente el impuesto al valor añadido. 
La Federación de Sindicatos, de 200.000 miembros, ya se ha unido a la causa de la oposición, y las propuestas de Siniora impulsarán aún más el nacionalismo populista de base. 
Se podrá pensar que todo esto es una reacción conservadora y predecible a la enorme urgencia de reformas, si no fuera por el triste historial de la administración económica sunita, que por muchos años se adaptó demasiado bien a la dominación siria. 
Parte del legado de Hariri fue el otorgamiento de licencias prácticamente monopólicas a los miembros de su camarilla -por ejemplo, en el área de las comunicaciones móviles- y la venta de deuda del gobierno a tasas altamente rentables a bancos locales en los que poseía un interés directo. 
Lo mismo se puede decir del despilfarro de las políticas de endeudamiento gasto y el uso de las contrataciones en el sector público para cooptar facciones políticas; ambas prácticas son el origen del problema de la enorme deuda del Líbano. 
Sin embargo, el verdadero reto para la política occidental en el Líbano no es la reforma constitucional ni la creación del tribunal para el caso Hariri. 
Es probable que el gobierno de Siniora y la oposición lleguen a un arreglo en los próximos meses, posiblemente en base a alguna variante de las propuestas de la Liga Árabe. 
El mayor desafío es solucionar el nudo gordiano que vincula a Hezbolá (y el problema de su desarme), Siria e Israel en un triángulo fatídico. 
En pocas palabras, Occidente debe prevenir la reanudación de las hostilidades en el Líbano, buscando generar conversaciones sin condiciones entre Siria e Israel acerca de los Altos del Golán. 
De no hacerlo, París III representará otro intento de evadir los problemas políticos fundamentales y, en consecuencia, nada más que la acumulación de problemas para el futuro. 


Necesidad contra codicia 
NUEVA YORK - El gran líder moral de la India Mohandas Gandhi dijo la famosa frase de que hay suficiente en la Tierra para las necesidades de todos, pero no suficiente para satisfacer la avaricia de todos. 
Hoy la visión de Gandhi se está poniendo a prueba como nunca antes. 
El mundo está alcanzando límites globales en su uso de los recursos. 
Estamos sintiendo los golpes cada día en forma de inundaciones, sequías y tormentas catastróficas y en el consiguiente aumento de los precios en el mercado. 
Nuestro destino depende ahora de si cooperamos o somos víctimas de una codicia autodestructiva. 
Los límites a la economía mundial son nuevos y se derivan del tamaño sin precedentes de la población mundial y la expansión nunca antes vista del crecimiento económico en casi todo el planeta. 
Hoy siete mil millones de personas habitan la Tierra, en comparación con sólo tres mil millones hace medio siglo. 
Hoy en día, el promedio de ingreso percápita es 10.000 dólares; en mundo desarrollado es de alrededor de 40.000 y 4.000 en los países en desarrollo Eso significa que la economía mundial está produciendo alrededor de 70 billones de dólares por año, en comparación con alrededor de 10 billones en 1960. 
La economía de China está creciendo en torno al 10% anual. 
La India está creciendo casi a la misma velocidad. 
África, por largo tiempo la región de crecimiento más lento del mundo, muestra ahora un promedio de crecimiento de aproximadamente el 5% del PIB anual. 
En general, los países en desarrollo están creciendo en torno al 7% anual y las economías desarrolladas en torno al 2%, lo que da un promedio mundial de alrededor del 4,5%. 
Esta es una muy buena noticia en muchos aspectos. 
El rápido crecimiento económico en los países en desarrollo está ayudando a aliviar la pobreza. 
En China, por ejemplo, la pobreza extrema se ha reducido de más de la mitad de la población hace 30 años a alrededor del 10% o menos en la actualidad. 
Sin embargo, hay otra cara de la historia de crecimiento global que debemos entender con claridad. 
La economía mundial crece a un 4,5% por año y, a ese ritmo, se encamina a duplicar su tamaño en menos de 20 años. 
La economía mundial de 70 billones de dólares de hoy llegará a los 140 billones de dólares antes de 2030 y a 280 billones antes de 2050 si extrapolamos a partir de la tasa de crecimiento actual. 
Nuestro planeta no podrá sustentar físicamente este crecimiento económico exponencial si dejamos que la codicia tome la delantera. 
Incluso hoy, el peso de la economía mundial ya está aplastando la naturaleza, agotando rápidamente los suministros de recursos energéticos de combustibles fósiles creados hace millones de años, mientras que el cambio climático resultante ha conducido a una gran inestabilidad en términos de precipitaciones, temperatura y tormentas extremas. 
Vemos estas presiones todos los días en el mercado. 
Los precios del petróleo han subido a más de $100 por barril, a medida que China, India y otros países importadores de petróleo se unen a los Estados Unidos en una lucha masiva por comprar suministros, especialmente de Oriente Próximo. 
También los precios de los alimentos se encuentran en máximos históricos, lo que contribuye a la pobreza y la inestabilidad política. 
Por un lado, hay más bocas que alimentar, y con mayor poder adquisitivo en promedio. 
Por otro lado, las olas de calor, sequías, inundaciones y otros desastres provocados por el cambio climático están destruyendo cultivos y reduciendo la oferta de cereales en los mercados mundiales. 
En los últimos meses, las regiones productoras de cereales de Rusia y Ucrania se han visto afectadas por graves sequías y enormes inundaciones han afectado Brasil y Australia. 
Otra sequía amenaza la zona productora de cereales en el norte de China. 
Hay algo más, muy peligroso y que no se advierte con facilidad. 
En muchas áreas populosas del mundo, incluidas las regiones productoras de cereales del norte de la India, el norte de China y el Medio Oeste estadounidense, los agricultores están recurriendo a aguas subterráneas para el riego de sus cultivos. 
Los grandes acuíferos que abastecen de agua para el riego se están agotando. 
En algunos lugares de la India, el nivel freático ha descendido varios metros al año en los últimos años. 
Algunos pozos profundos se están acercando al punto de agotamiento y se prevé un aumento de la salinidad a medida que el agua del océano se infiltre en el acuífero. 
El desastre es inevitable, a menos que cambiemos. 
Y aquí es donde Gandhi entra en juego. 
Si nuestras sociedades se rigen por el principio de la avaricia, con los ricos haciendo todo lo posible para enriquecerse aún más, la creciente crisis de recursos producirá una brecha cada vez mayor entre ricos y pobres, y muy posiblemente a una lucha cada vez más violenta por la supervivencia. 
Los ricos intentarán utilizar su poder para obtener más tierras, agua y energía para sí mismos, y muchos de ellos apoyarán medios violentos para hacerlo, si es necesario. 
EE.UU. ya ha seguido una estrategia de militarización en Oriente Próximo con la ingenua esperanza de que este enfoque pueda garantizar un abastecimiento seguro de energía. 
Ahora se intensifica la competencia por los suministros, a medida que China, India y otros compiten por los mismos recursos que, además, se están agotando. 
Una toma de poder similar se intentó en África. 
El aumento de los precios de los alimentos está llevando a la apropiación de tierras, a medida que políticos poderosos venden a inversionistas extranjeros grandes extensiones de tierras de cultivo, dejando de lado los derechos tradicionales de tierras de los pequeños agricultores pobres. 
Los inversionistas extranjeros esperan utilizar grandes explotaciones mecanizadas para generar productos destinados a la exportación, dejando poco o nada para las poblaciones locales. 
En los países de mayor peso -EE.UU., Reino Unido, China, India y otros- los ricos han disfrutado de cada vez más altos ingresos y un creciente poder político. 
La economía de EE.UU. es rehén de los multimillonarios, la industria petrolera y otros sectores clave. 
Las mismas tendencias amenazan a las economías emergentes, donde la riqueza y la corrupción van en aumento. 
Si la codicia prevalece, el motor del crecimiento económico agotará nuestros recursos, marginará a los pobres y nos llevará a una profunda crisis social, política y económica. 
La alternativa es un camino de cooperación política y social, a nivel nacional e internacional. 
Habrá recursos suficientes y prosperidad para todos si convertimos nuestras economías para que hagan uso de fuentes de energía renovables, prácticas agrícolas sostenibles y un régimen tributario razonable para los ricos. 
Este es el camino a la prosperidad para todos a través de tecnologías mejoradas, justicia política y conciencia ética. 

Necesarios pero no queridos 
NUEVA YORK – Baruch Spinoza, el filósofo holandés del siglo XVII, Benjamin Disraeli, el primer ministro británico del siglo XIX, y Nicolas Sarkozy, el presidente francés del siglo XXI, tienen algo en común: todos fueron hijos de inmigrantes. 
La gente migró a otros países durante miles de años –para escapar, prosperar, ser libres o, simplemente, para volver a empezar-. 
Muchos de ellos enriquecieron sus tierras adoptivas logrando grandes cosas o procreando hijos que así lo hicieron. 
Las nuevas olas de inmigrantes rara vez son populares, si es que alguna vez lo son. Pero muchas veces son necesarias. 
Muchas personas migraron a los países de Europa occidental desde el norte de África y Turquía durante el último medio siglo, no por la generosidad occidental, sino porque se las requería para esos empleos que los nativos ya no querían hacer. 
Sin embargo, se las trató como trabajadores temporarios, no como inmigrantes. 
Una vez que el trabajo estuviera hecho, se suponía que los migrantes volverían a casa. 
Cuando quedó claro que la mayoría había elegido quedarse, y que a ellos se sumaban sus familias, a muchos se les permitió, a regañadientes, convertirse en ciudadanos de estados europeos, sin necesariamente ser tratados como tales. 
Los xenófobos, así como los ideólogos multiculturales de izquierda, consideraron a estos nuevos europeos completamente diferentes de los nativos, aunque por diferentes razones. 
Para los multiculturalistas, los intentos de integrar a los no occidentales a la corriente occidental era como una forma de racismo neocolonialista, mientras que a los xenófobos no les gustaba nada que pareciera, hablara u oliera a extranjero. 
Los que vivimos en sociedades que envejecen rápido, como Europa occidental o Japón, todavía necesitamos inmigrantes. 
Sin ellos, las instituciones necesarias, como los hospitales, estarían desprovistas de personal y cada vez más gente mayor tendría que ser sustentada por menos y menos jóvenes. 
Y sin embargo, muchos políticos, especialmente en Europa, hoy consideran que la inmigración es un desastre. 
Los nuevos partidos populistas reúnen grandes cantidades de votos con sólo asustar a la gente sobre los supuestos horrores del Islam, o el choque de civilizaciones. 
Para los populistas, en cambio, los verdaderos enemigos –quizás incluso más infames que los propios inmigrantes- son las “elites cosmopolitas” que toleran y hasta alientan estos horrores. 
Los políticos convencionales le tienen tanto miedo a esta demagogia populista que muchas veces terminan imitándola. 
Los alarmistas histéricos suelen exagerar el fracaso de la integración de los inmigrantes no occidentales en países como Francia, Alemania u Holanda; 
Europa, después de todo, no está a punto de ser “islamizada”. 
Pero el hecho de que algunos jóvenes de ascendencia africana, del sur de Asia o de Oriente Medio se sientan tan enajenados en los países europeos donde nacieron que quieran asesinar a sus compatriotas en nombre de una ideología religiosa revolucionaria significa que algo está mal. 
Los hijos de inmigrantes en el pasado, por poco bienvenidos que los hubieran hecho sentir, rara vez querían hacer volar los lugares adonde sus padres habían elegido trasladarse. 
En muchos países musulmanes, parte de la culpa la tiene la política. 
El extremismo islamista es un credo revolucionario práctico al que se aferran muchos jóvenes vulnerables para ganar una sensación de poder y pertenencia. 
Los hindúes, cristianos o budistas carecen de una causa semejante, razón por la cual el terrorismo político está en gran medida confinado a los musulmanes. 
Pero, como demuestran los disturbios ocasionales en las zonas de inmigrantes francesas, la violencia no está confinada a los musulmanes. 
Las políticas nacionales tienen algo que ver con todo esto, pero también las políticas inmigratorias sumamente equivocadas en todos los países de la Unión Europea. 
Más allá de los ciudadanos de la UE, a quienes en teoría se les permite buscar trabajo en cualquier parte de la Unión (los gitanos rumanos en Francia podrían decir lo contrario), existen otras tres categorías de personas a las que se les permitió asentarse en Europa: los ex súbditos coloniales, como los argelinos en Francia, los indios y los paquistaníes en Gran Bretaña o los surinameses en Holanda; los “trabajadores invitados” que llegaron en los años 1960 y 1970; y los refugiados políticos, los llamados buscadores de asilo político. 
A diferencia de Canadá o Estados Unidos, a los inmigrantes económicos no se les permite devenir ciudadanos a cambio de su mano de obra necesaria. 
Los inmigrantes –no los “trabajadores invitados”- que vienen a trabajar tienen más probabilidades de querer integrarse de alguna manera, y de ser tratados como conciudadanos, que la gente que viene con el bagaje del imperio, o simplemente como refugiados, o peor aún, las personas que pretenden ser refugiados porque no tienen otra manera de ganar acceso a los mercados laborales de los países ricos. 
Pero los estados benefactores europeos están mejor equipados para tratar a las personas que buscan asilo político y a otros recién llegados como dependientes necesarios que como gente que necesita un empleo. 
Cuando los políticos europeos dicen que Francia, Gran Bretaña u Holanda no son “países de inmigrantes” tradicionales como Estados Unidos, tienen razón sólo hasta un punto, como lo demuestran los ejemplos de Spinoza, Disraeli y Sarkozy. 
Lo que es cierto es que grandes cantidades de inmigrantes de facto se acumularon en muchos países en muy poco tiempo, de una manera desordenada que hace parecer como si ningún gobierno alguna vez hubiera ejercido el control. 
Los hijos de los trabajadores invitados se sienten no deseados. 
Los refugiados languidecen sin contención en redes benefactoras, o son sospechados de timo. 
Y los ex súbditos de las colonias, aunque en muchos casos están notablemente bien integrados, aún sienten las cicatrices de historias imperiales problemáticas. 
Japón, e inclusive Estados Unidos, no son inmunes a estos problemas tampoco. 
El gobierno japonés simplemente se deshizo de sus trabajadores invitados iraníes cuando se agotaron los empleos. 
Pero no será fácil lidiar con los cientos de miles de chinos que viven en Japón sin derechos de ciudadanía. 
Lo mismo es válido para los mexicanos que trabajan en Estados Unidos, muchas veces de manera ilegal. 
Millones de personas en todo el mundo permanecen en el limbo –muchas veces se las necesita, o se las compadece, pero nunca se las quiere-. 
No existe una manera rápida o fácil para terminar con este problema, especialmente cuando cunden tiempos económicos difíciles. 
Pero Europa –y Japón, si vamos al caso- deberían empezar por legitimar la inmigración económica. Esto significa determinar qué empleos es necesario ocupar y darle la bienvenida a quienes vayan a ocuparlos, no como invitados, sino como ciudadanos iguales. 


La falsa promesa de las tasas de interés negativas 
LONDRES – Como biógrafo y estudioso de John Maynard Keynes, a veces me preguntan: “¿Qué pensaría Keynes sobre las tasas de interés negativas?” 
Es una buena pregunta, una que recuerda un acápite del libro de Keynes La teoría general en el cual señala que si el gobierno para solucionar el problema del desempleo no puede pensar en algo que sea más sensato (por ejemplo, digamos, construir viviendas), se podría considerar como hacer algo enterrar botellas llenas de papel moneda y desenterrarlas nuevamente, en vez de no hacer nada. 
Probablemente, Keynes hubiese dicho lo mismo acerca de las tasas de interés negativas: son una medida desesperada que toman los gobiernos que no pueden pensar en ninguna otra medida. 
Las tasas de interés negativas son simplemente el más reciente esfuerzo infructuoso desde que sobrevino la crisis financiera mundial del año 2008 para reactivar las economías a través de medidas monetarias. 
Cuando mediante el recorte de las tasas de interés a niveles históricamente bajos no se logró reactivar el crecimiento, los bancos centrales adoptaron la llamada flexibilización cuantitativa: la inyección de liquidez en las economías mediante la compra de bonos gubernamentales y otros bonos de largo plazo. 
Esta medida fue parcialmente beneficiosa; sin embargo, los vendedores en su mayoría se quedaron con el dinero en efectivo, en lugar de gastar o invertir dicho dinero. 
Tengamos en consideración el ingreso a las políticas de tasas de interés negativas. 
Los bancos centrales de Dinamarca, Suecia, Suiza, Japón y de la eurozona, en su totalidad, se han dado el gusto de aplicarlas. 
La Reserva Federal de Estados Unidos y el Banco de Inglaterra están siendo tentados a hacerlo. 
“Tasas de interés negativas” es una frase aparentemente diseñada para confundir a todas las personas, menos a los expertos. 
En lugar de pagar intereses sobre las reservas en “exceso” que depositan los bancos comerciales en el banco central, el banco central grava estos depósitos. 
La idea es impulsar a que los bancos reduzcan sus saldos no utilizados e incrementen sus préstamos o inversiones. 
En el caso del Banco Central Europeo, hay una razón técnica: se desea incrementar la oferta de bonos de alta calidad para el programa de flexibilización cuantitativa que está en curso y es propugnado por su presidente Mario Draghi. 
Esta política se supone que funciona mediante la alineación de la tasa de interés de mercado con la tasa de ganancia esperada, una idea derivada del pensamiento del economista sueco Knut Wicksell. 
El problema es que, teniendo en cuenta que hasta ahora se había creído que las tasas de interés nominales no podían caer por debajo de cero, la tasa de retorno esperada de un inversor por una nueva inversión puede caer fácilmente a cero o más abajo cuando se deprime la demanda agregada. 
Las tasas de interés negativas son el último intento por eliminar las disparidades de incentivos para prestamistas y prestatarios. 
Hacer que sea más costoso para los bancos comerciales estacionar su dinero en el banco central debería reducir el costo de los créditos comerciales. 
El cálculo que se hace indica que será más sensato para un banco comercial poner su dinero en circulación, ya sea a través de colocación de préstamos o de compras de títulos-valores públicos y otros, en vez de pagar al banco central para que mantenga en sus arcas dicho dinero. 
Sin embargo, tal como el Banco Mundial ha señalado, las tasas negativas pueden tener efectos indeseables. 
Ellas pueden erosionar la rentabilidad bancaria por el estrechamiento de los márgenes de tasas de interés. 
También pueden alentar a que los bancos asuman riesgos excesivos, dando lugar a la creación de burbujas de activos. 
Las tasas de interés sobre depósitos más bajas pueden causar que grandes sectores de la economía se conviertan en sectores que funcionan fundamentalmente con dinero en efectivo, mientras que al mismo tiempo las compañías de seguros y pensiones pueden tener dificultades para cumplir con sus obligaciones a largo plazo debido a una tasa nominal fija. 
Pero, aparte de estos problemas, el verdadero argumento en contra de las tasas de interés negativas es la locura de depender de la política monetaria por sí sola para rescatar y sacar a las economías de sus condiciones deprimidas. 
Keynes lo expresó en pocas palabras: “Si nos tienta afirmar que el dinero es la bebida que estimula al sistema hacia la actividad, debemos recordar que hay muchos deslices entre la copa y el labio”. 
Vale la pena recordar su lista de “deslices” 
“Pese a que se puede esperar un aumento en la cantidad de dinero ... para reducir la tasa de interés, esto no sucederá si las preferencias de liquidez del público están aumentando más que la cantidad de dinero; y pese a que se puede esperar una disminución en la tasa de interés ... para aumentar el volumen de inversión, eso no sucederá si [las expectativas de ganancias] están cayendo más rápido que la tasa de interés; y pese a que se puede esperar un aumento en el volumen de inversión ... para aumentar el empleo, puede que esto no llegue a suceder si la propensión al consumo está en caída”. 
Efectivamente. 
Los economistas están ahora ocupados inventando nuevas formas ingeniosas de magia monetaria para cuando falle la más reciente política: gravar las tenencias de efectivo, o incluso abolir por completo el dinero en efectivo; o, en el otro extremo, proporcionar a la población con dinero recién impreso a través de “caídas desde helicópteros”. 
La verdad, sin embargo, es que la única manera de garantizar que el “dinero nuevo” se ponga en circulación es hacer que el gobierno lo gaste. 
El gobierno podría pedir prestado el dinero directamente al banco central y utilizarlo para construir casas, renovar los sistemas de transporte, invertir en tecnologías de ahorro de energía, y así sucesivamente. 
Lamentablemente, este tipo de financiación monetaria de los déficits públicos es por el momento un tabú. 
Es contrario a las normativas de la Unión Europea – y se oponen al mismo todos los que consideran que las dificultades fiscales posteriores a la crisis que atraviesan los gobiernos son “una oportunidad para reducir el tamaño del papel del Estado”. 
Pero si es del todo cierto que al estar entrando en un período de “estancamiento secular” y de creciente falta de trabajo, tal como Larry Summers y otros han argumentado, es ineludible para el Estado desempeñar un papel de mayor inversión. 
Acontecimientos posteriores a la crisis del año 2008 muestran claramente que la política monetaria por sí sola no puede lograr un nivel de actividad económica que se acerque a su potencial. 
El Estado tiene que estar involucrado. 
Es secundario que el gasto de capital aparezca ya sea en los libros del gobierno central o en el balance general de un banco de inversión independiente (como yo preferiría). 
Las tasas de interés negativas son simplemente una distracción que nos aleja de un análisis más profundo de lo que salió mal – y de lo continúa saliendo mal. 

La política de las tasas de interés negativas 
ATENAS – Los objetos de deseo tienen precio. 
Sólo cosas malas, como los desechos tóxicos, tienen un precio negativo equivalente a la tarifa que cobre cualquiera que esté dispuesto a hacerlos desaparecer. 
¿Significa esto que las tasas de interés negativas representan una nueva visión del dinero: que se ha convertido en algo “malo”? 
En las economías de mercado, el dinero es la medida del valor de los bienes y servicios. 
Y la tasa de interés es el precio de tal indicador, del dinero mismo. 
Cuando el precio es cero, no hay gran diferencia si el dinero se guarda debajo del colchón o se presta, porque poseer efectivo o pedirlo un préstamo no tiene costo alguno. 
¿Pero cómo puede ser cero el precio del dinero, que después de todo hace girar el mundo y, como lo expresara Karl Marx, “transforma todas mis incapacidades en su contrario”? 
¿Y cómo es posible que llegue a ser negativo, como lo está hoy en gran parte de la economía global, con los adinerados del mundo “sobornando” a los gobiernos para que tomen préstamos por más de $5,5 billones? 
La respuesta sólo puede ser de un tipo que los economistas abominan: filosófica, política y, por ende, irreducible a una explicación positivista clara. 
En otras palabras, tiene que tratar de la esencia del dinero. 
En un mercado de productos agrícolas, los vendedores con muchas patatas sin vender comienzan a bajar el precio hasta llegar a un nivel (posiblemente muy bajo, pero todavía positivo) en que se acaban por vender todas. 
En contraste, desde la crisis financiera global de 2008, cada vez que se ha reducido el precio del dinero, cae la demanda del mismo y aumentan los excesos de ahorro. 
Está claro que el dinero no es como las patatas ni ninguna otra “cosa” bien definida. 
Para entender cómo el dinero puede ser el bien supremo de nuestras sociedades, incluso si llega a un precio negativo, sirve de ayuda comenzar con el reconocimiento de que, a diferencia de las patatas, el dinero no posee ningún valor privado intrínseco. 
Su utilidad viene dada por lo que su poseedor puede hacer que otros lleven a cabo. 
Recordando la definición de Lenin sobre la política, el dinero gira en torno a “quién hace qué a quién”. 
Imagine que es un empresario con dinero en el banco, o que tiene un banco muy deseoso de prestarle grandes sumas para invertir en su empresa. 
Se pasa muchas noches en vela pensando si debería invertir en un nuevo producto, es decir, si debe aprovechar su acceso al dinero para que un conjunto de otras personas trabajen a su nombre. 
En la Gran Deflación que estamos viviendo, lo que más le preocupa es el poder de compra y la inclinación que sus clientes tengan en el futuro. 
¿Podrán y estarán dispuestos a comprar su nuevo producto en cantidades y precios suficientes? 
Suponga que, sin haber dormido mucho, enciende la radio o la televisión sólo para escuchar que la Presidenta de la Reserva Federal de EE.UU. Janet Yellen y el Presidente del Banco Central Europeo Mario Draghi están pensando en reducir aún más las tasas de interés. 
¿Se alegrará ante la perspectiva de que sus costes de financiación se reduzcan? 
¿Se sentirá motivado a invertir su propio dinero ahora que gana menos intereses (tal vez incluso negativos)? 
No y no. 
Probablemente su reacción sea de alarma: “¡Dios mío! 
¡Si Janet y Mario están pensando en otro recorte más a las tasas de interés, deben tener buenas razones para creer que la demanda seguirá siendo baja!” 
Así es que abandona su plan de inversión. 
“Mejor tomar préstamos casi gratuitamente”, pensará, “y adquirir más acciones de mi compañía, impulsar su precio, ganar más en el mercado de valores y guardar en el banco las ganancias para los tiempos de vacas flacas que se avecinan”. 
Y así tenemos que el precio del dinero baja a pesar de que aumente su oferta. 
Los banqueros centrales que nunca predijeron la Gran Deflación ahora tratan afanosamente de encontrar una manera con modelos económicos y econométricos que nunca la pudieron explicar, por no hablar de apuntar a posibles soluciones. 
No dispuestos a cuestionar el dogma de que los bancos centrales deben ser apolíticos, se niegan a pensar en el dinero como más que una “cosa”. 
Y así siguen buscando un arreglo tecnocrático a un problema que clama por una solución política filosóficamente astuta. 
Es una misión fútil. 
Cuando el precio del dinero (las tasas de interés) llegó a cero, los bancos centrales trataron de comprar montañas de deuda pública y privada de los bancos comerciales para incentivarlos a prestar dinero libremente. 
El BCE hasta llegó a pagar a los bancos para que prestaran dinero a las empresas, mientras que al mismo tiempo los castigaba por no hacerlo (mediante tasas de interés negativas para los excesos de reservas). 
Pero los banqueros y las empresas, viendo estas medidas como respuestas desesperadas a las expectativas deflacionarias autocumplidas, paralizaron sus inversiones al tiempo que usaban el dinero de los bancos centrales para inflar los precios de sus propios activos (acciones, arte, propiedades, etc.), con lo que no se contribuyó en nada a la derrota de la Gran Deflación; sólo enriqueció más a los ricos, resultado que de algún modo reforzó la creencia de los banqueros centrales en la independencia del banco central. 
Afortunadamente, no todos los banqueros centrales son incapaces de responder a la Gran Deflación con creatividad. 
Andy Haldane, Economista en Jefe del Banco de Inglaterra, ha sugerido valientemente que todo el dinero debería volverse digital, lo que permitiría imponernos a todos tasas de intereses negativas en tiempo real, obligando así a que todos gastemos a la vez. 
John Williams, Presidente y Director Ejecutivo del Banco de la Reserva Federal de San Francisco, planteó hace poco que sólo sería posible derrotar a la Gran Deflación si se toman medidas simultáneamente para establecer el nivel de los precios y el ingreso nacional nominal, en lo que constituye un enfoque similar al del New Deal, con una acción conjunta de la Fed y el gobierno. 
Lo que distingue a estos banqueros centrales del resto es su disposición a cuestionar el mito de la política monetaria independiente, aceptar que el dinero es la más política de las commodities, poner en entredicho el carácter sacrosanto del efectivo y conceder que para derrotar a la Gran Deflación es necesaria una agenda política progresista. 
Simone Weil dijo una vez, “Si se desea saber cómo es realmente un hombre, obsérvese cómo actúa cuando pierde dinero”. 
De manera similar, si queremos saber cómo son verdaderamente nuestras sociedades, debemos prestar atención a cómo reaccionan a las tasas de interés negativas. 

¿La vía negativa al crecimiento? 
NUEVA YORK – En los seis últimos años, la política monetaria se ha vuelto cada vez más heterodoxa, pues los bancos centrales han aplicado políticas de tipo de interés cero, relajación cuantitativa, relajación crediticia, orientación sobre las políticas monetarias e intervención ilimitada en los tipos de cambio, pero ahora ha aparecido la más heterodoxa de todas ellas: los tipos de interés nominales negativos. 
Semejantes tipos predominan actualmente en la zona del euro, Suiza, Dinamarca y Suecia y no son sólo los tipos de interés principales los que son negativos en términos normales: unos tres billones de dólares en activos en Europa y el Japón, con vencimientos a diez años nada menos (en el caso de los bonos estatales suizos), tienen ahora tipos de interés negativos. 
A primera vista, parece absurdo: ¿por qué habría de querer alguien prestar dinero con un rédito nominal negativo cuando podría sencillamente conservarlo en metálico y al menos no perder en términos nominales? 
En realidad, los inversores llevan mucho tiempo aceptando réditos reales negativos (ajustados a la inflación). 
Cuando se mantiene una cuenta corriente en un banco con un tipo de interés cero –como hacen la mayoría de las personas en las economías avanzadas–, el rédito real es negativo (el rédito nominal cero menos la inflación); dentro de un año, sus saldos de caja servirán para comprar menos bienes que en la actualidad y, si tenemos en cuenta las comisiones bancarias que se imponen a dichas cuentas, el rédito nominal efectivo era negativo antes incluso de que los bancos centrales optaran por tipos nominales negativos. 
Dicho de otro modo, los tipos nominales negativos hacen que el rédito sea más negativo de lo que ya lo era. 
Los inversores aceptan los réditos negativos por la comodidad de mantener saldos de caja, por lo que, en cierto sentido, los tipos de interés nominales negativos no son una novedad. 
Además, si la deflación llegara a consolidarse en la zona del euro y otras partes del mundo, se podría relacionar un rédito nominal negativo con un crédito real positivo. 
Así ha sido durante los veinte últimos años en el Japón, por la deflación persistente y los tipos de interés cercanos a cero de muchos activos. 
Aun así, se podría pensar que tiene sentido conservar el dinero en metálico directamente, en lugar de un activo con un rédito negativo, pero conservar el dinero en metálico puede ser arriesgado, como comprobaron los ahorradores griegos, preocupados por la seguridad de sus depósitos bancarios; después de guardarlos bajo sus colchones o en sus paredes; el número de robos a mano armada en las casas aumentó marcadamente y algunas cantidades fueron devoradas por roedores. 
Así, pues, si se incluyen los costos de conservar el dinero en metálico con seguridad –y los beneficios de extender cheques–, tiene sentido aceptar un rédito negativo. 
Aparte de los pequeños ahorradores, los bancos que mantienen la liquidez de un exceso de reservas necesarias no tienen otra opción que aceptar los réditos nominales negativos que imponen los bancos centrales; de hecho, no podrían mantener, manejar y transferir esos excedentes de reservas, si los conservaran en metálico, en lugar de en una cuenta con rédito negativo en el banco central. 
Naturalmente, es así sólo mientras el tipo de interés nominal no sea demasiado negativo; de lo contrario, conservar el dinero en metálico –pese a los costos de almacenamiento y seguridad– empieza tener mas sentido. 
Pero, ¿por qué habrían de aceptar los inversores un rédito nominal negativo durante tres, cinco o incluso diez años? 
En Suiza y en Dinamarca, los inversores quieren contar con una divisa cuya apreciación en términos nominales se espera. 
Quien hubiera tenido activos en francos suizos con un rédito nominal negativo justo antes de que el banco central abandonara su vinculación con el euro a mediados del pasado mes de enero habría podido conseguir un rédito del 20 por ciento de la noche a la mañana; un rédito nominal negativo es un pequeño precio que pagar por una gran ganancia de capital. 
Y, sin embargo, los réditos negativos de los bonos están dándose también en países y regiones en los que la divisa está depreciándose y es probable que lo haga aún más, incluida Alemania, otras partes centrales de la zona del euro y el Japón. 
Así, pues, ¿por qué conservan los inversores semejantes activos? 
Muchos inversores a largo plazo, como las compañías de seguros y los fondos de pensiones, no tienen otra opción, pues están obligados a conservar bonos seguros. 
Naturalmente, los réditos negativos hacen que sus balances sean más frágiles: un plan de pensiones con beneficios determinados de antemano necesita réditos positivos para no perder y, cuando la mayoría de esos activos producen un rendimiento nominal negativo, semejantes resultados resultan cada vez más difíciles de conseguir, pero, en vista de las obligaciones a largo plazo (títulos y beneficios), su mandato consiste en invertir sobre todo en bonos, que entrañan menos riesgo que las acciones u otros activos inestables. 
Aun cuando sus réditos nominales sean negativos, deben atenerse a la seguridad. 
Además, en un ambiente contrario al riesgo, cuando los inversores son reacios al riesgo o cuando las acciones y otros activos de riesgo están sujetos a la incertidumbre del mercado o del crédito, puede ser mejor conservar los bonos con rendimientos negativos que unos activos más inestables y con mayor riesgo. 
Naturalmente, con el tiempo los rendimientos nominales y reales negativos pueden mover a los ahorradores a ahorrar menos y gastar más y ése es precisamente el objetivo de los tipos de interés negativos: en un mundo en el que la oferta supera a la demanda y un exceso de ahorro se disputa unas escasas inversiones productivas, el tipo de interés en equilibrio es bajo, si no negativo. 
De hecho, si las economías avanzadas padecieran un estancamiento prolongado, un mundo con tipos de interés negativos tanto a corto como a largo plazo podría llegar a ser la nueva normalidad. 
Para evitarlo, los bancos centrales y las autoridades fiscales deben aplicar políticas que hagan arrancar el crecimiento e induzcan una inflación positiva, lo que, paradójicamente, entraña un período de tipos de interés negativos para inducir a los ahorradores a ahorrar menos y gastar más, pero también requiere estímulo fiscal, en particular inversión pública en proyectos de infraestructuras productivos, que rinden más que los bonos utilizados para financiarlos. 
Cuanto más se aplacen esas políticas, más tiempo pasaremos en un mundo invertido de tipos de interés nominales negativos. 


Crisis de la tuberculosis: soluciones desaprovechadas 
BOSTON/GINEBRA – En una era de innovación tecnológica acelerada, es una vergüenza que casi dos millones de personas vayan a morir de tuberculosis este año porque son demasiado pobres para costearse el tratamiento. 
Lo cierto es que la tuberculosis sigue cobrándose vidas por una sencilla razón: la indiferencia. 
Indiferencia que deriva de la mortal ilusión de que la tuberculosis es una enfermedad del pasado; una ilusión que se mantiene, aunque en 2016 la contrajeron 10,4 millones de personas. 
En general, los pacientes de tuberculosis no tienen cómo llamar la atención del mundo. 
Si bien la enfermedad puede afectar a cualquiera, es mucho más frecuente en poblaciones marginadas y vulnerables, por ejemplo campos de refugiados, asentamientos pobres y prisiones. 
Otra ilusión es creer que siempre hay tratamientos para la tuberculosis (que muta todo el tiempo). 
Pero existe una amenaza grave, la tuberculosis multirresistente a fármacos (TB‑MR), que algunos llaman “ébola con alas”: las tasas de mortalidad de ambos patógenos son similares, pero la TB‑MR se transmite por vía aérea y se difunde más fácilmente. 
El tratamiento actual para la TB‑MR incluye un régimen de hasta dos años de administración de fármacos tóxicos (que en algunos casos exigen dolorosas inyecciones diarias). 
Las opciones de tratamiento para la tuberculosis casi no han cambiado en décadas. 
Las líneas de investigación y desarrollo para el VIH/SIDA y la hepatitis C siguen produciendo resultados, pero la de la tuberculosis está muy rezagada. 
Y la historia no termina aquí. 
Los últimos cuatro años pudieron ser un tiempo de revolución en el tratamiento de la tuberculosis. 
Tras 50 años sin que se desarrollara ningún fármaco nuevo, en un breve lapso se aprobaron dos: la bedaquilina y el delamanid. 
Tendría que haber sido un momento histórico en la lucha contra la tuberculosis, especialmente para los pacientes afectados por cepas resistentes. 
Hubiéramos esperado ver a una amplia coalición de autoridades sanitarias, proveedores de atención médica, organismos de estandarización, aseguradoras y fabricantes lanzarse a la tarea de ayudar a los pacientes más necesitados de estos medicamentos nuevos. 
Pero no hubo tal respuesta. 
En vez de eso, los fármacos nuevos terminaron en su mayoría juntando polvo en los anaqueles. 
Desde que se aprobó su uso, apenas un 5% de los pacientes necesitados pudieron aprovecharlos. 
Las últimas cifras correspondientes al delamanid, en particular, son asombrosas: después de cuatro años, en todo el mundo han recibido tratamiento con este fármaco apenas 1247 pacientes. 
Sabemos de qué hablamos, porque muchos de esos pacientes recibieron tratamiento en nuestros programas, y en países donde Médicos sin Fronteras y Partners in Health vienen impulsando el registro y la adopción de medicamentos nuevos. 
Con apoyo de Unitaid (una organización que canaliza fondos procedentes de un inocuo impuesto a las aerolíneas hacia la solución de problemas sanitarios desatendidos que afectan a los pobres), hemos lanzado la iniciativa endTB (“terminar la tuberculosis”), que busca acelerar el uso de medicamentos nuevos en 17 países que enfrentan epidemias de esta enfermedad. 
Es lamentable que organizaciones no gubernamentales debamos impulsar el uso de los nuevos fármacos disponibles, en lugar de hacerlo los gobiernos, las instituciones académicas y las empresas farmacéuticas. 
Tuvimos que actuar porque los programas nacionales de lucha contra la tuberculosis, escasos de fondos, suelen ser renuentes a adoptar tratamientos nuevos, y porque los fabricantes farmacéuticos tienen pocos incentivos para comercializar sus productos en países más pobres. 
Los datos que hemos reunido hasta el momento indican que el uso de los nuevos fármacos hace más probable, y a menudo acelera, la recuperación de pacientes con tuberculosis refractaria. 
Dada la magnitud de la crisis global, el trabajo de endTB es una gota en el océano. 
Pero muestra por contraste el fracaso general frente al problema: una asombrosa falta de voluntad política, de imaginación y de sentido de urgencia, que deja a millones morirse ante los ojos de nuestra generación. 
En septiembre de este año, Naciones Unidas celebrará la primera reunión de alto nivel sobre la crisis de tuberculosis. 
Los estados miembros de la ONU deben usar la ocasión para comprometerse a un aumento radical de la financiación de los programas de lucha contra la tuberculosis en todo el mundo y a reformar un modelo de I+D que resultó inadecuado. 
De lo contrario, la fecha será recordada como una reunión más, que dejó a decenas de millones de personas sufriendo en las garras de la infección más mortal del mundo. 
En concreto, necesitamos formas más sencillas, veloces y baratas de diagnosticar y tratar la tuberculosis, especialmente en contextos remotos y empobrecidos. 
Necesitamos mejores herramientas, en primer lugar para prevenir las infecciones, y para eliminar las infecciones latentes antes de que nos eliminen a nosotros. 
Y por supuesto, necesitamos una sólida línea de desarrollo de fármacos para atacar la tuberculosis y sus formas resistentes. 
En tanto, los gobiernos de países afectados por la tuberculosis deben usar las herramientas que ya hay (por ejemplo, procurar que tratamientos nuevos como la bedaquilina y el delamanid estén al alcance de quienes los necesitan). 
Una reunión de la ONU es una oportunidad excelente para hacer avances; no resolverá la crisis de un día para el otro, pero ofrece una ocasión para elevar por fin la tuberculosis a la categoría de “emergencia de salud pública de importancia internacional” de la Organización Mundial de la Salud, como se hizo tras los brotes de ébola y zika. 
Los expertos médicos conocen bien la urgencia de la crisis de tuberculosis, como también la conocen los pacientes y sus familias. 
Los tratamientos estándar pierden eficacia día a día, y millones de personas se contagian y enferman en silencio. 
Eso en pleno siglo XXI debería avergonzarnos profundamente. 

Alistar a las mujeres en la lucha sanitaria de África 
BRAZZAVILLE – Las Enfermedades Tropicales Desatendidas (ETD) afectan desproporcionadamente a las mujeres y niñas. 
Por sí sola, la esquistosomiasis genital femenina (EGF) causa dolor intenso, sangrado y lesiones en más de 16 millones de mujeres y niñas en el África subsahariana. 
Más allá de causar un sufrimiento físico generalizado, las ETD tienen un gran impacto socioeconómico de largo plazo en millones de mujeres y niñas. 
A menudo, las mujeres que han quedado marcadas o desfiguradas a consecuencia de enfermedades como la EGF y la filariasis linfática reciben un estigma al punto de ser incapaces de casarse o quedar abandonadas por sus cónyuges. 
Y aunque la desfiguración y el estigma social no son letales, pueden causar o exacerbar trastornos psicológicos y limitar las oportunidades a su disposición. 
Desde el año 2000, se han donado suficientes productos farmacéuticos para cinco mil millones de tratamientos preventivos contra las ETD. 
Y muchas personas ahora reconocen que su control, y eventualmente su eliminación, serán esenciales para lograr los Objetivos de Desarrollo Sostenible para áreas tan diversas como la nutrición, la educación, la salud, el agua, el saneamiento y la higiene y el crecimiento económico. 
Debido a que los ODS se basan en el principio de "no dejar a nadie atrás", no pueden considerarse un éxito hasta que se hayan cumplido en todas partes y para todas las personas, incluidas las mujeres y las niñas. 
En particular, el ODS 5 llama al mundo a "lograr la igualdad de género y el empoderamiento de todas las mujeres y niñas" para 2030. 
La igualdad de género se aplica a ambos sexos, pero se precisa una atención especial para mejorar las condiciones de las mujeres y las niñas. 
En África, a menudo las mujeres se ven privadas de sus derechos, aunque representan más de la mitad de la población del continente. 
Para asegurar que no caigan en el olvido, necesitamos mejorar nuestra comprensión de cómo funcionan las relaciones de poder de género y abordar de frente su dinámica social. 
Debido a que las mujeres y las niñas en edad fértil sufren desproporcionadamente de los efectos sociales y de salud de las ETD, es sumamente importante que se incluyan en las intervenciones de política sanitaria a gran escala que se propongan. 
Y, más allá de hacer de las mujeres el foco de los programas de ETD, debemos reconocer que jugarán un papel central en el avance de la agenda de desarrollo sostenible. 
Necesitamos empoderar a las mujeres y las niñas para que promuevan y lideren los esfuerzos de movilización social en África. 
Las mujeres son aliados de primera línea para los defensores de la salud pública, colaborando para que los medicamentos esenciales estén disponibles en todo el continente. 
Además pueden ayudar a controlar los vectores de ETD en su origen, asegurando que todos los miembros de su comunidad cumplan con los programas de distribución y tratamiento de medicamentos. 
Se ha avanzado en las iniciativas en curso para controlar y eliminar las ETD en África, pero ha llegado el momento de desarrollar herramientas que apunten a políticas más innovadoras. 
Necesitamos urgentemente contar con enfoques integrados, interprogramáticos e intersectoriales que den cuenta de sus dinámicas social, económica y etiológica. 
Y necesitaremos la plena participación de las comunidades más vulnerables. 
Sin ellas, ningún programa dirigido a erradicarlas puede tener éxito en última instancia. 
Este año marca el quinto aniversario de la Hoja de ruta de la Organización Mundial de la Salud para eliminar las ETD y de la Declaración de Londres sobre las mismas. 
Es alentador ver que la comunidad internacional está reconociendo no sólo la carga desproporcionada que las ETD imponen a las mujeres, sino también el papel esencial que estas desempeñan en el control y la erradicación de estas enfermedades. 
Ahora que ha surgido una colaboración internacional cada vez mayor, tenemos una oportunidad única de poner fin a estas enfermedades debilitantes de una vez por todas. 
En 2016, la Oficina Regional de la OMS para África lanzó el Proyecto Especial Ampliado para la Eliminación de las Enfermedades Tropicales Desatendidas (ESPEN), que proporciona a los países africanos herramientas de asistencia técnica y recaudación de fondos para combatir los cinco ETD que pueden prevenirse con quimioterapia: oncocercosis, filariasis linfática, esquistosomiasis, helmintiasis transmitida por el suelo y tracoma. 
El ESPEN representa un esfuerzo por reunir a los gobiernos, la comunidad de salud pública mundial y otras partes interesadas. 
Nuestra meta es fortalecer aquellas alianzas diseñadas específicamente para eliminar las ETD. 
Con ese fin, el ESPEN apoya activamente programas de lucha contra las ETD a nivel nacional, creados para romper el ciclo de pobreza que estas causan y sostienen. 
A medida que la OMS dé pasos hacia el logro de los SDG, seguiremos fomentando enfoques participativos que incluyan a las poblaciones más vulnerables (especialmente mujeres y niñas) en la lucha contra las enfermedades. 
En última instancia, la única manera de asegurar el éxito a largo plazo es capacitar a los más afectados. 

Las enfermedades desatendidas de los marginados 
WASHINGTON, DC – Cuando el Papa Francisco visitó Estados Unidos en septiembre, pronunció dos discursos de importancia histórica ante el Congreso y la Asamblea General de las Naciones Unidas. 
Basándose en lo expresado en su encíclica Laudato Si’, subrayó la responsabilidad de la comunidad internacional de dar respuesta al sufrimiento humano, como el que padecen los refugiados y quienes viven en la extrema pobreza, e hizo un llamado a la solidaridad global para superar la exclusión social y la desigualdad. 
Los ruegos del Papa deberían hacernos prestar atención a todos y cada uno de los aspectos del sufrimiento humano, especialmente los que padecen los más marginados. 
Uno de ellos son las enfermedades tropicales desatendidas (ETD), un grupo de enfermedades parasitarias e infecciones relacionadas (como la filariosis linfática, o elefantiasis, los gusanos intestinales y la esquistosomiasis) que se han convertido en un flagelo de la pobreza, afectando a cerca de 1,4 mil millones de personas al año, entre ellos más de 500 millones de niños, causando niveles indecibles de dolor y sufrimiento, y alimentando el ciclo de la pobreza debido a la pérdida de productividad. 
En la última década la comunidad internacional ha dado importantes pasos en la lucha contra las ETD. 
Por ejemplo, la generosidad de importantes farmacéuticas, que aportan medicinas de manera gratuita, he permitido ampliar la escala de los programas de tratamiento. 
Sin embargo, lamentablemente y a pesar de las alentadoras señales en la dirección correcta, apenas un 40% de quienes padecen estas enfermedades prevenibles reciben los medicamentos necesarios. 
Más de mil millones de seres humanos todavía no tienen acceso a tratamientos para afecciones con efectos potencialmente debilitantes que se pueden prevenir por menos de $0,50 por persona. 
No se trata solamente de un problema médico serio, sino también de un grave problema moral que quienes trabajamos con los pobres debemos afrontar día a día. 
El motivo de la inacción de la comunidad internacional es tan simple como desagradable: en su mayoría las ETD azotan a los más pobres y desprotegidos. 
Como expresa Francisco en Laudato Si’ “No suele haber conciencia clara de los problemas que afectan particularmente a los excluidos”. 
De hecho, “hoy están presentes en los debates políticos y económicos internacionales, pero frecuentemente parece que sus problemas se plantean como un apéndice”. 
La histórica visita del Papa a Estados Unidos ocurrió en un momento importante. 
El Congreso estaba completando los proyectos de ley para el año fiscal 2016 y la ONU trataba los detalles finales de sus Objetivos de Desarrollo Sostenible (ODS), fijando metas que habrán de guiar las políticas de desarrollo de los próximos 15 años. 
Ambas organizaciones harían bien en prestar atención a las palabras del pontífice. 
Es fundamental que EE.UU. mantenga su fuerte liderazgo en este ámbito, garantizando el financiamiento de los programas de tratamiento en el presupuesto federal de este y los próximos años. 
Como Francisco recordó a los congresistas: “¡Mirad todo lo que se ha hecho en estos primeros años del tercer milenio para sacar personas de la extrema pobreza! 
Sé que compartid mi convicción de todavía falta mucho por hacer, y que el espíritu de solidaridad global no debe perderse en tiempos de crisis y dificultades económicas”. 
A nivel internacional, nos resulta alentador que los miembros de la ONU hayan asignado una alta prioridad a la lucha contra las ETD en la agenda para el desarrollo posterior a 2015. 
En particular, en el marco del seguimiento de los ODS se incluyó un indicador global, “el número de personas que necesitan intervenciones contra enfermedades tropicales olvidadas”, lo que contribuirá a que en los próximos 15 años se les preste la atención que merecen. 
Uno de los pasos básicos que podemos dar para superar lo que Francisco llama “la globalización de la indiferencia” es apoyar como conjunto medidas decididas y cuantificables de la acción contra las ETD. 
Introducir una forma global de medir nuestro grado de avance en el camino de su control y eliminación es una verdadera demostración de nuestra solidaridad con los más pobres. 
En su discurso en la ONU, Francisco nos recordó un punto crucial: “Antes y más allá de los planes y programas, hay mujeres y hombres concretos, iguales a los gobernantes, que viven, luchan y sufren, y que muchas veces se ven obligados a vivir miserablemente, privados de cualquier derecho”. 
Si con todos nuestros avances tecnológicos y el actual nivel sin precedentes de donaciones privadas no podemos cambiar los padecimientos de los más pobres por unos cuantos céntimos por persona, ¿de verdad podemos esperar superar los retos en los ámbitos de la salud y el desarrollo más costosos que debemos afrontar? 

Vecinos 
TEL AVIV – Durante las operaciones militares en Gaza, conocidas con el nombre en código de "Plomo Fundido" (por una canción de Jánuca sobre un pequeño trompo que da vueltas -uno de los símbolos de esa celebración- hecho con plomo fundido), a los israelíes nos recordaron un hecho fundamental: Gaza no es Vietnam, Irak, Afganistán, ni siquiera el Líbano. 
Es una región conformada por un país común que compartimos con los palestinos. 
Es un país que nosotros llamamos Israel y ellos llaman Palestina. 
En Gaza vive un millón y medio de personas. 
Son parte de un pueblo del cual otro 1,3 millón vive en Israel y otros dos millones, en Cisjordania. 
Los hombres y mujeres de Gaza son nuestros vecinos y con ellos hemos convivido, espalda con espalda, durante mucho tiempo, aunque estemos separados por una frontera. 
Nuestros hogares y nuestras ciudades están a escasos kilómetros de distancia entre sí, nuestros campos están enfrentados a los de ellos. 
Los hombres de Gaza, los activistas o policías de Hamas a quienes observamos con nuestros binoculares militares, en el pasado eran los activistas y policías de Fatah. 
Nacieron en Gaza o fueron empujados allí como refugiados durante la guerra de 1948, o en otras guerras. 
En el transcurso de los años, fueron los albañiles que construyeron nuestros hogares, lavaron platos en los restaurantes donde comíamos, eran los comerciantes a quienes les comprábamos mercadería y los trabajadores en los invernaderos de los kibbutz. 
Son nuestros vecinos y serán nuestros vecinos en el futuro. 
De manera que, cuando decidimos librar una guerra contra ellos, tenemos que considerar muy atentamente el carácter de esa guerra, su duración y el efecto de su violencia. 
Los israelíes no tenemos ningún poder para extirpar al movimiento Hamas de Gaza, de la misma manera que no teníamos el poder para eliminar a la Organización para la Liberación Palestina (OLP) como la voz de las aspiraciones nacionales del pueblo palestino, o a Hezbollah del Líbano en la guerra de 2006. 
Ariel Sharon y Menachem Begin llegaron hasta Beirut a principios de los años 1980, pagando un precio terrible y sangriento, para intentar eliminar a la OLP -un resultado que nunca se pudo obtener-. 
¿Y qué sucedió? 
Al final, Sharon y luego Binyamin Netanyahu terminaron sentándose en la mesa de negociaciones con Yasser Arafat y sus representantes para intentar alcanzar un acuerdo. 
Ahora el ex lugarteniente de Arafat, Abu Mazen, es un invitado frecuente y bienvenido en nuestro país. 
Los israelíes tenemos que empezar a tomar conciencia de este hecho simple: los árabes no son criaturas metafísicas, sino seres humanos, y los seres humanos llevan el cambio en su interior. 
Después de todo, los israelíes cambiamos nuestras posiciones, mitigamos nuestras opiniones y nos abrimos a nuevas ideas. 
De modo que haríamos bien en sacarnos de la cabeza lo antes posible la ilusión de que de alguna manera podemos aniquilar a Hamas o erradicarlos de la franja de Gaza. 
En cambio, tenemos que trabajar, con cautela y sentido común, a fin de alcanzar un acuerdo razonable y detallado para un cese del fuego duradero que conlleve la perspectiva de que Hamas pueda cambiar . 
Este cambio es posible y se puede llevar a cabo. 
Estos cambios fundamentales de corazón y mente se han producido muchas veces en el curso de la historia. 
Sin duda, aunque a partir de hoy empecemos a trabajar para alcanzar una tregua duradera, inevitablemente habrá más días de guerra por delante. Seguramente nos seguirán lanzando cohetes. 
Pero al menos sabremos que no estamos combatiendo por un objetivo imposible que sólo puede resultar en sangre y devastación -sangre y devastación que pesarán en las memorias colectivas de los hijos y nietos de nuestros vecinos, que seguirán siendo nuestros enemigos, aunque el trompo siga dando vueltas. 

Ni ayuda, ni comercio 
Para muchos africanos, el impasse actual en las negociaciones de la OMC es una historia vieja y conocida (la familia rica que descuida a sus parientes del campo), sólo que en formato mayor. 
Los primos pobres envían varias cartas pidiendo ayuda para pagar la escuela y comprar semillas y fertilizantes, y el pariente de la ciudad responde que la ayuda que envió en el pasado fue dilapidada, así es que ahora dice "¡Ponte los zapatos! ¡Usa tus propios ahorros!". 
Pero los parientes del campo no tienen zapatos que calzarse, ni monedas que ahorrar. 
Pueden vender algunas cosas, así es que ahora todos se ponen de acuerdo: comercio, no ayuda. 
Pero los precios son bajos y los pobres tienen poco que vender... y están atrapados en esta situación hasta que ocurra algo realmente nuevo. 
La investigación y el desarrollo científicos es una de las pocas maneras que conocemos de generar innovaciones reales para aumentar la productividad de los pueblos pobres, a pesar de un medioambiente desfavorable. 
Pero en el enfoque "comercio, no ayuda" no hace nada por que los beneficios de la ciencia y la tecnología lleguen a la gente que más los necesita: los pobres del mundo. 
En el mundo real de los mercados globales, la "ronda de desarrollo" de las negociaciones de la OMC aún puede recuperarse del quiebre ocurrido en Cancún hace unos meses, y finalmente podría cumplir los beneficios prometidos por la teoría económica: una mayor volumen de comercio, en mejores términos, impulsando más inversiones y una mayor transferencia tecnológica que, a su vez, beneficiarían tanto a los pobres como a los ricos. 
Pero, ¿qué pasa si la membresía en el GATT y en la OMC no genera realmente un mayor comercio o políticas comerciales más abiertas, para no mencionar el desarrollo económico mismo? 
Para la mayor parte de África, el énfasis de los expertos del desarrollo en el comercio y no en la ayuda comenzó con el Informe Berg del Banco Mundial, producido en 1982, el cual atribuía el estancamiento económico del continente a las barreras comerciales impuestas por los gobiernos africanos. 
Le siguieron dos décadas de ajustes estructurales políticamente dolorosos, ya que los gobiernos africanos fueron obligados a devaluar sus monedas infladas, privatizar empresas estatales en bancarrota y reducir los subsidios a productos básicos importantes. 
El "Consenso de Washington", que promovía el comercio en lugar de la ayuda fue adoptado de manera generalizada por los gobiernos africanos en las décadas de 1980 y 1990, ya que no tenían otra opción. 
Pero en Washington y otras capitales de países ricos, habían aún abundancia de dinero con el que defender las monedas, rescatar empresas y subsidiar productos básicos. 
Es difícil soslayar esta desvergonzada hipocresía. 
Incluso Oxfam, un grupo que en el pasado se resistió al Consenso de Washington, inició en abril de 2002 una campaña para el "Comercio justo", que buscaba obligar a los países ricos a practicar los que predican. 
El fracaso de los negociadores de la OMC para hacer que el comercio sea efectivamente más justo podría, o no, significar el fin de esa iniciativa. 
Pero podría marcar el comienzo de un cambio bienvenido en dirección del desarrollo comunitario. 
Cuando en los años 80 el Banco Mundial y otros actores comenzaron a centrarse en los mercados y en el comercio, fue un saludable giro correctivo frente a la excesiva atención sobre el ahorro y la inversión que había en los 60 y 70. 
Pero el cambio resultante, del "fundamentalismo del capital" al "fundamentalismo del mercado" puede haber pasado por alto una tercera dimensión del proceso de desarrollo, la investigación de nuevas tecnologías: la idea de que tenemos muy poca innovación, en lugar de demasiada. 
Es posible que nuestro actual acervo de tecnología esté profundamente sesgado hacia las necesidades de ciertas regiones del mundo, de modo que no se necesita sólo más de la misma investigación, sino una que se enfoque en las necesidades de los pobres. 
La idea de que la investigación científica es un remedio contra la pobreza (en oposición a ser meramente otro modo de que los ricos lo sean aún más) languidecía entre los tecnócratas hasta que a fines de los 90 Jeffrey Sachs y otros centraron la atención en la salud pública de las zonas tropicales, enviando entomólogos más que economistas para encontrar la cura contra la pobreza. 
Hay estudios recientes que proporcionan útiles evidencias de cómo la investigación y el desarrollo acerca de la agricultura tropical también puede ayudar a que las regiones de bajos ingresos salgan de una aparentemente inmanejable trampa de pobreza. 
Un nuevo libro de Robert Evenson, de la Universidad de Yale, y Douglas Gollin del Williams College, con el austero título de Las mejoras de las veriedades de los cultivos y su efecto en la productividad , documenta el gren efecto aliviador de la pobreza que tiene la investigación sobre cultivos en los laboratorios internacionales. 
Recientemente apareció un artículo de Colin Thirtle y sus colaboradores en la revista World Development que expresa lo mismo acerca de los propios programas de investigación nacionales de África. 
A lo largo de la historia, los avances científicos han ayudado a dar nuevas opciones a los pueblos, sacando a los pobres de su pobreza y superando viejos conflictos. 
En los últimos años, el fundamentalismo de mercado ha generado un descuido sistemático de la investigación y el desarrollo científicos, a menudo viéndolo como parte del problema en lugar de como parte de la solución. 
El camino correcto no es ni la ayuda ni el comercio (al menos no en si mismos), sino una investigación científica orientada a desatar todo el potencial económico de los pueblos más pobres del mundo, al solucionar sus problemas más básicos de salud y nutrición. 
La ciencia es el descubrimiento de lo que aún se desconoce. 
No tiene públicos políticos naturales. 
Casi nadie le dice al gobierno: "¡Envíennos más científicos!" 
Pero cuando la sociedad llega a un punto muerto, la ciencia ofrece una manera de salir de él. 
Es tiempo de unirse alreredor de la investigación y el desarrollo científicos, tanto acerca de la agricultura tropical como la salud pública, como las únicas maneras de dar esperanzas genuinas a los pobres de mundo. 

Ni Público ni Privado 
Empezó con la recolección de basura. 
Desde la década de 1980, las comunidades locales de todas partes han estado descubriendo que pueden garantizar el servicio sin tener que proveerlo ellos mismos. 
Las compañías privadas recolectaban la basura de los hogares de forma más confiable y eficiente que el servicio público en el pasado. 
De pronto ya no hubo retrasos, ninguna huelga, ningunos malos modales. 
Desde entonces el principio se ha aplicado a muchos servicios: la policía de tránsito y la seguridad en los aeropuertos, luego los ferrocarriles y los sistemas de control de vuelo, los edificios de los hospitales e incluso las prisiones terminaron por ser administrados por asociaciones "públicas-privadas", o "PPP" como se les denomina en el Reino Unido. 
El principio es simple. 
El gobierno garantiza ciertos servicios pero son los agentes privados quienes los proveen. 
De esta manera los ciudadanos reciben lo que necesitan pero de forma más eficaz y también a menor precio. 
En un inicio, este fue un proyecto del ala de centro derecha; fue parte de la ola de privatización que barrió a los Estados Unidos y a Europa en los años de Reagan y Thatcher. 
Desde entonces, la izquierda política lo ha adoptado y le añadió su propia teoría. 
El comedido Ministro de Economía y Hacienda británico, Gordon Brown, ve a las PPP como parte de una marejada de cambio en la filosofía del Partido Laboral. 
Durante un siglo (argumenta) la izquierda peleó contra el privilegio privado fortaleciendo al estado. 
Ahora el estado dió origen a sus propios intereses fijos, privilegiados, que sólo pueden ser quebrados por una nueva combinación de garantías públicas y suministro privado. 
Más recientemente, el Sr. Brown expandió el principio de las PPP para incluír no sólo al suministro de servicios por parte de compañías privadas, sino también por parte de un "tercer" sector voluntario o de beneficencia. 
El "New Deal" británico para lograr que los jóvenes que han estado desempleados por largo tiempo trabajen incluye la utilización de organizaciones de voluntariado como vehículo de empleo futuro. 
El Servicio Nacional de Salud de Inglaterra ahora emplea a varios cientos de miles de voluntarios. 
En el suministro de ayuda para el desarrollo las ONG han tenido un papel crucial desde hace mucho tiempo. 
A las PPP se han añadido las asociaciones "públicas-voluntarias", llamémoslas PVP. 
Tales eventos no se limitan a Inglaterra; se pueden encontrar muestras de tal esquema en todas partes. 
Pero ¿cómo puede todo esto funcionar? 
Que se establezcan asociaciones públicas-privadas y de pronto todo sea más barato y funcione mejor tiene un cierto elemento de magia negra. 
Pero como la magia negra, el truco no es convincente del todo. 
En particular, son dos los riesgos que han sobresalido. 
El primero es que puede resultar que las "garantías" de servicio del estado cuesten más que las buenas promesas de los ministros. 
¿Y si los socios, sean privados o voluntarios, se colapsan? 
La historia de Railtrack en Inglaterra es una advertencia. Una compañía que no es solvente tiene que ser salvada con el dinero de los contribuyentes. 
Cuando eso pasa, surgen cuestionamientos. 
Qué hay de los "peces gordos" que hicieron fortunas con las PPP. 
De hecho, qué hay de los no tan gordos accionistas que, al final, también le reclamaban una compensación a un estado que prometió mucho pero no pudo cumplir. 
El otro riesgo es más evidente en las PVP. 
Tales asociaciones convierten a las organizaciones voluntarias en agentes efectivos del estado. 
Atraídas por el señuelo de las concesiones fiscales, los cuerpos del tercer sector atan su destino a los gobiernos y pierden su independencia. 
Esto destruye la libertad que define a la sociedad civil. 
Sobre todo, le da más fuerza a los gobiernos; es centralización por medio del robo. 
Puede decirse que lo mismo es verdad para las PPP. Generan poder sin responsabilidad. 
Los gobiernos prometen todo tipo de cosas e invitan, apoyan y garantizan a los agentes privados o sin fines de lucro. 
De esta forma el estado se vuelve el único depositario de los propósitos públicos. 
Entonces, ¿será tiempo de reconsiderar la fórmula mágica de las PPP y las PVP? 
Invertir esa tendencia parece ser prematuro. 
Después de todo, hay mucho que decir en favor del principio de reducir la participación directa del estado en el suministro de servicios. 
Pero hay algunas preguntas que deben responderse si el principio ha de seguir teniendo aceptación. 
Una de ellas es la siguiente: ¿dónde se encuentran los límites del suministro privado de servicios con fines públicos? 
Para muchas personas las prisiones privadas son inaceptables. 
También hay quienes se preguntan si no hay una diferencia importante entre el suministro de una infraestructura de servicio y el suministro del servicio mismo (vías públicas y trenes privados, como solían ser). 
En un sentido más general, bien puede haber límites para la utilidad tanto de las PPP como de las PVP. 
Ante todo, sin embargo, debe resolverse la cuestión del control, de la supervisión y el equilibrio ( checks and balances ). 
En la esfera pública, tenemos instituciones democráticas que ejercitan el control. 
En la esfera privada, hacemos de la gobernabilidad corporativa un sistema cada vez más cercano a ser suficientemente transparente. 
El sector voluntario genera, con razón, cuestiones más complicadas. 
Pero las PPP quedan flotando. 
Los gobiernos pueden decir que no eran responsables de los servicios y los proveedores privados pueden decir que sólo hicieron lo que el gobierno quería. 
Al final, no sólo la democracia podría ser la víctima, sino los contribuyentes también. 
Democratizar las PPP es, entonces, la siguiente tarea a realizar. 

El Kremlin, asesinatos S.A 
NUEVA YORK – En su obra de teatro Murder in the Cathedral, T. S. Eliot describe el asesinato del Arzobispo de Canterbury, Thomas Becket, como un atentado ordenado tácitamente. 
El Rey inglés Enrique II no tuvo que dar una orden expresa; sus caballeros sabían lo que se debía hacer con alguien que aparentemente estaba socavando el Estado. 
Eliot ambientó su obra en la Inglaterra del siglo XXII, pero la escribió en 1935, apenas dos años después de la llegada de Adolf Hitler al poder en Alemania. 
Así pues es, al menos en parte, una historia de aviso sobre el auge del fascismo en Europa. 
Lamentablemente, sigue siendo pertinente. 
Hoy, la obra maestra de Eliot puede leerse como una advertencia sobre el camino que ha emprendido Rusia, donde la política bajo el presidente Putin se ha vuelto cada vez más sanguinaria al estilo medieval. 
Uno por uno, los críticos de Putin han sido eliminados. 
En 2006, la periodista Anna Politkovskaya fue asesinada a tiros en un elevador y Alexander Litvinenko, un ex agente de la KGB que había criticado a Putin, murió envenenado con plutonio cuando estaba en el exilio en Londres. 
En 2009, Sergei Magnitsky, un abogado que llevaba a cabo una campaña contra la corrupción, murió en la cárcel después de que se le negara atención médica para tratar enfermedades mortales. 
Ese mismo año, otro abogado, Stanislav Markelov, defensor de los derechos humanos, fue baleado después de una conferencia de prensa. 
El asesinato de Boris Nemtsov, una de las principales figuras de la oposición y ex viceprimer ministro durante la administración de Boris Yeltsin, acaecido la semana pasada no debería sorprender a nadie. 
Pero sí debe ser una conmoción – y una llamada de alerta para todos aquellos rusos que hasta la fecha han tolerado una cultura de ilegalidad e impunidad que no se había visto desde los días del gobierno personal de Stalin en la Unión Soviética. 
Se dice que antes de su muerte Nemtsov estaba escribiendo un informe llamado “Putin y la guerra” en el que ofrecía pruebas de la participación rusa en el conflicto de Ucrania oriental. 
Estaría por encabezar una protesta contra la guerra dos días después de su asesinato. 
Algunas personas se han preguntado si Putin temía lo que Nemtsov había descubierto y por lo tanto ordenó el asesinato. 
Eso es poco probable, al menos en cuanto a que alguien haya recibido una orden directa de Putin. 
Dicho simplemente, organizar el asesinato de Nemtsov no valía la pena. Después de todo, para la maquinaria propagandística del Kremlin no habría sido difícil tergiversar el informe de Nemtsov en beneficio de Putin. 
En efecto, incluso es poco probable que el descarado asesinato de Nemtsov dañe a Putin. 
Su popularidad es del 86% actualmente. 
Para muchos rusos, la oposición de Nemtsov a la guerra en Ucrania lo convertía en un traidor cuya muerte estaba justificada – y de hecho casi solicitada – por motivos de necesidad nacional. 
Putin ha anunciado que él supervisará personalmente la investigación del asesinato. 
Sin embargo, quienes la están llevando a cabo ya han sugerido la conclusión probable: el asesinato de Nemtsov fue un intento para desestabilizar a Rusia. 
Es casi seguro que se “encontrará” algún culpable y que su crimen habrá sido parte de una conspiración de la CIA o de las autoridades ucranianas. 
Para el Kremlin no es nuevo tergiversar la verdad para acomodarla a sus necesidades. 
Antes de la anexión de Crimea por Rusia, el Kremlin afirmó que los Estados Unidos habían contratado francotiradores para que dispararan contra las personas que se manifestaban a favor de Occidente en Kiev a fin de culpar a Rusia de sus muertes. 
Cuando un avión de Malasia fue derribado sobre Ucrania – muy probablemente por los rebeldes prorrusos – la versión oficial del Kremlin fue que los servicios secretos occidentales lo habían derribado para dañar la reputación de Putin. 
Este tipo de afirmaciones han alentado el nacionalismo, el odio y la histeria contra Occidente y distraen a los rusos de la responsabilidad de Putin por la crisis económica de su país. 
Por amenazadora que pueda ser la Rusia de Putin, sin embargo, no tiene nada de original. 
En 1934, Joseph Stalin también ordenó que se realizara una investigación minuciosa del asesinato de uno de sus rivales, Sergei Kirov, el líder del partido comunista en Leningrado. 
La NKVD, precursor de la KGB, organizó el asesinato por órdenes de Stalin, pero la investigación le dio al dictador soviético un pretexto para eliminar a otros oponentes. 
La búsqueda de los asesinos de Kirov culminó en la era del Gran Terror, purga masiva de líderes del partido, comandantes militares e intelectuales. 
Es posible que Putin no haya ordenado el asesinato de Nemtsov ni ninguno de los demás. 
Pero, al igual que Stalin, ha alimentado un ambiente de miedo e ilegalidad en el que aquellos que apoyan al Kremlin sienten la obligación de eliminar a quienes se oponen al líder por cualquier método y anticipándose a sus deseos. 
Un ambiente en el que los actos ilegales se convertían en acciones heróicas fue una de las características distintivas del gobierno de Stalin. 
Esa dinámica asfixiante ha vuelto con Putin. 
En los días más aciagos de la Unión Soviética, los jefes de la NKVD ocupaban el segundo lugar en importancia en el país. 
Actualmente, Andrei Lugovoi, el agente de la KGB que los agentes del gobierno británico sospechan que fue el que administró el polonio que mató a Litvinenko, es miembro de la Duma rusa. 
Así, pues, ¿qué pasará ahora? 
¿Putin, al igual que Stalin, desatará su propio terror, y perseguirá hasta la muerte a supuestos adversarios? 
¿O la muerte de Nemtsov finalmente provocará la reacción de los obedientes y complacientes rusos? 
En la primera década de este siglo era fácil apreciar a Putin, pues hizo ricos a los rusos, así como cosmopolitas, y dignos de respeto en todos lados. 
Ahora, como los precios del petróleo están bajos y las sanciones de Occidente ya son perjudiciales, Putin vuelve pobres a sus compatriotas y hace que casi todo el mundo los desprecie. 
El 1 de marzo, el día que Nemtsov encabezaría su protesta, miles y miles de rusos salieron a las calles con mensajes como este: “Nemtsov es paz, Putin es guerra”. 
¿Podría ser que la cultura de impunidad de Rusia ha llegado a un punto de inflexión? 
El régimen de Putin se sustenta en la promesa de la prosperidad económica, sin ella, su régimen puede desmoronar –si no mediante manifestaciones masivas, entonces porque los beneficiados ya no tienen nada qué ganar con la supervivencia política del régimen. 
En ese momento, cuando Putin se encuentre en su etapa más vulnerable, sus aliados tendrán que actuar con gran mesura –y seguir viendo por ellos. 

El neoliberalismo y el neoconfucianismo se juntan 
Occidente ha dominado el mundo desde la Revolución Industrial. 
Hoy ese dominio parece amenazado por los herederos del confucianismo del Asia oriental, la ideología por excelencia de la cohesión estatal. 
Los siglos de inculcación del confucianismo fueron tan importantes para el surgimiento de las economías del Asia oriental caracterizadas por el hipercrecimiento como la conjunción del protestantismo y el surgimiento del capitalismo para Occidente. 
Los principios del confucianismo siguen constituyendo un compás interno para la mayoría de los asiáticos orientales en una era posconfuciana, así como las admoniciones bíblicas siguen siendo normas para Occidente en una era posreligiosa. 
La orientación fundamental del confucianismo ha cambiado poco desde que los discípulos de Confucio de una generación anterior a la de Sócrates recopilaron sus aforismos. 
De hecho, el confucianismo llegó a ser la ideología oficial del Estado chino dos siglos antes del nacimiento de Cristo. 
El confucianismo fue esencialmente una justificación filosófica del gobierno por parte de una burocracia benévola dirigida por un soberano virtuoso. 
La virtud garantizaba la armonía entre el hombre y la naturaleza, además de la obediencia dentro de una sociedad estratificada. 
Un principio confuciano clásico es el siguiente: poseer la virtud brindará al soberano el pueblo; poseer al pueblo le brindará el territorio; poseer el territorio le brindará su riqueza; poseer la riqueza le brindará recursos para gastar. 
La virtud es la raíz; la riqueza es el resultado. 
Durante el renacimiento neoconfuciano de los siglos XI y XII, se añadió una dimensión metafísica para colmar un vacío revelado por los avances del budismo dentro de China. 
En adelante, un buen confuciano podía desdeñar, con la conciencia tranquila, la renuncia budista al mundo. 
Esa reformulación de preceptos fundamentales restableció la primacía del confucianismo en China y los Estados vecinos, que se mantuvo indiscutida durante 700 años. 
El neoconfucianismo brindó la ideología básica a los vecinos de China que la admiraban –el Japón, Corea y Vietnam– hasta el advenimiento de Occidente. 
Sus principios eran sumamente idóneos para las estables y refinadas civilizaciones agrarias anteriores al siglo XIX en el Asia oriental, pues vinculaban estrechamente la sociedad y el sistema político de forma que fomentaran la estabilidad y la armonía. 
La garantía en última instancia de la armonía era la justicia del soberano, que le permitía gozar del “mandato del Cielo”; el pueblo tenía el derecho –más aún: la obligación– de rebelarse contra un tirano, pero, mientras que la base ética del neoconfucianismo era decisiva, los chinos entendían también la necesidad de una burocracia moralmente motivada, por lo que en el siglo VII perfeccionaron el primer sistema de exámenes del mundo para seleccionar a los burócratas, en el que el plan de estudios era el canon confuciano. 
Naturalmente, el sistema neoconfuciano no era inmune a los apetitos de la humanidad. 
Muchos emperadores confucianos fueron brutales, pero, aun así, se logró la estabilidad. 
En China sólo hubo un cambio de dinastía entre 1368 y el fin de la era imperial en 1911. 
Los shoguns Tokugawa, que llevaron a cabo la reunificación del Japón en 1600, permanecieron en el poder más de dos siglos y medio. 
En Corea, la dinastía Yi gobernó desde 1382 hasta la conquista japonesa de 1910. 
No se eliminaron las guerras civiles y rebeliones periódicas, pero sólo en Vietnam la longevidad de una dinastía encubrió guerras intestinas interminables. 
Como una infancia feliz y segura, la civilización confuciana confirió a sus practicantes la autoconfianza para afrontar el desafío de Occidente. 
Como el confucianismo fue una ideología esencialmente agnóstica, interesada en la administración del mundo visible, los posconfucianos experimentaron en muy menor medida la angustia espiritual que afligió a los hinduistas, los musulmanes y los cristianos en su colisión con el “materialismo” de la sociedad industrial. 
La cultura cívica confuciana constituyó también la base para una larga historia de autogobierno logrado. 
Los asiáticos orientales entraron en el mundo moderno de los Estados-nación en unidades seculares conscientemente discretas. 
En cambio, el subcontinente indio, con dos religiones importantes y una docena de grupos lingüísticos importantes, sólo se unió en la época moderna bajo el gobierno británico. 
El saber aplicado es la clave para el éxito de los Estados posconfucianos. 
Los literatos confucianos, que rehuían el trabajo manual, se dejaban crecer las uñas muy largas, pero nunca mostraron aversión al mundo de los negocios. 
El mito chino del éxito consistía en un niño campesino muy inteligente cuya aldea contribuía mancomunadamente a su educación y cuyo éxito posterior propiciaba la elevación de todos los que lo habían ayudado a abrirse paso hasta la administración pública. 
En un plano ideal, el Estado y la familia eran imágenes especulares. 
El Emperador era el paterfamilias supremo y su benévolo gobierno era correspondido por sus ministros y súbditos, mientras que los miembros de la familia tenían una posición fija en sus relaciones jerárquicas apropiadas. 
Las familias y las naciones que obedecían juntas permanecían unidas. 
El Japón de la era Meiji comprendió las ventajas de hacer que la nación fuera un macrocosmos de la familia. 
En una orden imperial de 1890 se exponían los objetivos de la educación: los conceptos confucianos de lealtad, obediencia y piedad filial debían pasar de la familia a la nación. 
Por la misma época, aproximadamente, el erudito chino Yen Fu –cuyas traducciones de Adam Smith, John Stuart Mill, Herbert Spencer y Montesquieu fueron leídas incluso por el joven Mao– concluyó también que la piedad filial fomentaba los hábitos de subordinación disciplinada a la autoridad que se podían aplicar a la fábrica y al sistema de gobierno. 
Durante el siglo pasado, los Estados posconfucianos se han habituado a un mundo pluralista de Estados-nación teóricamente iguales, pero resulta difícil saber la profundidad de esa adaptación. 
Si se tiene la sensación de que Occidente intenta mantener la hegemonía que arrebató hace 200 años al ser el primero en industrializarse, con lo que privó para siempre a los posconfucianos de los frutos de su dinamismo, los chinos, en particular, sacarán la conclusión de que el pluralismo es un cuento y la concepción del mundo de Occidente es, en realidad, una reproducción de la suya tradicional. 
En ese caso, las batallas comerciales y monetarias actuales pasarían a ser una Kulturkampf. 
Dentro de unos decenios, cuando la economía china sea equiparable a la de los Estados Unidos en tamaño, será difícil declarar cuál es el vencedor. 
Será mejor que Occidente acepte la igualdad ahora... y se esfuerce por conservarla. 

El fracaso argentino del neoliberalismo 
Durante la década de los noventa, Argentina implementó tal vez el 80% de la agenda de la política económica neoliberal. 
Abrió su economía al comercio internacional y a los capitales extranjeros; buscó garantizar una tasa de inflación baja y dinero sólido. 
Luchó para mejorar su sistema legal de forma que las decisiones se apegaran a las reglas y generaran confianza de que los contratos se respetarían, con o sin el pago de un soborno. 
Falló. 
Esto no quiere decir que los años noventa, incluso con las secuelas que condujeron al terrible verano de 2002, hayan sido catastróficos. 
La vida era mucho peor durante la Guerra Sucia de los setenta, cuando un ejército sin honor lanzaba a mujeres desde helicópteros al Atlántico del Sur, y las guerrillas urbanas asesinaban a la gente porque...porque...¡bueno, simplemente porque sí! 
Los años ochenta no fueron mejores. 
La década comenzó con toda una crisis de deuda desencadenada por un enorme aumento tanto en las tasas de interés de los EU como en el valor del dólar, y terminó con una hiperinflación generada en el país, lo que provocó que Argentina perdiera diez años con respecto a las economías más fuertes del mundo. 
En contraste, durante los noventa el PIB del país creció 25% desde los niveles más bajos hasta los más altos que llegó a registrar (para perder toda esa ganancia a lo largo de los últimos cuatro años). 
Hasta fines del invierno pasado, los problemas de Argentina parecían ser simplemente un tropiezo molesto pero temporal, de la misma forma que la crisis "tequila" de México en 1994-1995 o las crisis del Este asiático en 1997-1998 resultaron ser sólo interrupciones provisionales, y no hitos. 
Ese optimismo es imposible actualmente, y hay pocas esperanzas de que la reciente debacle del país sea sólo temporal. 
En opinión de la clase política (por ejemplo en la oficina del Subsecretario del Tesoro de los EU, John Taylor) el colapso Argentino es culpa de sus políticos. 
Estoy de acuerdo a medias con ese punto de vista. 
A los líderes argentinos se les advirtió en repetidas ocasiones que al mantener el tipo de cambio constante y fijar su valor al del dólar se corría el riesgo de que la economía entrara en recesión si el dólar se revaluaba. 
También se les advirtió que no podrían sostener su política cambiaria a menos de que la relación entre la deuda nacional y el PIB cayera. 
No obstante, durante los años del boom entre 1993 y 1998, el gasto público excedió a los impuestos lo suficiente para impulsar la relación deuda-PIB en Argentina del 29 al 44%. 
Cuando el dólar se revaluó y llegó la recesión, los políticos, que habían mostrado muy poca habilidad para equilibrar el presupuesto en los años buenos, tuvieron muy poco valor para hacerlo cuando las cosas se pusieron difíciles. 
El tiro de gracia vino con la decisión del gobierno (cuando llegó la crisis) de mantener los depósitos bancarios fijados al dólar y cambiar las deudas a los bancos a pesos, con lo que de un plumazo llevó a la quiebra al sistema financiero del país. 
La posición de la clase política de EU es que si cualquiera de esas tres desastrosas políticas no se hubiera aplicado, Argentina no habría entrado en crisis, o a lo peor, habría sufrido una pequeña crisis tipo tequila. 
El programa neoliberal de Argentina en los noventa era prácticamente a prueba de idiotas, pero resultó que los políticos del país formaban una clase amplia e ingeniosa de idiotas. 
Sin embargo, existe otra forma de ver la tragedia argentina. 
Se basa en la observación de que el sistema político del país se ha desempeñado durante mucho tiempo de manera predecible, y consistentemente produce gobiernos que prometen más de lo que pueden cumplir. 
Le prometen a los oligarcas ricos que no habrá muchos impuestos. 
Le prometen a los trabajadores y a los consumidores un seguro social generoso. 
Prometen un desarrollo económico acelerado, abundante gasto en infraestructura, empleos cómodos con poco trabajo para quienes tienen contactos políticos, y así sucesivamente. 
Si se ponen juntas, esas promesas significan que las necesidades siempre exceden el 100% del producto nacional. 
Las exigencias populares de que el gobierno las cumpla sencillamente no se pueden atender. 
Si a eso añadimos una distribución inequitativa del ingreso y la riqueza, una falta de respeto social entre la clase trabajadora y la clase media, y una larga tradición de violencia política, tenemos la receta para una política de todos contra todos. 
La disputa política básica sobre la manera en la que se debe distribuir la riqueza en Argentina sigue sin resolverse. 
Cualquier fuerza política que intente bajar la puja prometiendo sólo lo que puede cumplir está condenada a la derrota. 
Así, en Argentina los déficits gubernamentales grandes son una ley natural, un hecho de la vida. 
Por ello las tasas de interés argentinas sólo pueden ser bajas y costeables durante periodos cortos e inusuales. 
Todo el mundo sabía que el sistema político argentino genera déficits crónicos, y de ahí que era probable que los pagos de intereses sobre la deuda explotaran. 
Dado que la dinámica de la deuda argentina era tan inestable, un tipo de cambio fijado a una divisa dura no podía mantenerse. 
El acceso libre a los mercados internacionales de capital y las cuentas bancarias denominadas en dólares significaban que cuando el tipo de cambio fijo chocara finalmente con la lógica generadora de déficits de la política argentina, los resultados no podían ser más que catastróficos. 
Si la crisis actual se hubiera manejado con astucia, si Argentina hubiera tenido otra década de crecimiento rápido, sus conflictos de distribución de riqueza se podrían haber moderado. 
Después de todo, antes de la Segunda Guerra Mundial, Europa tenía las peores políticas del mundo: motines de bandas de derecha en Francia, huelgas generales en Gran Bretaña, guerra civil en España, fascismo en Italia y la salvaje consolidación de los Nazis en el poder en Alemania. 
No obstante, la Europa occidental de la posguerra no se enfrentó a ningún problema público que no se pudiera resolver en formas que preservaran el dinero sólido y el crecimiento. 
También estoy de acuerdo a medias con esta visión. 
Sí, el gobierno argentino cometió errores enormes; sus políticos pecaron contra los dioses de la economía monetaria. 
Pero, ¿tenía que ser el castigo tan sumario y tan severo? 

Las causas políticas del estancamiento salarial 
NUEVA DELHI – Ya es oficial: en todo el mundo los trabajadores se están quedando rezagados. 
Según el último Informe Mundial sobre Salarios de la Organización Internacional del Trabajo (OIT), con excepción de China, en 2017 el salario real (ajustado por inflación) creció a un ritmo anual de sólo el 1,1%, en vez de 1,8% como en 2016. 
Es el crecimiento más lento desde 2008. 
En las economías avanzadas del G20, el salario real promedio creció apenas un 0,4% en 2017, contra 1,7% en 2015. 
El salario real creció un 0,7% en Estados Unidos (contra 2,2% en 2015), pero se estancó en Europa, donde pequeños aumentos en algunos países fueron contrarrestados por caídas en Alemania, España, Francia e Italia. 
La desaceleración de “casos de éxito” como Alemania y Estados Unidos es particularmente sorprendente, en vista del creciente superávit de cuenta corriente del primer país y de la reducción del desempleo con estrechez del mercado laboral en el segundo. 
En los mercados emergentes, el crecimiento salarial promedio en 2017, del 4,3%, fue más veloz que en las economías avanzadas del G20, pero sigue siendo inferior al del año anterior (4,9%). 
Asia obtuvo el mayor crecimiento del salario real, debido en buena medida a China y a unos pocos países más pequeños como Camboya, Sri Lanka y Myanmar. 
Pero en general, el crecimiento salarial en las economías asiáticas se desaceleró en 2017. 
Y en América Latina y África, varios países experimentaron disminución del salario real. 
Además, el informe de la OIT señala que en 2017 se mantuvo una amplia divergencia entre crecimiento salarial y productividad laboral. 
En muchos países, la participación de los trabajadores en el producto nacional sigue por debajo de los niveles de principios de los noventa. 
Se plantea una pregunta obvia: en vista de la recuperación de la producción mundial en años recientes, ¿por qué las condiciones laborales en la mayoría de los países no tuvieron una correspondiente mejora? 
La culpa no es enteramente atribuible a ninguno de los dos sospechosos usuales (el comercio internacional y la tecnología). 
Es verdad que la profundización de la integración con el mercado global de las economías con grandes excedentes de mano de obra, combinada con un aumento del uso de la automatización y de la inteligencia artificial, debilitó el poder de negociación de los trabajadores y trasladó la demanda de mano de obra a sectores muy específicos y limitados. 
Pero estos factores no alcanzan para explicar la falta de progreso material para la mayoría de los trabajadores. 
La verdadera razón del trato injusto obtenido por los trabajadores no es tanto económica cuanto institucional y política. 
En muchos países, decisiones legislativas y judiciales están limitando derechos laborales reconocidos hace mucho tiempo. 
Por ejemplo, gobiernos que sólo piensan en mejorar la “flexibilidad del mercado laboral” han seguido políticas que privilegian los intereses de los empleadores por sobre los de los trabajadores, en particular quitando a estos últimos capacidad de organizarse. 
La obsesión con la consolidación fiscal y la austeridad impidió el tipo de gasto social capaz de aumentar el empleo público y mejorar las condiciones de los trabajadores. 
Y el actual entorno regulatorio está aumentando la capacidad de las grandes corporaciones para ejercer poder en forma irrestricta, lo que se traduce en un aumento de su renta monopólica y de su poder de negociación. 
En síntesis, la captura intelectual de la política económica por parte del neoliberalismo en muchos países está dando lugar a que la mayoría de los asalariados queden excluidos de las ganancias del crecimiento económico. 
Pero no era inevitable. 
Al fin y al cabo, China obtuvo un veloz crecimiento salarial, y la participación de sus trabajadores en el producto nacional está en aumento, pese al énfasis del país en el comercio internacional y en el empleo de tecnologías que provocan un veloz reemplazo de la mano de obra. 
Tal vez el éxito de China le dé la razón a un modelo propuesto por el difunto premio Nobel de Economía W. Arthur Lewis, que explica de qué manera el empleo en nuevos sectores más productivos puede absorber el excedente de mano de obra y generar un aumento general de salarios. 
Pero más concretamente, China amplificó este efecto por medio de políticas estatales sistemáticas pensadas para mejorar las condiciones laborales. 
Por eso el salario mínimo nominal promedio en China casi se duplicó entre 2011 y 2018, y los salarios de los trabajadores de empresas estatales crecieron incluso más rápido. 
Al mismo tiempo, el gobierno amplió otras formas de protección social para los trabajadores, sin dejar de aplicar políticas industriales que estimulan la innovación y el crecimiento de la productividad y de tal modo ascienden al país en la escala global de valor. 
Es cierto que la economía política de China es inusual. 
Podría ser que la preocupación del gobierno por el bienestar de los trabajadores sólo obedezca a la necesidad del Partido Comunista de China de asegurar su posición política interna. 
En tal caso, ha forjado un contrato social fáustico típico de las autocracias del este de Asia. 
Sin embargo, si China puede ir contra la tendencia del estancamiento salarial, otros países también pueden. 
Pero antes, las autoridades económicas de todo el mundo tendrán que librarse del paradigma neoliberal, que las volvió incapaces de imaginar políticas alternativas. 
Como proyecto político, el neoliberalismo está agotado. 
Para que los trabajadores vuelvan a participar de las ganancias del crecimiento, es necesario que los gobiernos comiencen a adoptar políticas alternativas más progresistas. 
Felizmente, la OIT y la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, lo mismo que algunos políticos en Estados Unidos, el Reino Unido y otros países, han comenzado a promover un debate en torno de políticas más razonables. 
Pero para lograr una economía al servicio de toda la sociedad se necesitará un esfuerzo concertado mucho mayor. 


La paz admirable de Nepal 
KATMANDU – El líder maoísta de Nepal, Pushpa Kamal Dahal, conocido como "Prachanda", ha prestado juramento como primer primer ministro de la República Democrática Federal de Nepal, después de ganar una votación abrumadora en la Asamblea Constituyente elegida en abril. 
La medida inaugural de la Asamblea había sido votar casi unánimemente a favor de abolir la monarquía de 239 años y, en el mes de junio, el ex rey Gyanendra Shah abandonó el palacio y se quedó en el país como un ciudadano más. 
Nepal fugazmente llegó a los titulares después de la masacre palaciega en 2001 del anterior monarca y su familia. Su sangrienta guerra civil de diez años, sin embargo, rara vez fue el centro de la atención pública internacional. 
De la misma manera, el proceso de paz único del país prácticamente no recibió atención externa desde que las armas se acallaron hace dos años. 
Aún así, en medio de demasiados conflictos en marcha y fallidos procesos de paz en todo el mundo, una historia de éxito merece ser reconocida y respaldada. 
Yo llegué a Nepal a mediados de 2005, cuando las violaciones a los derechos humanos cometidas por ambos bandos en el conflicto armado, junto con las medidas de fuerza de Gyanendra contra los derechos democráticos cuando asumió el poder absoluto, llevaron a la comunidad internacional a respaldar una presencia controladora del Alto Comisionado de las Naciones Unidas para los Derechos Humanos. 
Sin un final a la vista para una guerra con miles de víctimas civiles y con la democracia lejos del horizonte, nadie podía haber previsto que el pueblo de Nepal expresara su demanda de paz y cambio. 
El punto de inflexión fue el movimiento popular de abril de 2006, cuando cientos de miles de personas salieron a las calles durante diecinueve días consecutivos. 
El rey fue obligado a devolverles el poder a los partidos políticos, mientras que surgió un acuerdo de paz que puso fin al conflicto, que llevó a los maoístas a un parlamento y gobierno interino bajo la promesa de elecciones para una Asamblea Constituyente. 
El movimiento popular también dejó al descubierto presiones sociales muchas veces ignoradas por las elites de Nepal. 
Si bien fue establecido como un reinado hindú unitario, con una política dirigida desde las colinas al pie de los Himalayas, hoy aproximadamente la mitad de la población vive en las llanuras fértiles del sur y más de una tercera parte proviene de más de 50 comunidades indígenas en su mayoría no hindúes. 
Otros también están históricamente marginados de la vida social y política de la nación, principalmente los Dalits, a veces conocidos como los "intocables", que están en la base del sistema de castas hindú. 
Para estos grupos, el restablecimiento de la democracia fue un paso hacia la transformación social, lo que les ha permitido participar de manera más equitativa en la vida del país. 
Dado que las elecciones para la Asamblea Constituyente tenían que asegurar su representación, se diseñó un complejo sistema de cuotas. 
Junto con el éxito de candidatos socialmente diversos presentados por los maoístas, la Asamblea Constituyente que fue elegida en abril representa un conjunto inédito de grupos marginados. 
Las mujeres también habían sido prácticamente invisibles en la vida política -y, de hecho, en el proceso de paz-. Ahora casi un tercio de los miembros de la Asamblea Constituyente son mujeres -la mayor proporción en el sur de Asia y el decimocuarto lugar en el mundo para organismos elegidos a nivel nacional. 
Los desafíos que enfrentan el primer ministro Prachanda, el gobierno de coalición entrante y la Asamblea Constituyente son inmensos, y la confianza es frágil. 
El Partido del Congreso Nepalí, por ejemplo, optó por mantenerse en la oposición, escéptico del compromiso de los maoístas con la política democrática. 
En ningún lugar del mundo la transformación de un grupo insurgente armado en un movimiento político pacífico es tan rápida o fácil. 
Los maoístas entran al gobierno con su propio ejército -confinado a acantonamientos, con sus armas almacenadas bajo supervisión de la ONU- y una Liga Joven Comunista que persistentemente actuó fuera de la ley. 
Es hora de que se implementen los compromisos para resolver el futuro de los combatientes maoístas, junto con lo que los acuerdos de paz llaman la "democratización" del ejército estatal. 
Pero los mayores desafíos llegan a las raíces de la insurgencia: la pobreza, la injusticia y la discriminación. 
Uno de los costos del conflicto ha sido el receso de la gobernancia local y el desarrollo paralizado en un país desesperadamente pobre, donde más del 80% de la población vive en distritos rurales. 
Es más, mientras Nepal aspira a convertirse en una república democrática federal, entre los diversos grupos existen grandes expectativas de un mayor control de sus vidas y recursos. 
Pero qué significado tendrá el federalismo en la práctica, teniendo en cuenta las peculiaridades geográficas y étnicas de Nepal, sigue siendo algo esquivo y potencialmente divisivo. 
Alcanzar un consenso nacional será una tarea grandiosa para la Asamblea Constituyente, y mientras tanto no puede esperarse que el pueblo nepalí aguarde pacientemente hasta que se redacte una nueva constitución para ver una verdadera mejora en sus vidas cotidianas. 
Pero existen motivos para tener esperanzas. 
El proceso de paz de Nepal ha sido verdaderamente autóctono: no hubo mediación ni gestión por parte de algún actor externo. 
La ONU alentó y facilitó el proceso -mediante buenos oficios sosegados durante los últimos años del conflicto, un monitoreo de los derechos humanos, una asistencia para la elección de la Asamblea Constituyente y una supervisión de las armas y los ejércitos durante la transición. 
Los partidos maoístas y no maoístas han pedido a las Naciones Unidas que mantuvieran una presencia política mientras se resuelve la cuestión de los ex combatientes, y estamos dispuestos a respaldar el fortalecimiento de la paz, la recuperación y el desarrollo a largo plazo. 
Pero el mundo también debe ser generoso y constante a la hora de ayudar a Nepal a sostener el éxito todavía frágil de un proceso de paz admirable. 

El imperativo cero 
OXFORD – El mundo ha alcanzado un acuerdo histórico sobre el cambio climático. 
El acuerdo al que se llegó en la Conferencia de Naciones Unidas sobre Cambio Climático en París compromete a los países a tomar medidas para limitar el calentamiento “muy por debajo” de 2° Celsius en relación a los niveles preindustriales y a poner en marcha “esfuerzos” para limitar el calentamiento a 1,5°C. También obliga a los países desarrollados a ofrecer 100.000 millones de dólares por año en asistencia a los países en desarrollo. 
Pero, desafortunadamente, las negociaciones finales dejaron de lado el único número que verdaderamente importa para el futuro de nuestro planeta: cero. 
Esa es la cantidad neta de dióxido de carbono que podemos emitir si alguna vez hemos de estabilizar la temperatura del planeta en cualquier nivel. 
Cero, nada. 
El sistema atmósfera-océano de la Tierra es como una tina que se llena de CO2 y otros gases de tipo invernadero: cuanto más alto el nivel, más caliente el planeta. 
El grifo de las emisiones se debe cerrar una vez que la tina alcanza un nivel asociado con un cierto nivel de calentamiento –digamos, 2°C, por encima del cual, según coinciden de forma casi unánime los científicos, los riesgos se vuelven severos, los momentos críticos se tornan posibles y la capacidad de adaptación de la civilización no está garantizada-. 
Si no se cierra el grifo, la tina atmosférica se seguirá llenando, calentando el planeta 3°, 4°, 5° y así sucesivamente, hasta que las emisiones finalmente se detengan –o nosotros nos extingamos-. 
Cuanto antes cerremos el grifo, más baja será la temperatura en la cual se estabilice el clima, menor el riesgo que enfrentemos y más bajo el costo en el que incurramos para adaptarnos a un planeta más cálido. 
Sólo alrededor de la mitad del CO2 que arrojamos a la atmósfera permanece allí –el resto se distribuye rápidamente en los océanos y la biósfera-. 
Pero, a medida que los océanos se van saturando y se reduce su capacidad de absorción, la cantidad que se redistribuye disminuye. 
De la misma manera, las temperaturas en ascenso hacen que los suelos liberen más CO2, causando aún más calentamiento. 
La única manera de sacar CO2 de la tina una vez allí, casi literalmente, es rescatarlo. 
Hay procesos naturales que “refosilizan” el CO2, pero son demasiado lentos como para ser relevantes. 
La tecnología de captura y almacenamiento de carbono (CCS por su sigla en inglés) extrae CO2 de las emisiones de plantas generadoras alimentadas a carbón y gas y lo aísla bajo tierra. 
Si bien esto no resuelve el problema del CO2 existente en la tina, la tecnología de CCS es técnicamente capaz de reducir las emisiones del carbón y del gas casi a cero. 
Pero la tecnología sigue siendo muy costosa, y los esfuerzos por desarrollarla en escala han avanzado lentamente. 
Luego de una captura y almacenamiento de carbono en gran escala, sólo resta un pequeño paso para poder extraer el CO2 existente del aire y confiscarlo. 
Pero las tecnologías de “desecho de CO2” todavía están en una etapa relativamente temprana de desarrollo. 
Si seguimos haciendo las cosas como hasta ahora, la escala en la que tendrían que operar sería enorme. 
De modo que estamos en una carrera. 
¿Podemos cerrar el grifo y reducir el nivel de emisiones a cero antes de que la tina alcance un nivel que nos lleve por encima del umbral de 2°C fijado en París? 
En verdad, inclusive ese nivel quizá no sea lo suficientemente bajo. 
Como reconoce el acuerdo de París, muchos científicos creen que un calentamiento por encima de 1,5°C es riesgoso y que la adaptación a ese calentamiento será extremadamente costosa, en especial para los países en desarrollo y los estados isla. 
La buena noticia es que si de alguna manera frenáramos todas las emisiones hoy, las temperaturas seguirían subiendo sólo por una década aproximadamente, antes de estabilizarse. 
Pero como el grifo de las emisiones sigue muy abierto, rápidamente nos quedaremos sin espacio en la tina. 
Podemos emitir menos de la mitad de nuestras emisiones históricas de CO2 hasta la fecha antes de que probablemente superemos el umbral de 2°C. Como venimos, llegaremos a ese punto en 2040-2050. 
Esa es la razón por la cual la mayoría de los científicos y una creciente cantidad de líderes empresariales e inversores están pidiendo un objetivo claro: que las emisiones lleguen a cero antes de que el calentamiento alcance los 2°C. En mayo de 2015, la Cámara Internacional de Comercio y CEOs de todo el mundo reclamaron un objetivo de emisiones cero. 
En París, inversores prominentes y el gobernador del Banco de Inglaterra, Mark Carney, junto con el CEO de Bloomberg, Michael Bloomberg, también apoyaron un nivel de emisiones cero, y citaron riesgos sistémicos para el sistema financiero a partir del cambio climático. 
Es un objetivo que envía una señal clara de que las industrias que emiten tendrán que cambiar o morir, y que el futuro está ligado a tecnologías y empresas de emisiones cero. 
Si bien los negociadores no incluyeron el objetivo cero en París, debería ser respaldado por los países individuales en sus planes, reforzado por el G-20 y, llegado el caso, consagrado en el acuerdo de las Naciones Unidas. 


El mito de las emisiones netas cero 
BERLÍN – Las emisiones resultantes de la quema de carbón, petróleo y gas están calentando nuestro planeta a un ritmo tan rápido, que parecen casi inevitables unas condiciones climáticas cada vez más inestables y peligrosas. 
Es evidente que debemos reducir rápidamente las emisiones y al tiempo crear fuentes de energía substitutivas, que nos permitan dejar los combustibles fósiles en la tierra. 
Ese imperativo es casi escandalosamente sencillo y, sin embargo, el cambio climático ha sido objeto de tanta inercia política, información falsa y confusión de la realidad con los sueños durante los últimos decenios, que seguimos viendo soluciones ineficaces o imposibles, en lugar de un empeño por abordar las causas profundas. 
Con frecuencia dichas “soluciones” están basadas en nuevas tecnologías inexistentes o arriesgadas. 
Ese planteamiento es muy conveniente, porque no amenaza ni la continuidad del funcionamiento habitual ni la ortodoxia socioeconómica, pero los modelos climáticos que dependen de tecnologías imprecisas debilitan el imperativo de aplicar los profundos cambios estructurales necesarios para evitar la catástrofe climática. 
La “solución” más reciente que ha aparecido es la de las “emisiones netas cero”, que depende de los llamados “captura y almacenamiento de carbono”. 
Aunque la tecnología aún afronta bastantes deficiencias, el Presidente del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), Rajendar Pachauri, hizo pública una declaración profundamente problemática, al decir que “con la captura y el almacenamiento de carbono” resulta totalmente posible seguir utilizando en gran escala los combustibles fósiles”. 
Para ser justos, el más reciente informe de evaluación del IPCC hace hincapié en el imperativo de reducir drásticamente las emisiones de CO2 para evitar que se rebase el pequeño –y aún arriesgado– presupuesto de carbono del mundo, pero substituir objetivos bien determinados como “emisiones cero”, “descarbonización completa” y “energía renovable en un ciento por ciento” por el mucho más nebuloso de emisiones netas cero es adoptar una posición peligrosa. 
De hecho, la idea del neto cero entraña que el mundo puede seguir produciendo emisiones, mientras exista una forma de “compensarlas”. 
Así, en lugar de lanzarnos inmediatamente a una trayectoria radical de reducción de las emisiones, podemos seguir emitiendo cantidades ingentes de CO2 –e incluso creando nuevas centrales de carbón– y al tiempo afirmar que estamos adoptando medidas climáticas mediante el “apoyo” al desarrollo de la tecnología de la captura y el almacenamiento de carbono. 
Al parecer, es irrelevante que esa tecnología podría no funcionar, esté plagada de problemas técnicos y corra el riesgo de fugas futuras, que tendrían graves consecuencias sociales y medioambientales. 
La bioenergía con captura y almacenamiento de carbono es el anuncio publicitario del nuevo “ambicioso planteamiento” de las emisiones netas cero. 
La bioenergía con captura y almacenamiento del carbono entraña plantar una cantidad enorme de hierba y árboles, quemar la biomasa para generar electricidad, capturar el CO2 que se emite y bombearlo hasta depósitos geológicos subterráneos. 
La bioenergía de la captura y el almacenamiento de carbono tendría consecuencias enormes para el desarrollo, al provocar apropiaciones de tierras en gran escala, de personas relativamente pobres con toda probabilidad. 
No se trata de una hipótesis descabellada; el aumento de la demanda de los biocombustibles ha provocado devastadoras apropiaciones de tierras en países en desarrollo durante muchos años. 
Sería necesaria mucha más tierra para compensar un porcentaje importante de emisiones de CO2. 
De hecho, habría que dedicar entre 218 millones y 990 millones de hectáreas al cultivo del almorejo para secuestrar mil millones de toneladas de carbono mediante la bioenergía de captura y almacenamiento de carbono, es decir, entre 14 y 65 veces la cantidad de tierra que los Estados Unidos utilizan para cultivar maíz a fin de obtener etanol. 
Las emisiones de óxido nitroso resultantes de la ingente cantidad de fertilizante que sería necesaria para cultivar el almorejo serían suficientes para exacerbar el cambio climático. 
Además, hay que tener en cuenta las emisiones de CO2 resultantes de la producción de fertilizantes sintéticos, la tala de árboles, arbustos y hierba de centenares de millones de hectáreas de tierra, la destrucción de grandes depósitos de carbono del suelo y el transporte y la elaboración del almorejo. 
Aún más problemática es la revelación de que la captura y el almacenamiento de carbono y su bioenergía se utilizarían con la mayor probabilidad para “aumentar la recuperación de petróleo”, bombeando CO2 comprimido en antiguos pozos de petróleo para su almacenamiento, con lo que se crearía un incentivo financiero para la recuperación de más petróleo. 
El Departamento de Energía de los Estados Unidos calcula que semejantes métodos podrían producir 67.000 millones de barriles de petróleo –tres veces el volumen de reservas de petróleo comprobadas de los EE.UU.– económicamente recuperable. 
De hecho, en vista del dinero que está en juego, la recuperación perfeccionada del petróleo podría ser en realidad uno de los motivos para fomentar la captura y el almacenamiento de carbono. 
En cualquier caso, ninguna forma de captura y almacenamiento de carbono contribuye a la consecución del objetivo de un cambio estructural con miras a la descarbonización, que es lo que los movimientos sociales, el mundo académico, los ciudadanos comunes y corrientes e incluso algunos políticos están exigiendo cada vez más. 
Están dispuestos a aceptar los inconvenientes y sacrificios que surgirán durante la transición; de hecho, consideran el imperativo de la creación de una economía de cero carbono una oportunidad para renovar y mejorar sus sociedades y comunidades. 
Las tecnologías peligrosas, imprecisas e ilusas están fuera de lugar en semejante empeño. 
Una comprensión clara de la crisis climática amplía considerablemente la diversidad de soluciones potenciales. 
Por ejemplo, al prohibir nuevas centrales de carbón y substituir las subvenciones de los combustibles fósiles por la financiación de energía renovable mediante tarifas reguladas, se podría brindar energía sostenible a miles de millones de personas de todo el mundo y al tiempo reducir la dependencia de los combustibles fósiles. 
Mientras que se impide la intensificación de semejantes soluciones innovadoras y prácticas, se dedican miles de millones de dólares a subvenciones que refuerzan el status quo. 
La única forma de reformar el sistema y lograr avances reales hacia la mitigación del cambio climático es la de esforzarse por eliminar completamente los combustibles fósiles. 
Los objetivos vagos basados en tecnologías nebulosas, sencillamente, no darán resultado. 

El jinete del Apocalipsis judío 
TEL AVIV – El acuerdo nuclear alcanzado por Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (China, Francia, Rusia, Estados Unidos y el Reino Unido), más Alemania, no supone la capitulación de Irán, como deseaba el primer ministro israelí Binyamin Netanyahu. 
Y es casi tan imperfecto como puede serlo cualquier acuerdo negociado entre partes en disputa. 
Sin embargo, crea un marco sólido para impedir que Irán produzca armas nucleares en los próximos 10 a 15 años, y eso es un cambio muy positivo. 
Netanyahu podría, si quisiera, declararse uno de los principales artífices de este avance. 
Si no hubiera alimentado la histeria mundial respecto de las ambiciones nucleares de Irán, es probable que el paralizante régimen internacional de sanciones que llevó a Irán a la mesa de negociaciones jamás se hubiera implementado. 
Pero Netanyahu se empecinó en insistir con que el acuerdo es un fracaso estratégico, para lo que adujo sus ambigüedades en temas como el mecanismo de inspección, la cantidad de centrífugas que Irán podrá conservar y las condiciones para la reanudación de las sanciones si no cumple el acuerdo. 
Al hacerlo, Netanyahu no sólo se perdió la oportunidad de apropiarse una importante victoria diplomática, sino que además reforzó el aislamiento internacional de Israel. 
Ahora Netanyahu está haciendo todo lo posible por convencer al Congreso de los Estados Unidos de que dicte una “resolución de desaprobación” para dejar sin efecto el acuerdo. 
Pero es muy improbable que ocurra, especialmente en un año de elecciones, ya que haría falta que 13 senadores y 48 diputados del Partido Demócrata se opongan al presidente Barack Obama. 
En realidad, lo único que está logrando Netanyahu es convertir a Israel en una cuestión de creciente división partidaria en la política estadounidense. 
Está jugando con fuego: aunque en otros tiempos Estados Unidos se enfrentó a la comunidad internacional para apoyar a Israel, hoy ya no está tan dispuesto a hacerlo. 
Aun si Netanyahu lograra lo que pretende, no le serviría de nada. 
Puesto que dicha resolución solamente afectaría las sanciones de Estados Unidos, no aseguraría la anulación del acuerdo, y el levantamiento de las sanciones por parte de todas las demás potencias internacionales daría a Irán motivos suficientes para mantener su parte del trato. 
Para peor, Irán podría decidir acelerar el desarrollo de armas atómicas, ahora con el apoyo de países como China y Rusia, dentro de un sistema internacional cada vez más fragmentado. 
Pero a pesar de los problemas obvios de la postura de Netanyahu, sería un error no prestarle atención. 
Contra lo que dicta la creencia popular, Netanyahu no es simplemente un político cínico en busca de una agenda que desvíe la atención de los crecientes problemas internos y del conflicto con Palestina. 
Su obsesión con Irán (por no hablar del cálculo aparentemente irracional que lo está llevando a una confrontación política suicida con Estados Unidos, el principal benefactor de su país) surge de convicciones hondamente arraigadas, un sistema de pensamiento político y su propia perspectiva de la historia judía. 
Netanyahu es un ideólogo de la catástrofe judía. 
Su visión de la historia judía es un reflejo de la de su padre, el historiador Benzion Netanyahu, que en los años cuarenta fue a Estados Unidos a cuestionar la incapacidad de los Aliados para rescatar a los judíos europeos del Holocausto, y a movilizar así el apoyo al sionismo. 
Netanyahu incluso rememoró los esfuerzos de su padre en su discurso ante el Congreso de los Estados Unidos del pasado marzo. 
Pero Netanyahu no se limita a recordar el pasado. 
Supuestamente, el sionismo era una posibilidad para los judíos de cortar con su historia. 
Pero Netanyahu impregnó la existencia del Estado israelí de todas las angustias, penas y luchas pasadas del pueblo judío. 
No importa que Israel posea (según fuentes extranjeras) un arsenal nuclear, además de una economía sólida y una firme alianza con el país más poderoso del mundo; para Netanyahu, no es en esencia sino un viejo gueto judío que resiste ante implacables amenazas externas. 
En su visión hobbesiana del mundo, casi cualquier hecho (político, estratégico o lo que sea) puede ser fuente de amenazas que ponen en riesgo la existencia misma de la nación judía toda. 
El único modo de evitar una catástrofe es estar siempre alertas. 
Según este razonamiento, los riesgos y los desafíos no son pasibles de resolución, sino recordatorios permanentes de que el pueblo judío no debe bajar la guardia. 
Para Netanyahu, la idea de que el acuerdo nuclear le da 10 o 15 años a la diplomacia creativa para remodelar la política regional es una locura política. 
Dirá que un sistema regional de paz y seguridad basado en un acuerdo con los países árabes y que incluya la no proliferación nuclear es un programa para soñadores ingenuos, no para un líder que recuerda las lecciones de la historia judía tan bien como él. 
Desde ese punto de vista, Palestina no es diferente a Irán. 
El conflicto palestino tampoco es resoluble; a lo sumo es manejable. 
Y es una cuestión que galvaniza a la nación israelí‑judía, ya que el control de Gaza por Hamás refuerza la imagen de Palestina como amenaza. 
Si Israel quiere revertir su deriva hacia el aislamiento internacional y ayudar a crear un entorno regional de seguridad estable, debe cambiar su actitud. 
La paranoia y el antagonismo deben dar paso a una política mesurada, donde los líderes israelíes analicen con Estados Unidos una posible compensación estratégica, colaboren con otras potencias para hacer frente al apoyo de Irán a Hizbulá y Hamás, y piensen en una reanudación creíble de las negociaciones de paz con el presidente palestino Mahmoud Abbas. 
El Partido Laborista de Israel, que ahora debate la posibilidad de unirse al gobierno de Netanyahu, debe considerar cuidadosamente si podrá producir semejante cambio. 
Si no puede, y no aparecen otras fuerzas capaces de hacerlo, hay riesgo de que las profecías apocalípticas de Netanyahu terminen siendo autocumplidas. 

Bibi va a Washington 
NUEVA YORK – ¿Por qué lo hizo? 
¿Qué fue lo que impulsó al Primer Ministro de Israel, Benyamin “Bibi” Netanyahu, a aceptar una invitación de los republicanos del Congreso de los Estados Unidos para que acudiera y atacase la política del Presidente Barack Obama para con el Irán sin hacérselo saber a la Casa Blanca? 
Netanyahu afirma que la suya era la “misión decisiva e incluso histórica” de expresar su preocupación por el destino de Israel y de todos los judíos, pero ya conocíamos sus preocupaciones... y que muchos judíos, de los EE.UU. y de otros países, no tienen la sensación de que hable por ellos. 
¿Ansiaba Netanyahu el aplauso de sus partidarios republicanos? 
¿Está jugando con la posibilidad de una presidencia republicana en 2016? 
De ser así, obtuvo el aplauso, pero, dadas las encuestas de opinión actuales, el segundo motivo sería muy arriesgado. 
¿O estaba Netanyahu utilizando simplemente el Congreso de los EE.UU. como medio para su propia campaña con miras a conservar su puesto? 
¿Quería impresionar a los votantes de su país con un papel estelar en un escenario mundial? 
También eso sería arriesgado; muchos israelíes, por preocupados que estén por una bomba nuclear iraní, se han mostrado muy críticos con la provocación de Netanyahu a Obama y a muchos demócratas judíos. 
Dos ex directores del Mossad se unieron al coro de israelíes para sostener que no debería seguir siendo Primer Ministro. 
Meir Dagan, que dimitió como jefe de la inteligencia israelí en 2011, calificó el pavoneo de Bibi en Washington de “destructivo para el futuro y la seguridad de Israel”. 
Sean cuales fueren sus motivos, Netanyahu ha logrado lo que ningún dirigente israelí había hecho: no sólo enfurecer al Presidente de los EE.UU. (que ya estaba muy enfadado con él), sino también granjearse la reprensión pública de quienes normalmente han apoyado a todo dirigente israelí, independientemente de lo que pensaran en privado. 
Si un Primer Ministro israelí no puede contar siquiera con el respaldo de un hombre como Abraham Foxman, el director nacional de la Liga Antidifamación, su situación es problemática. 
Al forzar a los americanos –y no sólo a los judíos o a los demócratas– a elegir entre su lealtad a Israel y el Presidente de su propio país, Netanyahu ha abierto un gran agujero en el apoyo normalmente bipartidario de los americanos a Israel. 
Eso no quiere decir que los políticos de los EE.UU. hayan estado siempre de acuerdo con las políticas israelíes, pero pocos han pensado que valiera la pena expresar sus criticas en público. 
Los beneficios de hacerlo raras veces superan a los costos: pérdida de contribuciones a la campaña electoral, acusaciones de antisemitismo y de traicionar a un aliado muy leal (“la única democracia de Oriente Medio”) y demás. 
El hecho de que Israel siempre pudiera contar con el respaldo de los EE.UU, en particular en ocasiones públicas como la que un dirigente israelí pronuncie un discurso en el Congreso, no hacía sino confirmar la suposición de muchos en todo el mundo de que Israel y los EE.UU. están unidos como gemelos siameses. 
Algunos creen que Israel es un instrumento de los EE.UU.; otros creen que es al revés. 
Con el espíritu de la tristemente célebre falsificación zarista del siglo XIX que fueron Los protocolos de los sabios de Sión, los antisemitas creen que “los judíos” controlan el gobierno de los EE.UU., Wall Street y sus medios de comunicación. 
Desde luego, esas creencias existen desde mucho antes de la creación del moderno Estado de Israel. 
Los nacionalistas europeos de los siglos XIX y XX consideraron con frecuencia que los EE.UU. eran el hogar natural de los capitalistas y los “cosmopolitas desarraigados” sin la menor lealtad a su tierra natal. 
Se pensaba que sólo el dinero gobernaba en los Estados Unidos, es decir, que los judíos eran quienes gobernaban. 
Aunque fue Salín quien usó la expresión “cosmopolitas desarraigados” para calificar a los judíos no deseados, los antisemitas creían que los judíos eran bolcheviques por naturaleza y probablemente movieran los hilos también en la Unión Soviética. 
Se suponía de forma generalizada que los judíos, ya fueran capitalistas o comunistas, sólo tenían lealtad a su propio pueblo; después de 1948, eso llegó a significar cada vez más el Estado de Israel. 
Al afirmar que es el dirigente de todo el pueblo judío, dondequiera que viva, Netanyahu no ha hecho sino reforzar esa idea. 
En realidad, los EE.UU. no siempre fueron tan pro Israel como en la actualidad. 
Los franceses fueron los mayores partidarios de Israel hasta que el Presidente De Gaulle dio la espalda al Estado judío después de la guerra de los seis días en 1967. 
El posterior patrocinio de Israel por parte de los Estados Unidos tuvo menos que ver con una pasión evangélica por la Tierra Santa o un amor espontáneo al pueblo judío que con la Guerra Fría, pero con el tiempo, sobre todo en la posición política conservadora, se llegaron a considerar las críticas a Israel no sólo antisemitas, sino también antiamericanas. 
Hay algo de cierto en esa opinión. 
El antiguo mito antisemita de que los Estados Unidos están gobernados por los judíos no ha desaparecido del todo: en particular en Oriente Medio, si bien no sólo allí, pero la identificación casi automática en Washington de los intereses de los EE.UU. con los de Israel ha dificultado la crítica a uno de esos países sin hacerlo al otro. 
Ahora, al socavar abiertamente al Presidente de los EE.UU., Netanyahu está poniendo fin a esa vinculación. 
Ha facilitado a los judíos americanos, incluso los que sienten una profunda devoción por Israel, una mayor posibilidad de mostrarse críticos para con sus dirigentes, lo que contribuirá también a que resulte menos costoso a los políticos americanos oponerse a las políticas israelíes con las que no estén de acuerdo. 
Algunos podrían considerarlo una derrota para Israel. 
En realidad, lo cierto puede ser lo contrario. 
El irreflexivo viaje de Bibi a Washington podría ser lo mejor para Israel. 
A ninguno de los dos países le interesa ser un instrumento del otro y una actitud más dura de los EE.UU. para con su aliado podría obligar a los israelíes a intentar llegar a un acuerdo con los palestinos. 
No es eso lo que se proponía Netanyahu, pero podría acabar siendo su mayor logro. 

El dilema de Bibi Netanyahu 
JERUSALÉN – El 13 de febrero, tras una investigación iniciada en 2016, la policía israelí recomendó que se alcen cargos contra el primer ministro Binyamin Netanyahu por soborno, fraude e incumplimiento de los deberes de funcionario público. 
Ahora todos los ojos están puestos en el fiscal general Avichai Mandelblit, que debe decidir si acusará formalmente a un hombre que se ha vuelto casi sinónimo de la política israelí moderna. 
Si el gobierno actual sobrevive hasta mediados de 2019, Netanyahu se convertirá en el gobernante israelí con más tiempo de permanencia en el cargo. 
Pero por el momento no es seguro que vaya a durar tanto. 
Tras su segunda asunción como primer ministro en marzo de 2009 (ya había ocupado el puesto entre junio de 1996 y julio de 1999), Netanyahu consiguió un crecimiento económico inédito y una serie de hazañas diplomáticas. 
Pero su gobierno también se caracterizó por una política extremadamente divisiva y la posibilidad creciente de una guerra en Siria, el Líbano y Gaza. 
La prevalencia de uno u otro aspecto dependerá de cómo se resuelva la difícil situación política en que se encuentra Netanyahu. 
Las investigaciones que la policía acaba de concluir (con nombres en código “Caso 1000” y “Caso 2000”) no son los únicos problemas legales que enfrenta Netanyahu: se están examinando también otras acusaciones de corrupción. 
La onda expansiva de estos escándalos (que incluyen acusaciones de haber aceptado unos 300 000 dólares en regalos a lo largo de diez años) puede arrasar la (ya de por sí frágil) dinámica de la política israelí, con un gobierno de coalición que incluye a rivales de Netanyahu con mucha influencia sobre él y su partido, el Likud. 
Aunque los miembros del gobierno de Netanyahu no quieren sellar el destino de su líder antes de tiempo, no dejan de observar atentamente hacia dónde soplan los vientos políticos. 
A ninguno de sus ministros le conviene que se celebren nuevas elecciones, pero tampoco quieren irse a pique con un barco que se hunde. 
A modo de ejemplo sirven los dilemas que enfrentan Moshe Kahlon (ministro de finanzas) y Naftali Bennett (ministro de educación). 
Ambos poseen un grado de influencia que podrían perder con la formación de una nueva Knesset (parlamento). 
Así que, mientras la crisis envuelve a Netanyahu, los miembros de su gobierno procuran sumar logros que los hagan atractivos al electorado por mérito propio. 
Conforme esta tragedia política en cámara lenta se acelera, Netanyahu está reuniendo a la tropa para defender su inocencia y disuadir a enemigos que quieran adelantar su caída. 
Pero sus ministros están obligados a distanciarse de cualquier percepción de conducta ilícita (especialmente si los pedidos de renuncia se intensifican), como condición para poder hacer realidad sus propias aspiraciones políticas futuras. 
El peligro de esta difícil situación es que puede volver a Netanyahu más receptivo a las demandas de las facciones más ambiciosas de la coalición. 
Fortalece a los halcones que propugnan una respuesta más vigorosa a la agresión que Irán patrocina en las Alturas del Golán y a los que insisten en que se construyan más asentamientos judíos en Cisjordania. 
Y los factores de poder ultraortodoxos también presionarán a Netanyahu para que no dé lugar a expresiones liberales del judaísmo en Israel. 
Cualquiera de estos grupos puede instigar una revuelta y obligar a sus representantes en la Knesset a provocar la caída del gobierno de Netanyahu. 
Con tanta presión, el costo de la supervivencia política de Netanyahu puede ser muy elevado. 
A complicar la situación contribuye (no sin cierta ironía) la relación de Netanyahu con el presidente estadounidense Donald Trump. 
Hasta hace poco, el gobierno israelí se sentía invencible en Estados Unidos, alentado por decisiones de la administración Trump como reconocer a Jerusalén como capital de Israel y trasladar allí su embajada, así como por su oposición declarada al acuerdo de 2015 sobre el programa nuclear de Irán. 
Pero esa seguridad comienza a desaparecer. 
Este mes hubo una señal de que tal vez Israel cruzó una línea roja del gobierno de Trump, cuando un vocero de la Casa Blanca desmintió afirmaciones sobre presuntas conversaciones entre funcionarios de Estados Unidos y sus pares israelíes respecto de un plan de anexión de asentamientos en Cisjordania. 
Si esta reprimenda es efectivamente prueba de un desacuerdo creciente, cualquier endurecimiento de la política israelí puede tensar todavía más la relación del país con Estados Unidos. 
Netanyahu no es un novato en política, y entiende perfectamente el dilema que tiene delante. 
Si renuncia a los principios y se rinde a las demandas agresivas de la coalición, pondrá en duda su lealtad al cargo que ocupa y al país que gobierna. 
Pero resistirse a la tentación de ceder puede ser su ruina. 
Nunca antes hubo tanto en juego, ni para Netanyahu ni para el estado que, por el momento, sigue liderando. 



La guerra de las fronteras de Netanyahu 
TEL AIV – El furioso rechazo por parte de Binyamin Netanyahu de la propuesta del Presidente de los Estados Unidos, Barack Obama, de que se utilicen las fronteras de 1967 como base para una solución con dos Estados de la disputa palestino-israelí -fronteras que calificó de “totalmente indefendibles”- refleja no sólo la poca capacidad como estadista del Primer Ministro israelí, sino también su anticuada concepción militar. 
En una época de misiles balísticos y otras armas de destrucción en gran escala y en la que el previsto Estado palestino deberá estar desmilitarizado, ¿por qué reviste una importancia tan decisiva para Israel tener a su ejército “alineado a lo largo del río Jordán”? 
Si semejante dispositivo de seguridad es de verdad necesario, ¿por qué no debería desempeñar esa tarea una fuerza internacional fiable? 
¿Y cómo pueden considerarse un activo estratégico centenares de asentamientos aislados y dispersos entre una población palestina hostil? 
Antes de denunciar la idea de Obama, Natenyahu debería tal vez haber estudiado las enseñanzas que se desprenden de la guerra de Yom Kippur de 1973 en las Alturas del Golán. 
Cuando comenzó la guerra, lo primero que el ejército israelí procuró fue la evacuación de los asentamientos de la zona, que, como sabían los generales de Israel, pasarían a ser rápidamente una carga imposible para sus tropas y un obstáculo para sus maniobras. 
De hecho, la última guerra que Israel ganó “elegantemente” –al modo como Netanyahu cree que se deben ganar las guerras– comenzó a partir de las líneas de 1967, supuestamente “indefendibles”. 
No fue una casualidad. 
La ocupación por Israel de tierras árabes en aquella guerra y su posterior despliegue de fuerzas militares entre la población árabe de la Ribera Occidental y cerca de las poderosas maquinarias militares de Egipto en el Sur y de Siria en el Norte, lo expusieron al terrorismo palestino en el Este. 
Al mismo tiempo, la ocupación privó al ejército de Israel de la ventaja de unas defensas paragolpes: las zonas desmilitarizadas que fueron la clave para la victoria d 1967 contra Egipto y Siria. 
Para que las fronteras sean defendibles, primero deben estar legitimadas e internacionalmente reconocidas, pero Netanyahu no confía en realidad en “los gentiles” para que le ofrezcan esa clase de reconocimiento internacional de las fronteras de Israel, ni siquiera cuando los Estados Unidos lo respaldan y ni siquiera cuando el Israel actual tiene las capacidades militares más potentes en Oriente Medio. 
Netanyahu, hijo de un renombrado historiador que fue secretario personal de Zeev Jabotinski, el fundado de la derecha sionista, absorbió desde su infancia la interpretación hecha por su padre de la historia judía como una serie de tragedias. 
La lección era sencilla: no se puede confiar en los gentiles, pues la de Israel es una historia de traición y exterminación a manos de ellos. 
El único remedio para nuestra frágil existencia en la Diáspora estriba en el regreso a la tierra bíblica de Israel. 
Nunca debemos confiar en nuestros vecinos árabes: por eso, como predicó Jabotinski, la nueva nación israelí debe erigir un Muro de Acero de poder judío para disuadir a sus enemigos por siempre jamás. 
Para ser justos, hemos de reconocer que esa filosofía existencial no era monopolio de la derecha. 
El legendario general Moshe Dayan, que nació en un kibbutz socialista en las orillas del mar de Galilea, no era menos escéptico sobre las probabilidades de coexistir con los árabes. 
Así lo expresó, con su proverbial elocuencia, en el panegírico de un soldado caído en 1956: 
“No nos dejemos disuadir al ver el odio que está embargando la vida de centenares de miles de árabes que viven en torno a nosotros. No apartemos la vista para no debilitar nuestros brazos... 
Éste es el destino de nuestra generación, es nuestra opción vital, estar preparados y armados, fuertes y decididos, para que no nos arrebaten la espada de la mano y nos quiten la vida... Somos una generación de colonos y sin el casco de acero y el fuego del cañón, no podremos plantar un árbol y construir una casa”. 
Sin embargo, el mismo Dayan, quien en 1970 dijo que “las únicas negociaciones de paz son aquellas en las que nosotros colonizamos la tierra y construimos y nos asentamos y de vez en cando vamos a la guerra”, se vio obligado por la cruel realidad a reconocer que la mejor seguridad a que podía aspirar Israel era la basada en la paz con sus vecinos. 
Más adelante, llegó a ser el arquitecto de una paz histórica con Egipto. 
Su libro ¿De verdad estamos condenados a vivir gracias a la espada por siempre jamás? señaló la transformación del soldado en estadista. 
Para que Netanyahu pueda alguna vez encabezar una reconciliación histórica con el pueblo palestino, debe comenzar haciendo suya una visión valiente y casi postsionista, reflejada en el panegírico de Dayan de 1956. 
Plenamente consciente del amargo legado recibido por los desheredados palestinos a raíz de la guerra de 1948, Dayan se negó a culpar a los asesinos. 
Al contrario, entendió su “ardiente odio”. 
Lamentablemente, hoy Israel tiene un Primer Ministro con la mentalidad de un comandante de sección militar, que, sin embargo, gusta de presentarse como un Churchill de hoy que lucha contra las fuerzas del mal empeñadas en destruir el Tercer Templo Judío. 
Naturalmente, un gran dirigente debe tener siempre sentido de la Historia, pero, como dijo el filósofo francés Paul Valery, la Historia, “la ciencia de las cosas que no se repiten”, es también “el producto más peligroso que la química del intelecto ha desarrollado jamás”, sobre todo cuando lo manipulan los políticos. 
Menachem Begin, un halcón predecesor de Netanyanhu como Primer Ministro, tuvo en cierta ocasión la insolencia de decir al gran historiador Yaakov Talmon que “respecto del siglo XX, yo soy más experto que usted”. 
Talmon respondió con “La patria está en peligro”, artículo decisivo cuyas conclusiones son tan pertinentes hoy como en 1981. 
Mientras no se acabe la ocupación, Israel no viva dentro de fronteras internacionalmente reconocidas y los palestinos no recuperen su dignidad como nación, la existencia del Estado judío no estará por fin asegurada. 

La elección de Netanyahu 
Ramallah – A medida que se acerca la cumbre entre el presidente norteamericano, Barack Obama, y el primer ministro israelí, Benjamin Netanyahu, gran parte de la discusión se ha centrado en si el recientemente elegido líder israelí terminará o no diciendo que respalda una solución de dos estados. 
Es un enfoque erróneo. 
Los israelíes no deberían determinar la condición de la entidad palestina, ni los palestinos tendrían por qué opinar en lo que los israelíes llaman su propio estado. 
La única pregunta que Obama debería formularle a Netanyahu es: ¿cuándo abandonará Israel los territorios palestinos ocupados? 
No se debería permitir que ningún intento de ofuscación -ya sea hablando de una "paz económica" o insistiendo en que los árabes reconozcan el carácter judío del estado de Israel- haga fracasar el objetivo de poner fin a la ocupación inadmisible. 
Durante el primer encuentro de Obama con un líder de Oriente Medio, se bosquejó un plan árabe simple y valiente. 
En calidad de apoderado de los líderes árabes, el rey Abdullah II de Jordania oficialmente presentó el plan de paz diseñado por la Liga Árabe y la Organización de Estados Islámicos. 
A pesar de las guerras israelíes en el Líbano y Gaza, los árabes ofrecieron relaciones normales con Israel una vez que se retire de las tierras que ocupó en 1967. 
El plan también insta a una resolución "justa" y "acordada" del problema de los refugiados palestinos. 
El hecho de que israelíes y palestinos tengan que ponerse de acuerdo sobre una solución de la cuestión de los refugiados neutraliza los temores infundados de Israel sobre la amenaza demográfica planteada por el derecho de retorno de los palestinos. 
El pasado verano (boreal), cuando le mostraron un afiche con 57 banderas que representan a los países árabes e islámicos que normalizarán relaciones con Israel, el entonces candidato Obama le dijo al presidente palestino, Mahmoud Abbas, que los israelíes estarían "locos" si rechazaran ese plan. 
Las impresionantes señales de Obama desde que asumió la presidencia -telefonear a los líderes árabes antes que a los aliados europeos, designar al enviado especial George Mitchell y hablar sobre Al-Arabiyeh en su primera entrevista- reflejan una estrategia diferente del pasado formal y falto de imaginación. 
Estados Unidos se opuso en repetidas oportunidades a la ocupación israelí de los territorios palestinos en 1967 y abogó por su fin. 
Regularmente manifestó su desaprobación de las actividades de asentamiento. 
Los líderes de ambos partidos principales de Estados Unidos han articulado una política que insta a un estado palestino viable y contiguo en las tierras ocupadas en 1967. 
Estados Unidos también se opuso a la anexión unilateral israelí de Jerusalén Este y -junto con todos los países del planeta- se negó a reconocer la aplicación de la ley israelí a los residentes de Jerusalén Este. 
Sin embargo, las acciones de Israel en el terreno se enfrentaron a las posiciones norteamericana e internacional. 
El gobierno israelí que acaba de asumir se niega incluso a rendir homenaje verbal a los requerimientos internacionalmente aceptados a favor de la paz. 
Por otra parte, los líderes palestinos elegidos libremente enfrentan un boicot internacional hasta que acepten una solución que el gobierno de Netanyahu rechaza. 
Entre las demandas que le ha hecho a Israel la comunidad internacional figura un congelamiento total de la actividad de asentamientos, inclusive la expansión y el crecimiento natural. 
El congelamiento de los asentamientos seguramente será un foco central de la robusta diplomacia de Mitchell y su equipo. 
Mitchell, que estuvo profundamente involucrado en la redacción del lenguaje referido a los asentamientos del Informe Mitchell de 2001, entiende la capacidad que tienen los asentamientos de destruir la perspectiva de una solución de dos estados. 
Jerusalén es otra cuestión palpable que será un criterio de rechazo para la administración Obama. 
La demolición de casas palestinas y las provocaciones israelíes en Jerusalén Este resaltan la necesidad de confrontar esta cuestión sin demoras. 
El foco de la visita del Papa Benedicto XVI a Oriente Medio era la importancia de Jerusalén para cristianos, musulmanes y judíos, de modo que los intentos por judaizar la Ciudad Santa deben detenerse de inmediato. 
Un tercer imperativo para los palestinos es reunificar la Franja de Gaza y Cisjordania. 
Más allá del resultado del diálogo palestino interno que se está desarrollando en El Cairo, existe la necesidad de reconectar a los palestinos. 
No hay excusa para que a los palestinos que viven en cada pedacito sobrante de Palestina Mandatoria se les prohíba viajar a otra parte de los territorios palestinos ocupados. 
Los argumentos de las autoridades israelíes de que la prohibición del movimiento de personas y mercancías es necesaria por razones de seguridad no tolera el escrutinio. 
Bajo el liderazgo del general estadounidense Keith Dayton (adjunto de seguridad de Mitchell), se pueden hacer los controles de seguridad más enérgicos de manera de permitir ese tipo de viajes. 
Con la reanudación de las conversaciones de paz, deben resaltarse los resultados de un proceso inacabado. 
La última promesa fallida del presidente George W. Bush se produjo en Annapolis a fines de 2007, cuando prometió que se crearía un estado palestino independiente, viable y contiguo antes de que terminara su mandato. 
Más de cuatro décadas después de la resolución 242 del Consejo de Seguridad de las Naciones Unidas, la ocupación de tierras por la fuerza, la construcción ilegal de asentamientos judíos exclusivos y las restricciones al movimiento siguen constantes. 
El tiempo ya no está del lado de quienes están a favor de dos estados. 
La administración Obama debe tomar la iniciativa e insistir en que Netanyahu respalde inequívocamente el retiro israelí de los Territorios Ocupados -la condición sine qua non para una solución de dos estados-. 
De lo contrario, se vislumbra una tensión en la relación israelí-norteamericana y los llamados para un estado con derechos iguales para todos empezarán a acallar las viejas visiones ideológicas, ya que la actividad de asentamientos echa por tierra la perspectiva de dos estados. 

Netanyahu, el palestino 
FILADELFIA – En enero, los votantes israelíes irán a las urnas para una elección que promete darle al primer ministro Benjamín Netanyahu una renovación de su mandato. 
Difícilmente pueda hallarse perspectiva más odiosa para la izquierda israelí, para el gobierno del presidente Barack Obama en los Estados Unidos, para la mayoría de los líderes europeos y para muchos judíos estadounidenses. 
Pero los que más la detestan son los palestinos. 
En la larga y dolorosa historia del conflicto árabe-israelí, a ningún primer ministro israelí han denigrado tanto como a Netanyahu (a no ser quizá Ariel Sharon). 
La razón es sencilla: Netanyahu es uno de ellos. 
Por supuesto que no lo es en sentido literal. 
Pero, a diferencia de otros primeros ministros de Israel (una vez más, con la posible excepción de Sharon), Netanyahu adoptó para sí la estrategia política de “sumud” (firmeza) de los palestinos. 
La filosofía de sumud hunde sus raíces en la fe inquebrantable de los palestinos en que la causa que defienden es justa y los métodos que emplean, apropiados. 
Esta creencia se manifiesta en la cultura palestina en formas tanto pasivas como activas; demanda obstinación y admite la crueldad, la violencia y la duplicidad. 
El concepto de sumud gira en torno de una idea intransigente y cerrada, según la cual Israel es ilegítimo y no durará para siempre. 
Es por esta idea que los líderes palestinos han mantenido a su sociedad movilizada durante décadas, con el objetivo de que resista hasta que llegue el final de Israel. 
El adoctrinamiento de los palestinos comienza desde que son niños, a través de la familia, la educación y los medios de comunicación, y continúa más tarde alentándolos a adoptar formas de resistencia más agresivas, incluido el terrorismo. 
Dicho de otro modo, los palestinos están preparados para una contienda larga. 
Pero al mismo tiempo, es notoria su falta de planes para la creación de un estado palestino que no dependa de la ayuda extranjera (de no ser por las iniciativas recientes del primer ministro de la Autoridad Palestina, Salam Fayyad). 
Por su parte, Netanyahu emplea una versión de sumud que se manifiesta en sus políticas y en su retórica, centradas en la legitimidad, la necesidad y la permanencia de Israel. 
De hecho, sus discursos suelen dar lecciones de historia del pueblo judío y presentan la “Tierra Santa” como un derecho de los judíos y como un símbolo nacional israelí. 
En su discurso de septiembre ante las Naciones Unidas, Netanyahu expuso claramente su idea central dirigiéndose a todos, pero especialmente a los israelíes: “Hace tres mil años, el rey David reinó sobre el estado judío desde nuestra capital eterna, Jerusalén. 
Digo esto para todos aquellos que proclaman que el estado judío no tiene arraigo en la región y que pronto desaparecerá”. 
Esta retórica rinde tributo a una estrategia de largo plazo consistente en reforzar el control israelí sobre áreas vitales, especialmente Jerusalén y sus suburbios. 
De hecho, la construcción de asentamientos en Cisjordania disminuyó, pero no se detuvo. 
Entretanto, la combinación de acciones antiterroristas decididas y la barrera de separación logró reducir claramente los ataques a través de la frontera y contener el aumento de la presión en Palestina mientras el conflicto se mantiene momentáneamente en suspenso. 
Al mismo tiempo, Netanyahu sigue dirigiendo la expansión económica y la mejora de las relaciones exteriores, no obstante la retórica hostil de Europa y otras partes del mundo. 
Aparentemente, los palestinos saben que la política de Netanyahu es una forma de sumud. 
La firmeza de Netanyahu (junto con el creciente desinterés internacional en este conflicto, ahora que la atención del mundo se ha trasladado al invierno islamista de la Primavera Árabe) obstaculiza cualquier avance hacia un acuerdo. 
Es posible que, por su parte, Estados Unidos esté igualmente frustrado. 
Se supone que los primeros ministros israelíes vienen en dos variedades: europeos del este con acento fuerte y militares encanecidos que ponen toda clase de reparos antes de acceder a las demandas de Estados Unidos o del resto del mundo en materia de concesiones, negociaciones o ayudas. 
Si bien hubo primeros ministros, como Menájem Beguín e Isaac Shamir, a los que les gustaba dar discursos, al menos sus intenciones estratégicas eran claras. 
La negativa de Netanyahu a hacer concesiones desconcierta, confunde y, a menudo, irrita a los estadounidenses. 
A sus implacables disquisiciones sobre temas como el entorno estratégico de Israel, sus necesidades de seguridad, sus puntos no negociables y la historia del pueblo judío, los matiza solamente con un discurso conciliatorio acerca de reabrir las negociaciones, oferta que los palestinos (tan temerosos como él de dar señales de debilidad) rechazan de inmediato. 
Además, la evaluación desapasionada que hace Netanyahu de la situación de Oriente Próximo no coincide con la del gobierno de Obama (dominada por su tambaleante romance con los islamistas moderados) ni con la de sus partidarios más fervientes entre los judíos estadounidenses. 
Ni los unos ni los otros comprenden a Netanyahu, quien con sus proclamas de los derechos de los judíos, su defensa de los intereses de Israel y sus amagos de conciliación que luego no acompaña con concesiones se parece mucho a un líder árabe típico. 
A pesar de un importante grado de malestar de los israelíes con el partido, los aliados y las políticas de Netanyahu, este no tiene rivales creíbles. 
Los israelíes aceptan a regañadientes que el país y su situación geopolítica se encuentran relativamente estables, especialmente en comparación con sus vecinos más cercanos (Siria ardiendo en llamas, Egipto al rojo vivo y el volátil Líbano). 
Por añadidura, parece que las variables que podrían jugar en contra de la reelección de Netanyahu (por ejemplo, la situación en Gaza y Líbano o el empeoramiento de las condiciones en el Sinaí y Jordania, situaciones todas ellas que podrían lanzar a Israel a un conflicto militar no deseado) en este momento difícilmente puedan influir en el resultado de la elección. 
Por eso, la posición de Netanyahu es fuerte. 
Los palestinos iniciaron un juego de suma cero que le dio ventaja a Netanyahu. 
Este adoptó la misma estrategia de los palestinos y los acorraló. 
Después de todo, cualquier paso auténtico que pudieran dar los palestinos hacia la paz (sobre la base de una solución con dos estados sin “derecho al retorno” para los refugiados posteriores a 1948) encolerizaría a Hamás y reviviría la violencia sectaria, agregando una más a una larga lista de derrotas autoinfligidas. 
Mientras los palestinos lo sigan ayudando así (por ejemplo, hace poco Hamás reprobó duramente al presidente palestino, Mahmud Abbas, por cometer el desliz de renunciar implícitamente al derecho al retorno) Netanyahu puede mantener su dominio sobre Israel y Palestina por tiempo indefinido. 

La inútil exigencia de Natanyahu 
HAIFA – Desde la Guerra de los Seis Días de junio de 1967, un pequeño número de israelíes, no todos de izquierdas, apoyaron la idea de dos Estados como solución para el conflicto palestino-israelí. 
La mayoría de sus compatriotas la rechazaron, como también los palestinos. 
Los israelíes justificaban su posición con esta pregunta: ¿desde cuándo son los palestinos una nación que merezca tener un Estado? 
Los palestinos preguntaban, a su vez: ¿por qué deben los judíos, una comunidad religiosa dispersa por todo el mundo, tener un Estado propio? 
Mucha agua tuvo que pasar bajo el puente antes de que la idea de una solución con dos Estados –ya fuera como asunto moral o práctico– empezara a filtrarse en los medios políticos e ideológicos israelíes y palestinos. 
La gente fue acostumbrándose poco a poco a la expresión “Estado palestino” y quienes la adoptaron recibieron apoyo y obtuvieron prestigio en la escena internacional. 
Después de que los dirigentes laboristas Shimon Peres, Yitzhak Rabin y Ehud Barak adoptaran el concepto de dos Estados, surgieron los primeros movimientos vacilantes en esa dirección de miembros del Likud: Tzipi Livni, Ehud Olmert y Ariel Sharon. 
Ahora, desde el propio bastión de la derecha, lo ha hecho Benjamin Netanyahu. 
Podemos felicitarnos: ¡mejor tarde que nunca! 
Todos sabemos que el camino hacia la realización de ese sueño está lleno de obstáculos y dificultades, tanto en el bando israelí como en el palestino. 
Creo que algunas de las condiciones previas planteadas por el Primer Ministro israelí en su reciente y muy difundido discurso están totalmente justificadas. 
Sin embargo, otras son inútiles y sólo complican más una situación ya compleja y problemática. 
La exigencia por parte de Netanyahu de que el futuro Estado palestino esté desmilitarizado es justa, razonable y necesaria. 
Basta una mirada al mapa basta para entenderlo. 
Incluso Egipto, nación grande y soberana, aceptó la desmilitarización del Sinaí como parte de su proceso de paz con Israel. 
De hecho, la desmilitarización del Sinaí es uno de los elementos fundamentales de la estabilidad de la paz de Egipto con Israel. 
Otros países grandes e independientes, como, por ejemplo, el Japón, Alemania y Austria, han estado sometidos durante decenios a limitaciones para su adquisición de ciertas armas y equipo militar. 
Asimismo, el rechazo a la pretensión de los refugiados palestinos de un derecho de regreso a Israel propiamente dicho es comprensible, lógica y justa. 
¿Qué sentido tendría devolver a millones de palestinos a un Estado cuyos carácter y símbolos les son ajenos, un Estado en el que la mayoría pertenece a otro grupo étnico? 
¿Cómo iban a volver a hogares y granjas que ya no existen? 
Esos refugiados podrían establecerse mucho mejor en el nuevo Estado de Palestina, su madre patria, entre sus compatriotas, bajo una bandera Palestina y una autoridad palestina, a sólo treinta kilómetros de los hogares y granjas que abandonaron o de los que fueron expulsados hace más de sesenta años. 
Pero la otra condición exigida por Netanyahu, la de que los palestinos reconozcan el derecho del pueblo judío a tener su propio Estado o a la existencia de la nación judía, es completamente arbitraria. 
En mi opinión, resulta superfluo pedir a los palestinos que reconozcan la nación de un pueblo con miles de años de historia y un Estado que mantiene relaciones diplomáticas con 150 países de todo el mundo. 
No se puso una exigencia de ese tipo a Egipto ni a Jordania cuando Israel firmó los acuerdos de paz con esos países y constituye un obstáculo totalmente inútil en el camino hacia la paz con los palestinos. 
Será más que suficiente con pedir a los palestinos que reconozcan la legitimidad del Estado de Israel, cuyas fronteras territoriales e identidad politica son de todos conocidos. 
Por nuestra parte, nosotros también reconoceremos no tanto al pueblo palestino, que algún día podría fusionarse con el de Jordania, cuanto un Estado palestino soberano e independiente dentro de las fronteras de 1967. 
Plantear el asunto así tiene sentido por dos razones. 
En primer lugar, la cuestión de la nacionalidad judía es, en realidad, muy complicada incluso para los propios judíos, pues muchos de ellos se consideran judíos sólo en sentido religioso. 
En segundo lugar, la negativa de los palestinos a reconocer a Israel como Estado judío está motivada, entre otras cosas, por la presencia de una minoría palestina en Israel, pero las relaciones entre la mayoría judía de Israel y la minoría árabe son una delicada cuestión interna, en la que no es sensato implicar a los palestinos de fuera de Israel. 
Durante más de sesenta años, los dos grupos han logrado vivir juntos de forma aceptable, afrontando con relativa dignidad el infierno del terrorismo y la ocupación de la Ribera Occidental y la Faja de Gaza. 
Todos esperamos que con el advenimiento de la paz se consolide ese lazo en torno a una ciudadanía israelí común. 
Habrá suficientes problemas para negociar la creación de un Estado palestino, por lo que debemos abstenernos de añadir otros obstáculos gratuitos. 
Centrémonos en la resolución de los problemas más importantes –desmilitarización, asentamientos, fronteras y refugiados– y permitamos que la realidad de la paz deje atrás o aplace hasta un futuro lejano la solución de problemas que son esencialmente históricos y teológicos. 

Dirigentes conectados en redes 
CAMBRIDGE – En un ambiente de teléfonos portátiles, computadoras y sitios web, como, por ejemplo, MySpace, Facebook y LinkedIn, resulta trivial decir que vivimos en un mundo conectado en redes, pero las diferentes redes brindan nuevas formas de poder y requieren estilos diferentes de dirección. 
Barack Obama lo entiende; de hecho, lo ayudó a conseguir su victoria. 
Si bien Obama en modo alguno ha sido el primer político americano que ha recurrido a la red Internet, ha sido el que ha utilizado con más eficacia la nueva tecnología para recaudar dinero de pequeños donantes, infundir energías a sus voluntarios y coordinarlos y transmitir sus mensajes directamente a los votantes. 
Ahora tiene que plantearse la cuestión de cómo utilizar las redes para gobernar. 
Hay redes de muchas formas y tamaños. 
Unas crean vínculos fuertes, mientras que otras producen lazos débiles. 
Piénsese en la diferencia entre amigos y conocidos. 
Es más probable que se comparta información valiosa con los amigos que con los conocidos, pero los lazos débiles tienen una extensión mayor y aportan información más novedosa, innovadora y no redundante. 
Las redes basadas en vínculos fuertes crean el poder de la lealtad, pero pueden convertirse en círculos que redistribuyan conocimientos tradicionales. 
Pueden sucumbir al “pensamiento de grupo”. Por eso, es importante la diversidad de los elegidos por Obama para que formen parte de su gobierno. 
Se lo ha comparado con Abraham Lincoln por su disposición a incluir a rivales, además de amigos, en su equipo. 
Los lazos débiles, como los que encontramos en la red Internet, son más eficaces que los vínculos fuertes para aportar la información necesaria a fin de conectar grupos diversos de forma cooperativa. 
Dicho de otro modo, las redes débiles son uno de los factores aglutinantes de sociedades diversas. 
Son también la base de la dirección democrática. 
Los mayores políticos democráticos tienen una gran capacidad para las amistades superficiales. 
Como los dirigentes necesitan cada vez más entender la relación de las redes con el poder, tendrán que adaptar estrategias y crear equipos que se beneficien tanto de los vínculos fuertes como de los débiles. 
La información crea poder y en la actualidad hay más personas que tienen más información que en ningún otro momento de la historia humana. 
La tecnología “democratiza” los procesos políticos y sociales y, para bien y para mal, las instituciones desempeñan menos un papel mediador. 
De hecho, el concepto básico que a veces se llama “Web 2.0” se basa en la idea de que el contenido procedente de los usuarios vaya ascendiendo desde abajo en lugar de descender desde la cima de una jerarquía tradicional de la información. 
Instituciones como la Wikipedia y Linux son ejemplos de producción social que entrañan papeles muy distintos para los dirigentes de los homólogos tradicionales: la Enciclopedia Británica y Microsoft. 
Ahora los gobiernos están experimentando con medios similares para crear y distribuir información, pero todavía tienen mucho camino por recorrer. 
Tradicionalmente, los gobiernos han sido muy jerárquicos, pero la revolución de la información está afectando a la estructura de las organizaciones. 
Las jerarquías se están volviendo más llanas y quedando inmersas en redes fluidas de contactos. 
Los trabajadores de oficinas que utilizan el conocimiento responden a incentivos y llamamientos políticos diferentes a los de los trabajadores industriales. 
Las encuestas de opinión muestran que actualmente los ciudadanos tienen una actitud menos deferente para con la autoridad en las organizaciones y la política. 
También en las empresas las redes están cobrando mayor importancia. 
En algunos casos, se puede orquestar una red compleja simplemente con contratos cuidadosamente especificados, pero la fricción de la vida normal suele crear ambigüedades que no se pueden afrontar plenamente de antemano. 
Al describir el éxito de las redes de Toyota y Linux, el Boston Consulting Group concluye que el poder duro de las zanahorias monetarias y los palos de la rendición de cuentas motivan a las personas para que desempeñen tareas limitadas y especificadas, pero que el poder blando de la admiración y del aplauso es un estimulante mucho más eficaz para conseguir un comportamiento extraordinario. 
Los estilos tradicionales de dirección de empresas se han vuelto menos eficaces. 
Según Sam Palmisano, director gerente de IBM, los métodos jerárquicos de mando y control han dejado, sencillamente, de funcionar. 
Obstaculizan las corrientes de información dentro de las empresas y entorpecen el carácter colaborativo y fluido del trabajo en la actualidad. 
Según un estudio de las más importantes empresas que combinan las operaciones informáticas con las tradicionales, la distribución de la dirección era esencial. 
En el ambiente de la red Internet, la concepción tradicional de un dirigente que mantiene un control con decisión resulta difícil de conciliar con la realidad. 
Al contrario, la dirección eficaz depende de la utilización de múltiples directores con vistas a una competente adopción de decisiones. 
El profesor de la Escuela de Administración de Empresas de Harvard John Quelch escribe que “ el éxito empresarial depende cada vez más de las sutilezas del poder blando”. 
El ex presidente George W. Bush se llamó a sí mismo “el encargado de decidir”, pero en la actualidad la dirección es más colaborativa e integradora de lo que da a entender esa expresión. 
Un experto en gestión resume estudios recientes, en el sentido de que describen un aumento del recurso a procesos más participativos. 
Dicho de otro modo, la era de Internet requiere nuevos estilos de dirección en los que el atractivo poder blando debe complementar el tradicional poder duro del mando. 
En un mundo conectado en redes, la dirección consiste más en estar situado en el centro del círculo y atraerse a los demás que en ser “el rey de la montaña” y formular órdenes a los subordinados de abajo. 
Barack Obama entiende esa dimensión de la dirección conectada en redes y la importancia del poder blando de la atracción. 
No sólo utilizó con éxito las redes en su campaña; ha seguido recurriendo a la red Internet para llegar hasta los ciudadanos. 
Ha complementado sus más importantes discursos televisivos y radiofónicos con vídeos en YouTube, de la red Internet, y su estilo político se ha caracterizado por intentar llegar mediante el procedimientito bipartidista hasta círculos amplios de dirigentes políticos. 
Aunque estamos en un momento demasiado temprano de su presidencia para juzgar el resultado, está claro que está intentando cambiar los procesos y adaptar la dirección a un mundo más conectado en redes. 

Combatir el ciberdelito con neurodiversidad 
LONDRES – La ciberseguridad es uno de los desafíos distintivos de la era digital. 
Está en todos nosotros, desde los hogares hasta las empresas y los gobiernos, proteger el bien más preciado de nuestra era: los datos. 
La pregunta es cómo hacerlo. 
Por empezar, no debería subestimarse la escala del desafío. 
Los atacantes se están volviendo cada vez más hábiles e innovadores, y están equipados con una variedad cada vez más diversa de armas. Así, los ciberataques ocurren a un ritmo más rápido y con una sofisticación nunca vista antes. 
El equipo de seguridad de mi empresa, BT, un operador de redes y proveedor de servicios de Internet, detecta 100.000 muestras de códigos maliciosos por día -lo que equivale a más de una por segundo. 
El pensamiento creativo entre los ciberatacantes exige un pensamiento creativo de parte de quienes los combatimos. 
Aquí, el primer paso es garantizar que existan suficientes individuos talentosos y entrenados que participen en esta lucha. 
Después de todo, según una encuesta reciente de International Data Corporation, el 97% de las organizaciones tienen temores respecto de sus capacidades en materia de seguridad. 
Otro estudio estima que, en 2022, habrá 1,8 millones de empleos de ciberseguridad vacantes. 
En medio de esta escasez crítica de especialistas en seguridad, es imperativo que desarrollemos nuevas estrategias para atraer, educar y retener a individuos talentosos, a fin de crear un conjunto importante de expertos altamente calificados, preparados para derrotar a los cibercriminales en su propio juego. 
La clave para el éxito es la diversidad de talentos y perspectivas. 
Esto incluye la diversidad neurológica, como la representada por quienes tienen autismo, síndrome de Asperger y trastorno de déficit de atención. 
La gente con síndrome de Asperger o autismo, por ejemplo, tiende a pensar más literalmente y sistemáticamente, lo que la hace particularmente apta en matemáticas y reconocimiento de patrones -habilidades críticas para la ciberseguridad. 
El problema es que la gente neurológicamente excepcional tiende a verse desfavorecida por el proceso de entrevistas tradicional, que depende fuertemente de las buenas habilidades para la comunicación verbal. 
Como resultado de ello, estas personas suelen tener dificultades para encontrar empleo, y aun cuando encuentran un trabajo, su entorno laboral tal vez no pueda respaldarlas de manera adecuada. 
La Sociedad Nacional de Autismo del Reino Unido informa que apenas el 16% de los adultos autistas en Gran Bretaña tiene un empleo pago de tiempo completo, y que sólo el 32% tiene algún tipo de empleo pago, comparado con el 47% en el caso de la gente discapacitada y el 80% en el caso de las personas no discapacitadas. 
Esto refleja la escala del desafío que enfrentan estos postulantes, así como el vasto recurso que representan y que todavía no ha sido aprovechado. 
Al tomar conciencia de hasta qué punto la diversidad neurológica puede contribuir a fortalecer la ciberseguridad, en BT hemos reformulado la manera en que interactuamos con los postulantes durante las entrevistas. 
Los alentamos a hablar sobre sus intereses, en lugar de esperar que simplemente respondan preguntas típicas sobre sus objetivos de empleo o enumeren sus fortalezas y debilidades. 
Esta estrategia ya ha sido aplicada con gran éxito por empresas como Microsoft, Amazon y SAP en las áreas de codificación y desarrollo de software, y por la organización de inteligencia y seguridad GCHQ del Reino Unido, uno de los mayores empleadores de gente autista en el país. 
Por supuesto, una estrategia actualizada para entrevistar a los postulantes a un empleo no funcionará en todos los casos. 
Pero es un comienzo. 
En términos más generales, debemos hacer más no sólo para expandir las oportunidades disponibles para los candidatos neurológicamente excepcionales, sino también para garantizar que esas oportunidades estén bien publicitadas. 
Para llevar adelante este cambio será necesario un liderazgo por parte del gobierno y las empresas, y una cooperación entre ambos. 
Me complace decir que en este frente, BT ya está asumiendo un rol de liderazgo, que incluye trabajar con el gobierno británico en su programa Cyber Discovery (Ciberdescubrimiento), una iniciativa especial para atraer a los niños en edad escolar a la ciberindustria, y a través de nuestros programas de pasantías. 
En la era digital, la neurodiversidad debería ser vista como una ventaja competitiva, no un impedimento. 
Ahora tenemos la oportunidad de invertir en gente talentosa que muchas veces se queda afuera cuando se trata de trabajo, beneficiándolos a ellos, a las empresas y a la sociedad en su totalidad. 
Si reconocemos y desarrollamos las habilidades de esta reserva de talentos ampliamente ignorada, podremos afrontar una escasez de capacidades críticas en nuestras economías y mejorar nuestra habilidad para combatir el ciberdelito. 

Neville Chamberlain tenía razón 
BERKELEY – Actualmente se recuerda a Neville Chamberlain como el Primer Ministro de Gran Bretaña que, como avatar del apaciguamiento de la Alemania nazi, contribuyó a meter a Europa en la segunda guerra mundial, pero, en un período anterior de aquel decenio decisivo y relativamente poco después del comienzo de la Gran Depresión, la economía británica estaba recuperando rápidamente su anterior nivel de producción, gracias a que el ministro de Economía, Neville Chamberlain, había recurrido al estímulo fiscal para restablecer el nivel de precios propio de su trayectoria anterior a la depresión. 
Compárese aquel planteamiento con la política de expansión mediante la austeridad aplicada actualmente por el gobierno del Primer Ministro británico, David Cameron (y tan jaleada por el Ministro de Economía, George Osborne). El PIB real del país está estancado y hay muchas probabilidades de que vaya camino de disminuir otra vez. 
De hecho, si los pronósticos actuales son correctos, en menos de un año la depresión de Cameron-Osborne en Gran Bretaña no será sólo la peor que ha experimentado este país desde la Gran Depresión, sino también la peor habida probablemente en él… en todos los tiempos. 
Se trata de un gran logro. 
Como ha dicho recientemente Phillip Inman, de The Guardian: “El plan del Reino Unido para restablecerse de la crisis financiera se basaba en una recuperación a toda velocidad en 2012… La confianza de los consumidores, la inversión de las empresas y el gasto general convergerían para orientar la economía por una trayectoria de crecimiento superior a la media”. 
No ha funcionado: los ministros del Gobierno “han hecho lo que los economistas de derechas les dijeron sin más, pues la teoría era la de que el gasto y la inversión del sector público estaba ‘excluyendo el sector privado’ “. En cambio, “España está mostrando el camino con su recesión provocada por la austeridad. 
Por donde se dirigen los débiles, nosotros [en Gran Bretaña] parecemos encantados de seguir…” 
El fracaso de la expansión mediante la austeridad en Gran Bretaña debería hacer reflexionar a todos sus partidarios de todo el mundo y revisar sus cálculos normativos. 
La de Gran Bretaña es una economía muy abierta con un tipo de cambio flexible y cierto margen para una mayor relajación monetaria. 
Los tipos de interés británicos no entrañan riesgo ni prima de incumplimiento, por lo que no hay indicios de que el temor a un caos político-económico en el futuro esté ahuyentando la inversión. 
Existe el argumento –no necesariamente acertado, pero argumento, de todos modos– según el cual, durante sus mandatos desde 1997 hasta mayo de 2010, los gobiernos laboristas de Tony Blair y Gordon Brown se excedieron en el gasto estatal sostenible a largo plazo como porcentaje del PIB. 
Sus medidas contrastan con las de países que redujeron sus niveles de deuda respecto del PIB en el decenio de 2000 y con las de los Estados Unidos, donde el problema no fue un gasto excesivo, sino una fiscalidad insuficiente durante el gobierno de Bush. 
Sin embargo, si tomamos en serio esa opinión, Gran Bretaña, con un tipo de interés nominal a diez años de menos del 2,1 por ciento anual, debería estar experimentando ya un auge. 
Si ha habido jamás un lugar en el que la expansión mediante la austeridad debería dar buen resultado –donde la inversión privada y las exportaciones deberían ser elevadas y los gastos estatales bajos, lo que confirmaría la concepción del mundo de sus partidarios– debería ser la Gran Bretaña actual. 
Pero la Gran Bretaña actual no es ese lugar y si la expansión mediante la austeridad no está funcionando en Gran Bretaña, ¿cómo va a funcionar en países menos abiertos, que no pueden recurrir al tipo de cambio para impulsar las exportaciones y carecen de la confianza a largo plazo que tienen los inversores y las empresas en Gran Bretaña? 
Nick Clegg, Viceprimer Ministro de Gran Bretaña y dirigente del Partido Liberal Democrático, socio de la coalición con Cameron, debería poner fin ahora mismo a esta farsa. 
Debería decir a la reina Isabel II que su partido ha dejado de tener confianza en el Gobierno de Su Majestad y proponer humildemente que pida al dirigente del Partido laborista Ed Milliband que forme otro. 
Desde luego, si Clegg hiciera eso, probablemente su carrera política estaría acabada y las perspectivas electorales de su partido quedarían menoscabadas por mucho tiempo, pero, en cualquier caso, la carrera política de Clegg y la suerte de su partido no serán precisamente sólidas durante mucho tiempo, dadas las penalidades económicas que Gran Bretaña está (y seguirá) padeciendo. 
Al menos el abandono de la desacertada coalición conservadora-liberal beneficiaría ahora a su país. 
Que tomen nota las autoridades de los demás países del mundo: someterse a un régimen de hambre no es el camino para recuperar la salud y aumentar aún más el desempleo no es una fórmula para lograr la confianza de los mercados. 


Los nuevos europeos y los europeos auténticos 
El fracaso de la cumbre de la Unión Europea celebrada en Bruselas ha puesto de manifiesto con la mayor claridad las diferencias de actitudes entre la mayoría de los nuevos países miembros de la Europa central y oriental y los “antiguos” miembros. 
Tal vez resulte sorprendente a muchos que esas diferencias no correspondieran al guión esperado, en el que los nuevos miembros serían despiadadamente pragmáticos y pedirían la máxima cantidad de fondos de la UE que pudieran conseguir, mientras que la mayoría de los países occidentales moderarían su egoísmo nacional en pro de los ideales de integración europea, que se remontan a varios decenios. 
Al final, fue el flanco oriental de la UE –las democracias supuestamente ávidas de dinero e inmaduras— el que pidió con mayor insistencia una transacción con miras a salvar la integración política, mientras que la mayoría de las antiguas democracias europeas lucharon despiadadamente por sus “intereses nacionales”. 
En vista del intenso egoísmo nacional de algunos países grandes, la imposibilidad de acordar el presupuesto de la UE para el período 2007-2013 podría tener consecuencias nefastas para Europa. 
Las declaraciones de los dirigentes de los nuevos miembros de la UE en la cumbre indicaron que eran conscientes de esa posibilidad. 
Les preocupaba el futuro de la UE... más, desde luego, que a los occidentales. 
Algunos advirtieron que el rechazo de la Constitución Europea en los referéndums francés y holandés, junto con la decisión de la cumbre de suspender, de hecho, el proceso de ratificación y su imposibilidad para ponerse de acuerdo sobre las finanzas de la UE, podría desencadenar una grave crisis política en la UE. 
Ésa es la razón por la que la mayoría de los nuevos miembros estuvieron en última instancia dispuestos a apoyar la transacción propuesta por Luxemburgo, conforme a la cual el presupuesto ascendería sólo al 1,06 del PIB total de la UE y la devolución anual a Gran Bretaña quedaría congelada en 4.600 millones de euros. 
De hecho, justo antes del último fracaso de las negociaciones, cinco nuevos miembros, incluidas la República Checa y Eslovaquia, acordaron un plan aún más radical, conforme al cual el presupuesto ascendería sólo al 1 por ciento del PIB de la UE. 
Los cínicos pueden afirmar que los nuevos países miembros podían permitirse esas concesiones, porque, en cualquier caso, acabarían recibiendo cuantiosas subvenciones de la UE. 
Los contribuyentes netos al presupuesto de la UE eran los que podían perder más. 
Desde un punto de vista estrictamente económico, no es sorprendente que Gran Bretaña no renunciara a su devolución, mientras que Francia rechazaba los intentos de reducir las subvenciones a la agricultura. 
Pero lo que sí que resulta sorprendente es que fueran las antiguas y expertas democracias europeas las que pasaron por alto tan alegremente los peligros políticos resultantes de un posible renacimiento del intenso nacionalismo del continente europeo, mientras que fueron las nuevas democracias inexpertas de la Europa oriental las que pidieron prudencia. 
Tal vez fuera porque las actitudes de los países orientales están más impulsadas por los recuerdos y experiencias históricos recientes. 
En un período de tan sólo 15 años, todos esos países han experimentado cambios económicos y políticos de una amplitud y rapidez sin precedentes en la historia de Europa. 
Para la mayoría de esos países, la adhesión a la UE no fue un simple boleto para la prosperidad económica, pagado por los antiguos y ricos miembros de la UE. 
Al contrario, sabían que habrían de hacer la mayor parte de la labor por sí solos... si bien con la guía de la UE y la ayuda de sus conocimientos especializados. 
Tal vez sea ésa una de las razones por las que en la Europa central y oriental muchos creen que los fondos de la UE, si bien son útiles, son menos importantes que el hecho de formar parte de Europa, con las mayores oportunidades que sus normas comunes entrañan. 
Además, la UE ofrece a los países pequeños encajonados entre Alemania y Rusia un grado de estabilidad política y seguridad que nunca han tenido en la historia moderna. 
De lo demás pueden encargarse por su cuenta. 
En cambio, los Estados europeos occidentales ya no parecen tan interesados en la dimensión política de la integración europea. 
La dan por sentada y les interesan más sus electores nacionales. 
Tal vez sea comprensible que la mayoría de los ciudadanos de los Estados europeos occidentales –acostumbrados a la estabilidad política y a la prosperidad económica de los últimos decenios– no quieran renunciar a los beneficios que el proceso de integración europea les ha aportado. 
Los franceses, por ejemplo, no quieren perder sus subvenciones agrícolas, del mismo modo que no están deseosos de conceder más fondos a los nuevos miembros, cuyas economías reformadas están haciendo perder puestos de trabajo franceses. 
El recelo de los británicos a la hora de renunciar a la devolución de la UE frente a lo que consideran egoísmo francés es igualmente comprensible... pese a que esa posición perjudica al proceso de ampliación, que Gran Bretaña apoya en todo lo demás. 
Aun así, los europeos centrales y orientales, que aún están recuperándose de las terribles calamidades políticas causadas por los demonios históricos de Europa, consideran la intensidad del egoísmo nacional de los occidentales un poco alarmante. 
La historia de Europa rebosa de catástrofes provocadas por la estrechez de miras de las minorías dirigentes nacionales. 
¿Cuántas veces han pensado los dirigentes europeos que controlaban la situación para simplemente dar rienda suelta a los demonios otra vez? 
Naturalmente, no quiero decir que, porque la UE no pueda acordar un presupuesto o una constitución, Europa se acerque a otra calamidad histórica, pero conviene ser prudentes y las minorías políticas dirigentes de los grandes Estados nacionales en particular deben reflexionar sobre si no se les estará yendo la mano una vez más. 
Aunque en este momento el desplome de la zona de la moneda común por disensiones políticas no parece probable, no se puede descartar del todo. 
Evidentemente, tampoco podemos descartar completamente la posibilidad de una posterior debilitación o desintegración de las estructuras políticas comunes de Europa. 
Para los Estados pequeños y aún económicamente frágiles de la Europa central y oriental, una Europa de Estados nacionales que una vez más luchen despiadadamente por sus intereses es una pesadilla, pero debe ser una posibilidad de pesadilla para todos los Estados europeos. 
Tal vez los occidentales deban escuchar más a los nuevos miembros. 
Al acordar transacciones importantes, los dirigentes de algunos nuevos Estados miembros intentaban, entre otras cosas, mostrar que el renacimiento de un fuerte egoísmo nacional en Europa es un juego peligroso, si no incontrolable. 

El nuevo antisemitismo 
NUEVA YORK – Aquellos que nos vienen diciendo que el Islam, no sólo el islamismo revolucionario, es una amenaza letal para la civilización occidental ahora deberían sentirse satisfechos: el presidente de Estados Unidos, y sus principales asesores, coinciden con ellos. 
Según los mensajes por Twitter del asesor de Seguridad Nacional de Donald Trump, el general Mike Flynn, "El miedo a los musulmanes es racional". 
Stephen Bannon, el ex presidente ejecutivo del periódico de derecha Breitbart News, el principal estratega político de Trump y miembro del Consejo de Seguridad Nacional, ha dicho que el Occidente "judeocristiano" está involucrado en una guerra global con el Islam. 
Trump ha prometido poner "a Estados Unidos primero", tomando prestado el slogan de los aislacionistas estadounidenses en los años 1930, cuyo portavoz más famoso, el aviador Charles Lindbergh, era un antisemita tristemente célebre que culpaba a los judíos y a los liberales de hacer que Estados Unidos entrara en una guerra contra Hitler, un hombre al que admiraba. 
Lindbergh creía que "Podemos tener paz y seguridad sólo… mientras nos resguardemos del ataque de los ejércitos extranjeros y del debilitamiento a causa de las razas extranjeras". 
De modo que "Estados Unidos primero" tiene racismo en su AND. 
¿Las opiniones referidas al Islam que hoy están arraigadas en la Casa Blanca son de alguna manera similares al antisemitismo de los años 1930? 
¿Bannon, Flynn y Trump simplemente han actualizado viejos prejuicios y reemplazaron un grupo de semitas por otro? 
Quizá ni siquiera fueron reemplazados. 
El hecho de que Trump no mencionara a los judíos o al antisemitismo en su discurso del Día de Conmemoración del Holocausto pareció claramente extraño. 
Y la advertencia de su campaña contra los judíos prominentes, como George Soros, a quienes acusó de ser parte de una conspiración global para minar a Estados Unidos, no pasó inadvertida. 
Sin embargo, existen algunas diferencias obvias entre los años 1930 y nuestros tiempos. 
No hubo un movimiento revolucionario entre los judíos entonces, que cometiera atrocidades en nombre de su fe. 
Tampoco había estados con mayorías judías que fueran hostiles con Occidente. 
Pero las similitudes entre el antisemitismo de entonces y el de hoy son notorias. 
Una señal escalofriante es el uso de lenguaje biológico en la percepción del enemigo. 
Hitler se refería a los judíos como "un germen racial" tóxico. 
El título de un panfleto nazi muy difundido era "El judío como parásito mundial". 
Frank Gaffney, una figura influyente en los círculos nacionalistas étnicos de Trump, calificó a los musulmanes de "termitas" que "ahuecan la estructura de la sociedad civil y otras instituciones". 
Una vez que a los seres humanos se los categoriza como parásitos, gérmenes y termitas nocivos, la conclusión de que deben ser destruidos para defender la salud social no está demasiado lejos. 
Sin embargo, puede haber otra diferencia entre la persecución de los judíos y la hostilidad contemporánea contra los musulmanes. 
El antisemitismo previo a la guerra estaba dirigido no sólo contra los judíos religiosos, sino también -y quizás especialmente- contra los judíos asimilados, que ya no eran fáciles de identificar de alguna manera como distintos-. 
El prejuicio contra los musulmanes parecería ser menos racial, y más cultural y religioso. 
Pero inclusive esta diferencia podría ser más aparente que real. 
Los antisemitas del siglo XIX y XX suponían que un judío siempre era un judío, no importa lo que él o ella profesara creer. 
Los judíos siempre serían fieles a su propia especie. 
El judaísmo era visto no como una fe espiritual, sino como una cultura política, que por definición era incompatible con la civilización occidental y sus instituciones. 
Esta cultura estaba en la sangre de los judíos. 
Para defenderla, los judíos siempre les mentirían a los gentiles. 
Estas opiniones fueron muy anteriores a los Nazis. 
En verdad, fueron las razones por las que los autores doctos de la primera constitución de la Noruega independiente, redactada en 1814, prohibieron que los judíos se convirtieran en ciudadanos. 
El motivo para la exclusión se basaba en una defensa de los principios de la Ilustración: la cultura y las creencias judías inevitablemente minarían la democracia liberal de Noruega. 
Los enemigos del Islam de hoy suelen usar precisamente este argumento: los musulmanes les mientes a los infieles. 
Su religión no es espiritual, sino política. 
Pueden parecer moderados, pero eso es una mentira. 
Lo que debemos temer, según las palabras de Gaffney, es a "este tipo sigiloso y subversivo de yihad". 
Pero aún si los miedos y prejuicios subyacentes sobre las conspiraciones musulmana y judía fueran similares, es probable que las consecuencias sean muy diferentes. 
Los judíos, que para los nazis planteaban una amenaza existencial a Alemania, podían ser perseguidos -y luego asesinados en masa- con total impunidad. 
Más allá de unas pocas rebeliones pequeñas y desesperadas, no había manera de que los judíos resistieran al poder nazi. 
La violencia brutal del islamismo revolucionario, por otro lado, no se puede desestimar. 
Los actos de terror islamista en países occidentales sólo se pueden prevenir a través de un buen trabajo de inteligencia y policial, especialmente en las comunidades musulmanas. 
Pero si todos los musulmanes son antagonizados y humillados, el terrorismo se volverá muchísimo peor. 
Y es fácil imaginar cuál sería el efecto de una "guerra global contra el Islam" en la política sumamente inflamable de Oriente Medio y África. 
En ese caso, el "choque de civilizaciones" que existe en la mente de los terroristas islamistas, así como algunos de sus enemigos más ardientes, ya no será una fantasía: podría en verdad suceder. 
Si los cruzados de Trump están prendiendo fuegos sin saber lo que están haciendo, o si en verdad desean que se desate un gran incendio, todavía no resulta claro. 
La ignorancia burda no se puede subestimar en estos círculos. 
Pero quizá no sea demasiado cínico imaginar que los ideólogos de Trump efectivamente anhelan ver sangre. 
La violencia islamista será enfrentada con leyes de emergencia, tortura sancionada por el Estado y límites a los derechos civiles -en una palabra, autoritarismo. 
Eso tal vez sea lo que quiere Trump. 
Pero ciertamente no es el resultado que anhelaría la mayoría de los norteamericanos, incluidos algunos de aquellos que votaron por él. 

Un tratamiento efectivo para la ansiedad 
NUEVA YORK – El método tradicional de los investigadores para evaluar la eficacia de nuevos tratamientos contra la ansiedad es estudiar la conducta de ratas o ratones en situaciones incómodas o estresantes. 
Los roedores evitan los espacios abiertos e iluminados, que en la naturaleza son lugares donde serían presa fácil. 
Por eso su tendencia natural en una disposición experimental es buscar áreas mal iluminadas o cerca de las paredes. 
Cuanto más tiempo pase un animal medicado en áreas donde está desprotegido, más eficaz se considera el fármaco para tratar la ansiedad. 
Pero los fármacos que se han obtenido con esta metodología no son muy buenos en lograr que las personas se sientan menos ansiosas. 
Ni los pacientes ni sus terapeutas consideran que las opciones disponibles (entre ellas, benzodiazepinas como el Valium e inhibidores selectivos de la recaptación de la serotonina como el Prozac o el Zoloft) sean tratamientos adecuados para la ansiedad. 
Tras décadas de investigaciones, algunas de las grandes empresas farmacéuticas tiraron la toalla y están reduciendo los programas de desarrollo de nuevos ansiolíticos. 
Pero no podemos darnos el lujo de rendirnos en la búsqueda de tratamientos para lo que se conoce como trastornos de ansiedad, una categoría que abarca a la vez problemas relacionados con el miedo y la ansiedad. 
El miedo es un sentimiento que se produce ante la cercanía o la expectativa inminente de una posible fuente de daño, mientras que la ansiedad suele relacionarse con la posibilidad de un daño futuro. 
En todo el mundo, la incidencia de trastornos de ansiedad a lo largo de la vida es alrededor de 15%, y el costo social es enorme. 
A fines de los noventa, se estimó que la carga económica de los trastornos de ansiedad superaba los 40 000 millones de dólares. 
Pero es casi seguro que el costo total sea considerablemente mayor, porque muchos casos no llegan a diagnosticarse. 
Paradójicamente, la razón por la que los medicamentos para la ansiedad más recetados no resuelven el problema subyacente es que hacen exactamente lo que se espera de ellos (según los criterios con que fueron diseñados). 
La mayoría de los tratamientos basados en estudios con ratones o ratas hacen que sea más fácil convivir con el trastorno, pero no reducen los sentimientos de temor o ansiedad en sí. 
La razón es sencilla. 
Los sistemas cerebrales que controlan las respuestas conductuales en situaciones amenazantes son similares en roedores y humanos, e implican áreas más antiguas situadas en lo profundo del cerebro que operan de forma inconsciente (por ejemplo, la amígdala). 
Por otra parte, los sistemas que producen las experiencias conscientes, incluidos los sentimientos de temor o ansiedad, implican regiones evolutivamente más nuevas del neocórtex que están especialmente bien desarrolladas en el cerebro humano, pero no en el de los roedores. 
Los sentimientos conscientes también dependen de las capacidades lingüísticas propias del ser humano, es decir, la capacidad para conceptualizar y nombrar experiencias internas. 
Es elocuente la gran cantidad de palabras que tenemos para expresar grados de miedo o ansiedad: preocupación, aprensión, intranquilidad, agitación, inquietud, angustia, inseguridad, duda, sospecha, nerviosismo, tensión, etc. 
En consecuencia, si bien los estudios con animales son útiles para predecir el efecto de un fármaco sobre síntomas controlados en forma inconsciente que se activan ante estímulos amenazantes, no son tan eficaces cuando se trata de los sentimientos conscientes de miedo o ansiedad. 
Los fármacos disponibles pueden ayudar a un paciente que dejó de ir al trabajo para evitar situaciones que le inspiran temor o ansiedad, como un transporte público atestado de gente o el juicio de sus pares o superiores. 
Así como las ratas medicadas son conductualmente más desinhibidas (más capaces de tolerar espacios abiertos e iluminados), la medicación hace que para el paciente sea más fácil volver al trabajo. 
Pero como los tratamientos no actúan directamente sobre los procesos cerebrales conscientes, la ansiedad en sí no siempre desaparece. 
Para lograr tratamientos más efectivos, necesitamos estrategias más sutiles. 
Debemos tratar de manera distinta los sistemas que operan en forma inconsciente y los que dan lugar a las experiencias conscientes. 
Esto no implica necesariamente el uso de fármacos mejores. 
Las respuestas inconscientes también se pueden tratar con terapia de exposición, que consiste en instrumentar una interacción repetida con un estímulo amenazante para debilitar sus efectos psicológicos. 
Los nuevos hallazgos respecto del funcionamiento de los sistemas cerebrales conscientes e inconscientes pueden ayudarnos a aumentar la efectividad de las terapias de exposición. 
La idea básica sería separar el tratamiento de los síntomas según involucren procesos inconscientes o conscientes. 
Yo propongo la siguiente secuencia. 
Comenzar reduciendo la respuesta de áreas como la amígdala mediante técnicas de exposición inconsciente (usar estímulos subliminales, para evitar la activación de pensamientos y sentimientos conscientes que puedan interferir con el proceso de exposición). 
En cuanto los sistemas inconscientes estén bajo control, usar la exposición consciente para tratar los síntomas conscientes. 
Por último, emplear psicoterapias más tradicionales: interacciones verbales con el terapeuta para ayudar al paciente a modificar creencias, reevaluar recuerdos, alentar la aceptación de sus circunstancias, desarrollar estrategias de adaptación, etc. 
En esta metodología también hay un lugar para los fármacos, pero no como solución a largo plazo. 
En cambio, podrían usarse para aumentar la efectividad de la terapia de exposición (en este sentido, la d-cicloserina tiene un potencial promisorio). 
La efectividad de una metodología que reconoce que diferentes sistemas cerebrales controlan diferentes síntomas todavía debe someterse a una adecuada evaluación, pero resultados de diversas investigaciones sugieren que debería funcionar. 
Además, sería no invasiva y solo demandaría modificar el uso de algunos procedimientos habituales. 
Dada la magnitud del problema, no podemos dejar de probar una puerta que es tan fácil de abrir. 

Mejorar la cooperación para el desarrollo internacional 
PARÍS – Estos son tiempos difíciles para la cooperación internacional. 
Con el creciente proteccionismo, las florecientes disputas comerciales y una preocupante falta de consideración por intereses compartidos como el cambio climático, el mundo parece estar dándole la espalda al multilateralismo. 
Y, sin embargo, la cooperación sigue siendo una de las mejores esperanzas que albergamos para abordar los desafíos más complejos de la humanidad vinculados al desarrollo. 
De la misma manera que el Plan Marshall reconstruyó una Europa azotada por la guerra y los Objetivos de Desarrollo del Milenio sacaron a unos 471 millones de personas de la pobreza extrema, la agenda para el desarrollo internacional todavía puede ofrecer resultados gracias al potencial combinado de la Agenda 2030 para el Desarrollo Sostenible, la Agenda de Acción de Addis Ababa y el acuerdo climático de París. 
Pero esta agenda no puede seguir utilizando el pensamiento y las herramientas tradicionales en relación a países que ya no se definen como “en desarrollo” o “más necesitados” porque cruzaron un cierto umbral en términos de ingreso per capita promedio. 
Este desafío es particularmente serio en América Latina y el Caribe, donde muchos países han logrado un PIB per capita mayor, pero siguen enfrentando vulnerabilidades significativas y obstáculos estructurales para la prosperidad a largo plazo. 
¿Cómo puede la comunidad internacional ayudar a países como estos a convertir los mayores ingresos en beneficios para el desarrollo sostenible? 
¿Cómo se pueden compartir las experiencias y lecciones que aprendieron estos países con países en situaciones similares? 
La respuesta, creemos, es adoptar un nuevo y mejor conjunto de herramientas para evaluar los retos e implementar soluciones –una estrategia que llamamos “desarrollo en transición”-. 
En este marco, cuatro áreas fundamentales requieren una atención inmediata y sostenida. 
Primero, los diferentes actores deben cambiar la manera en que evalúan el progreso. 
Los indicadores relacionados al ingreso que se utilizan normalmente, como el PIB per capita, son demasiado limitados como para captar las complejidades del estado de desarrollo de un país, y es por eso que se necesitan nuevas estrategias y metodologías. 
Las medidas de bienestar y las brechas estructurales, por ejemplo, pintan un mejor panorama de la salud socioeconómica, que debe incluir el medio ambiente. 
Los datos sobre calidad de vida, sustentabilidad, atención médica, educación y otras métricas son mejores guías para la planificación del desarrollo que los niveles de ingresos por sí solos. 
Segundo, como no existe ningún enfoque universal para el desarrollo humano, los países deben desarrollar estrategias que se adapten a sus necesidades. 
Es más, una planificación efectiva del desarrollo requiere de procesos participativos que capten información de actores regionales y locales y sean sensibles al bien global colectivo. 
Los mejores planes combinan las ambiciones nacionales con el reconocimiento de las realidades económicas locales, e incluyen prioridades y acuerdos que permiten a los gobiernos en todos los niveles ser flexibles en cuanto a la implementación. 
Para mantener una coherencia y fomentar la cooperación internacional, deben estar reflejados en la Agenda 2030. 
Tercero, los países deben solucionar el dilema del financiamiento que se produce en tanto avanza el desarrollo. 
Cuando las economías alcanzan niveles de ingresos más altos, muchas veces deben confrontar flujos menguantes de asistencia oficial para el desarrollo y otras fuentes de capital. 
Pero, como muchos países tienen ratios de impuestos-PIB relativamente bajos, movilizar recursos domésticos para la inversión en desarrollo puede resultar difícil y tal vez requiera de una cooperación internacional para diseñar e implementar reformas fiscales destinadas a mantener la estabilidad macroeconómica y, a la vez, mejorar la salud socioeconómica. 
Finalmente, el mundo necesita nuevas formas de cooperación. 
En muchas áreas, los sistemas de gobernancia regional e internacional han suplantado al bilateralismo. 
Los países deberían profundizar las asociaciones existentes y esforzarse por crear nuevas. 
Las opciones para un mayor compromiso incluyen cooperación sur-sur y triangular, intercambio de conocimientos, transferencias de tecnología y diálogos sobre políticas entre pares. 
Por primera vez, la Agenda 2030 ofrece un conjunto de medidas aceptadas universalmente para que todos los países puedan comunicarse dentro de los mismos parámetros. 
Con la reforma en mente, nuestras organizaciones han aunado fuerzas para establecer el Instrumento Regional para el Desarrollo en Transición para América Latina y el Caribe, una iniciativa destinada a ayudar a los países de la región a cumplir con sus objetivos de desarrollo en la medida que avanzan hacia niveles de ingresos superiores. 
El instrumento, que fue creado para asistir a los países en tanto identifican, diseñan e implementan soluciones en busca de los Objetivos de Desarrollo Sostenible de las Naciones Unidas, puede ser un paso importante de cara a la Segunda Conferencia de Alto Nivel de las Naciones Unidas sobre la Cooperación Sur-Sur (BAPA + 40) en Buenos Aires. 
Pero para lograr mejorar los resultados del desarrollo, los países deben estar motivados por algo más que el interés propio. 
Como observó el secretario general de las Naciones Unidas, António Guterres, en mayo, en el marco de la 37 Sesión de la Comisión Económica de las Naciones Unidas para América Latina y el Caribe, una de las mejores maneras de hacerlo es redefiniendo los parámetros del propio desarrollo. 
No podríamos estar más de acuerdo. 
En una era en la que los beneficios del multilateralismo están siendo cuestionados precisamente cuando nos acercamos a los límites ecológicos del planeta, aumenta la desigualdad de ingresos y la innovación y la tecnología están transformando la manera en que la gente aprende y trabaja, el mundo necesita una estrategia más equitativa y cooperativa ante la globalización. 
Y una de las mejores maneras de lograrlo es mediante un modelo de desarrollo sostenible que no deje a nadie de lado. 

Las autopsias pueden salvar vidas de niños 
SEATTLE – Vivimos en una época de datos abundantes y accesibles, y estamos habituados a basar nuestras decisiones en tanta evidencia como podamos reunir. 
Cuanto más importante la decisión, más nos esforzamos en investigar a conciencia y obtener información exacta. 
Sin embargo, en relación con uno de los desafíos más importantes de la actualidad, tenemos muy pocos datos. 
Como parte de los Objetivos de Desarrollo Sostenible adoptados por las Naciones Unidas el pasado septiembre, la comunidad internacional se comprometió a poner fin a las muertes evitables de niños de menos de cinco años antes de 2030. 
Pero en las regiones con mayores tasas de mortalidad infantil, no tenemos información básica sobre las causas de muerte. 
Sabemos que en la mayoría de los casos se trata de enfermedades infecciosas, pero no cuáles. 
Para una asignación razonada de recursos, es el equivalente a volar sin instrumentos. 
Desde 1990, hemos reducido a la mitad la mortalidad infantil en todo el mundo; pero todavía en un año mueren casi seis millones de niños de menos de cinco años por causas evitables. 
Cuatro de cada cinco muertes infantiles ocurren en África subsahariana o el sur de Asia: regiones donde hay pocos médicos y todavía menos patólogos. 
Las causas de muerte rara vez se investigan, y en muchos casos, ni siquiera se lleva un registro oficial de los decesos. 
Las pocas investigaciones que se realizan son casi siempre “autopsias verbales”, que consisten en preguntar a los padres (generalmente tres meses después de la pérdida) por las circunstancias de la muerte del niño. 
Tal vez aquellos recuerden algunos síntomas (respiración agitada, diarrea), pero esto no permite identificar la causa. 
El problema se agrava para las muertes que ocurren durante el primer mes de vida (casi 45% del total). 
Estos casos suelen registrarse como “muerte neonatal”, un rótulo que no da ninguna pista sobre la causa de la enfermedad. 
Es información inutilizable, que no ayudará a evitar que otras familias sufran la misma tragedia. 
La experiencia con las campañas sanitarias que han sido exitosas, como la erradicación de la polio o el control del ébola, muestra que aunque los primeros resultados son relativamente fáciles, prolongarlos en el tiempo demanda ingentes esfuerzos e información de seguimiento muy precisa. 
Por eso, para facilitar su recolección, hemos lanzado un programa de seguimiento sanitario y prevención de la mortalidad infantil, cuya sigla en inglés es CHAMPS. 
El programa CHAMPS (una iniciativa a largo plazo liderada por el Emory Global Health Institute, en conjunto con entidades como la Asociación Internacional de Institutos Nacionales de Salud Pública, los Centros de Control y Prevención de Enfermedades de los Estados Unidos y la organización Task Force for Global Health) tiene prevista la participación de unas 20 clínicas situadas en áreas con altas tasas de mortalidad infantil. 
Esto nos permitirá registrar con más exactitud las causas de las muertes y controlar los avances a medida que se introduzcan campañas de vacunación y otras medidas. 
Las clínicas participantes usarán una nueva técnica que permite extraer por punción muestras minúsculas de órganos clave (por ejemplo, el hígado o los pulmones), con mínimo daño al cuerpo del niño fallecido. 
Luego las muestras se enviarán para su análisis a centros de referencia y laboratorios locales especialmente preparados, para obtener una idea más exacta y completa de las causas de muerte. 
Intervenciones con potencial para reducir la mortalidad infantil hay muchas: administrar ácido fólico para prevenir defectos congénitos, introducir nuevas vacunas, empezar a tratar antes las infecciones, etc. CHAMPS brindará la información necesaria para priorizarlas. 
Además, el programa no sólo ayudará a reducir la mortalidad infantil: de cada clínica surgirán datos valiosos y experiencia técnica que servirán para mejorar los sistemas de salud pública de los países participantes. 
Por ejemplo, los centros de seguimiento generarán datos que servirán para hacer frente a enfermedades infecciosas, detectar epidemias antes de que se declaren y mejorar la situación sanitaria del mundo en general. 
La iniciativa CHAMPS recién comienza, y se están estableciendo las primeras clínicas (seis de las cuales tendrán una subvención inicial de la Fundación Bill y Melinda Gates de 73 millones de dólares para los primeros tres años). 
Se necesitan más participantes y más fondos para ampliar la red y seguir manteniéndola, y los beneficios no se verán de inmediato. 
Pero los primeros resultados son alentadores. 
El temor a que los padres no quisieran que se les hagan pruebas post mortem a los niños fallecidos resultó infundado. 
Por el contrario, nuestra experiencia hasta ahora indica que quieren saber por qué murieron sus hijos. 
En una clínica piloto que trabaja hace un tiempo en Soweto (Sudáfrica) vemos a padres y madres volver al sitio para informarse de los resultados de las pruebas, lo que muestra un nivel de interés inesperado. 
Creo que el trabajo de CHAMPS puede estar entre las iniciativas más importantes en las que participé en los 20 años que llevo en salud pública. 
Un seguimiento preciso de las causas de mortalidad infantil nos ayudará a definir mejor los tratamientos y comenzar una nueva era en la que las muertes de niños por causas evitables serán realmente cosa del pasado. 

Un nuevo comienzo para Grecia y Europa 
KIEL – Grecia necesita ideas claras con urgencia. 
La única razón de que el país no haya caído en el impago de su deuda es que el Banco Central Europeo sigue dando fondos al banco central griego a través de su plan de préstamos de emergencia (ELA, por sus siglas en inglés), que presta dinero a los bancos comerciales del país. 
Estos prestan a su vez a los ciudadanos griegos y los acreedores extranjeros. 
El problema es que ambos grupos de prestatarios han estado transfiriendo grandes sumas de dinero a otros países. 
Como resultado, en los últimos meses los créditos en descubierto al banco central griego han aumentado en cerca de 1000 millones de euros al día en los últimos meses. 
Si Grecia cae en el impago de la deuda y abandona la eurozona, estos sobregiros no se pagarán. 
La financiación del ELA supone que la economía griega tiene problemas de liquidez temporales, pero no que carece de solvencia. 
Evidentemente, se trata de un falso supuesto. 
A pesar de todo lo que ha sufrido el país (una caída del 30% de la demanda total desde el último máximo cíclico y un aumento del paro a más de un 25% de la fuerza laboral), su economía todavía no se acerca a lograr una competitividad que le permita pagar sus deudas. 
En parte, esto se debe a que la corrupción sigue siendo alta y la capacidad administrativa para recaudar impuestos aún es terriblemente limitada. 
Mientras tanto, los hogares griegos de bajos ingresos han tenido que sufrir lo peor del embate de la austeridad. 
En pocas palabras, la tormenta todavía no amaina. 
Sin embargo, no se puede optar por que Grecia caiga en el impago y, a pesar de ello, siga siendo parte de la eurozona, ya que daría la señal a otros países del euro de que pueden acumular deudas inmensas (financiadas por el BCE) sin la intención de pagarlas. 
La responsabilidad fiscal de la eurozona quedaría socavada fatalmente. 
Por otra parte, tampoco se puede expulsar a Grecia de la eurozona contra su voluntad: el país se hundiría en la inestabilidad económica, política y social, y sin duda habría serias repercusiones más allá de sus fronteras. 
En mi opinión, quedan solamente dos líneas de acción viables. 
La primera y más deseable es que el BCE evalúe con realismo la falta de solvencia de Grecia y deje de poner los fondos de emergencia a disposición de su sistema bancario, con lo que se precipitaría una crisis de pagos. 
Al reconocer la inminencia del desastre, Grecia se comprometería genuinamente con las reformas estructurales a largo plazo que tanto necesita: mejorar la flexibilidad del mercado laboral, vender empresas públicas que la mayoría de los demás estados europeos ya han privatizado y gastar menos en burocracia estatal. 
Al mismo tiempo, tendría que adoptar medidas para que estas reformas no afecten significativamente a los más pobres, implementando políticas laborales activas (como subsidios para la formación y la contratación de los desempleados de largo plazo). 
Y además comprometerse a llevar a cabo un plan fiscal de implementación automática en que se especifique el coeficiente de largo plazo de su deuda nacional con respecto al PIB, la tasa de convergencia para este coeficiente y el grado de contraciclicidad fiscal. 
Eso en cuanto a lo que Grecia tendría que hacer. 
A cambio, sus acreedores deberían acordar otra quita de la deuda, lo suficientemente grande como para que pueda pagar de forma realista sus deudas en el futuro, pero lo bastante pequeña como para evitar transferencias de crédito innecesarias. 
Grecia seguiría dentro de la eurozona tras perder parte de su soberanía fiscal y estructural. 
Si no se adopta esta primera alternativa, lo cual es muy probable considerando la actual situación política, Grecia caerá en el impago de su deuda. 
Pero esto podría fijar la escena para la segunda opción, a la que llamo el “Programa para un nuevo comienzo”. 
En virtud de este programa, los países acreedores irían haciendo quitas a la deuda griega a condición de que el país abandone voluntariamente la eurozona. 
Así tendría la oportunidad de comenzar de cero fuera de la unión monetaria, pudiendo restructurar su economía sin interferencias internas. Además, se podría ir preparando para reingresar más adelante a la eurozona bajo nuevas condiciones, esta vez sin falsas interpretaciones de las estadísticas ni expectativas que no se ajusten a la realidad. 
Una opción así permitiría al gobierno griego un nuevo inicio en ámbitos como el estímulo de la competencia, la lucha contra la corrupción y la construcción de las bases para un crecimiento de largo plazo. 
No será fácil, pero al menos dejará de ser un proceso que Grecia siente como humillante y que resulta exasperante para los países acreedores. 
Esta segunda opción sería menos deseable que la primera. 
Es muy factible que la incertidumbre especulativa relacionada con una salida de Grecia (“Grexit”) acabe por amenazar a otras economías de la eurozona (como Chipre y Portugal), mientras que al país, con un dracma devaluado, le resultaría tremendamente costoso importar los bienes de capital que necesita para ir creando una amplia base de empleos bien pagados. 
Sin embargo, también significaría un nuevo comienzo para la eurozona. 
Sus estados miembros tendrían que acabar por aceptar que la unión monetaria es imposible sin que haya una coordinación fiscal y estructural. 
Como mínimo, para la coordinación fiscal sería necesario contar con planes nacionales de ejecución automática formulados con antelación por cada gobierno. 
En contraparte, para la coordinación estructural los fondos de la Unión Europea deben centrarse principalmente en los países con déficits prolongados de cuenta corriente, apuntando a mejorar su competitividad a través de inversiones en su capital humano. 
Puesto que sus actuales mecanismos no son fiables ni sostenibles, la eurozona precisa de un “nuevo comienzo” con independencia de cuál sea la opción que Grecia acabe tomando. 


Un New Deal para salvar a Europa 
LONDRES – "No me importa lo que cueste. 
¡Recuperamos nuestro país!" 
Este es el mensaje orgulloso que se escucha por toda Inglaterra desde el referendo del Brexit en junio pasado. 
Y es una demanda que está resonando en todo el continente. 
Hasta hace poco, cualquier propuesta para "salvar" a Europa era vista con misericordia, aunque con escepticismo sobre su viabilidad. 
Hoy, el escepticismo gira en torno de si vale la pena o no salvar a Europa. 
El repliegue de la idea europea está siendo impulsado por la fuerza combinada de una negación, una insurgencia y una falacia. 
La negación del establishment de la UE de que la arquitectura económica de la Unión nunca estuvo pensada para sustentar la crisis bancaria de 2008 ha resultado en fuerzas deflacionarias que deslegitiman el proyecto europeo. 
La reacción predecible ante la deflación ha sido la insurgencia de partidos antieuropeos en todo el continente. 
Y, lo más preocupante de todo, el establishment ha respondido con la falacia de que una "federación light" puede frenar la ola nacionalista. 
No puede. 
Después de la crisis del euro, los europeos se estremecen ante la idea de darle a la UE más poder sobre sus vidas y comunidades. 
Una unión política de la eurozona, con un pequeño presupuesto federal y cierta mutualización de las ganancias, las pérdidas y la deuda, habría sido útil en 1999, cuando nació la moneda común. 
Pero ahora, bajo el peso de las gigantescas pérdidas bancarias y las deudas heredades causadas por la arquitectura defectuosa del euro, la federación light (como propuso el candidato presidencial francés Emmanuel Macron) es demasiado poco demasiado tarde. 
Se convertiría en la Unión de la Austeridad permanente que el ministro de Finanzas alemán, Wolfgang Schaüble, ha buscado durante años. 
No podría existir mejor regalo para la "Internacional Nacionalista" de hoy. 
Para decirlo en términos sencillos, los progresistas necesitan formular una pregunta directa: ¿Por qué la idea europea se está muriendo? 
Las respuestas son claras: desempleo involuntario y migración intra-UE involuntaria. 
El desempleo involuntario es el precio de una inversión inadecuada en toda Europa, debido a la austeridad, y de las fuerzas oligopólicas que han concentrado empleos en las economías superavitarias de Europa durante la resultante era deflacionaria. 
La migración involuntaria es el precio de la necesidad económica en la periferia de Europa. 
La gran mayoría de los griegos, búlgaros y españoles no se mudan a Gran Bretaña o Alemania por el clima; se trasladan porque deben hacerlo. 
La vida para los británicos y los alemanes mejorará no construyendo cercos fronterizos electrificados y replegándose al seno del estado-nación, sino creando condiciones decentes en cada país europeo. 
Y eso es precisamente lo que se necesita para revivir la idea de una Europa democrática y abierta. 
Ninguna nación europea puede prosperar sustancialmente si otros europeos son víctimas de la depresión. 
Es por eso que Europa necesita un New Deal mucho antes de empezar a pensar en una federación. 
En febrero, el movimiento DIEM25 revelará un New Deal europeo, que lanzará al mes siguiente, en el aniversario del Tratado de Roma. 
Ese New Deal estará basado en un principio rector simple: todos los europeos deberán gozar en su país natal del derecho a un empleo digno del que puedan vivir, una vivienda decente, atención médica y educación de alta calidad y un medio ambiente limpio. 
A diferencia del New Deal original de Franklin Delano Roosevelt en los años 1930, un New Deal europeo debe materializarse sin las herramientas de una federación operativa, sino basándose en las instituciones existentes de la UE. 
De lo contrario, la desintegración de Europa se acelerará, sin dejar nada detrás para federar. 
El New Deal europeo debería incluir cinco objetivos precisos y los medios para alcanzarlos bajo los tratados existentes de la UE, sin ninguna centralización del poder en Bruselas o una mayor pérdida de soberanía: 
· Una inversión verde de gran escala que estará financiada por una asociación entre bancos públicos de inversión (el Banco Europeo de Inversiones, KfW y otros) y bancos centrales (sobre la base de dirigir el alivio cuantitativo a bonos de proyectos de inversión) para canalizar hasta el 5% del ingreso total europeo a inversiones en energía verde y tecnologías sustentables. 
· Un programa de garantía de empleo para ofrecer empleos con salarios dignos en los sectores público y sin fines de lucro para todo europeo en su país natal, disponible a pedido de todos los que lo quieran. 
Con la condición de que el programa no sustituya empleos en la administración pública, traslade la antigüedad o reemplace los beneficios existentes, ofrecería una alternativa para la elección entre miseria y emigración. 
· Un fondo anti-pobreza que se ocupe de las necesidades básicas en toda Europa, que también debería funcionar como el cimiento de una eventual unión de beneficios. 
· Un dividendo básico universal para socializar un porcentaje mayor de los crecientes rendimientos del capital. 
· Una protección anti-desalojo inmediata, representada en una regla de derecho a alquilar que permite a los propietarios que enfrenten una ejecución hipotecaria permanecer en sus hogares mediante el pago de una renta justa pautada por las juntas comunitarias locales. 
En el más largo plazo, Europa debe financiar y garantizar una vivienda decente para todos los europeos en su país natal, restableciendo el modelo de vivienda social que ha sido desmantelado en todo el continente. 
Tanto el programa de empleo como el programa anti-pobreza deberían basarse en una versión moderna de una práctica antigua: la banca pública para fines públicos, financiada por una reforma monetaria pragmática pero radical al interior de la eurozona y de la UE, así como en países europeos no pertenecientes a la UE. 
Específicamente, todos los ingresos de señoreaje de los bancos centrales serían utilizados para estos fines. 
Además, se establecería en cada país un mecanismo electrónico de compensación pública para depósitos y pagos (fuera del sistema bancario). 
Las cuentas fiscales servirían para aceptar depósitos, recibir pagos y facilitar transferencias a través de la banca online, aplicaciones de pago y tarjetas de débito emitidas por entidades públicas. 
Los saldos activos luego podrían ser prestados al fondo que respalde los programas de empleo y anti-pobreza, y estarían avalados por un esquema de seguro de depósitos europeos, mientras que los déficits estarían cubiertos por bonos de los bancos centrales, ofrecidos a tasas bajas por los gobiernos nacionales. 
Sólo un New Deal europeo de estas características puede frenar la desintegración de la UE. 
Se debe estabilizar a todos y cada uno de los países europeos y hacer que se vuelvan prósperos. 
Europa no puede sobrevivir ni como una ley de la selva ni como una Unión de la Austeridad en la que algunos países, detrás de una máscara de federalismo, están condenados a una depresión permanente y donde a los deudores se les niegan derechos democráticos. 
Para "recuperar nuestro país", tenemos que recuperar una decencia común y restablecer el sentido común en toda Europa. 

Una nueva orientación para las Naciones Unidas 
NUEVA YORK – Las Naciones Unidas llevan lo que a veces parece una doble vida. 
Por una parte, los expertos las critican por no resolver todos los males del mundo. 
Por otra, sus Estados miembros y los pueblos del mundo le están pidiendo que haga más y en más lugares que nunca, tendencia que continuará en 2011. 
No es difícil comprender por qué. 
Basta con leer el periódico, encender la televisión o entrar en la red Internet para apreciar la magnitud de las necesidades. 
Arrecian conflictos en demasiados lugares. 
Los desastres naturales golpean con mayor furia y en número mayor que nunca. 
Además de todo eso, afrontamos una nueva generación de amenazas, sin precedentes en la Historia, que traspasan las fronteras y tienen alcance mundial. 
Ningún país ni ningún grupo, por poderosos que sean, pueden abordarlos por sí solos. 
Todos deben cooperar –en una causa común en pro de soluciones comunes– para abordar imperativos como los del cambio climático, la pobreza y el desarme nuclear. 
Pero existe un profundo escepticismo respecto de que podamos hacerlo. 
El mundo mira a las Naciones Unidas más que nunca, pero la opinión habitual es la de que no estamos a la altura de la tarea. 
Los problemas son demasiado complicados. 
Los recursos son demasiado escasos. 
Las propias Naciones Unidas parecen demasiado divididas para que su labor tenga un efecto decisivo. 
Sin embargo, la opinión habitual está equivocada; peor aún: es peligrosa, porque todos hemos visto lo rápidamente que puede arraigar, deformar la realidad y después endurecerse como el cemento. 
Por ejemplo, hace cuatro años, cuando tomé posesión de mi cargo, sólo unos cuantos dirigentes mundiales sabían lo bastante para hablar del cambio climático: la amenaza determinante de nuestro tiempo, cuyos efectos vemos todos los días a nuestro alrededor y por doquier. 
Hoy hemos trasladado el cambio climático al primer puesto de nuestro programa. 
Pero no nos engañemos: ha sido un camino difícil. 
En diciembre de 2009 en Copenhague, los dirigentes mundiales estuvieron negociando hasta las tantas de la noche y al final, según la opinión establecida, no consiguieron prácticamente nada. 
En realidad, aunque no conseguimos un tratado amplio y jurídicamente vinculante que daría paso a una era de prosperidad sostenible con reducidas emisiones de carbono, como esperábamos, en Copenhague hubo logros importantes. 
Por primera vez en la Historia, los países en desarrollo y los desarrollados reconocieron su deber de frenar las emisiones de los gases que provocan el efecto de invernadero y acordaron el objetivo de limitar el aumento de la temperatura planetaria a menos de dos grados centígrados. 
Y, por primera vez en la Historia, los países formularon grandes promesas de financiar las medidas de mitigación y adaptación: 30.000 millones de dólares a lo largo de los tres próximos años para el inicio rápido de la financiación y 100.000 millones de dólares al año de aquí a 2020. 
La enseñanza que de ello se desprende es la de que no debemos soñar con avances de la noche a la mañana ni dejarnos caer en la desesperación por la falta de logros inmediatos. 
En cambio, debemos seguir avanzando a partir de pequeños logros, dondequiera que los consigamos, movilizando apoyo, creando alianzas amplias, forjando coaliciones y teniendo en cuenta una red de partes en movimiento y cuestiones complejas, porque con ello se preparará el terreno para los posibles avances del futuro. 
Las medidas colectivas nunca han sido fáciles, pero nunca han sido tan necesarias como con miras a la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas: el plan del mundo para acabar con la pobreza extrema. 
Según la opinión habitual, las metas de los ODM –reducir la pobreza y el hambre, mejorar la salud de las madres y los niños, luchar contra el VIH/SIDA, aumentar el acceso a la educación, proteger el medio ambiente y forjar una asociación mundial en pro del desarrollo– son, sencillamente, inalcanzables. 
En realidad, estamos luchando contra la enfermedad –la poliomielitis, el paludismo y el SIDA– mejor que nunca y haciendo nuevas y grandes inversiones en pro de la salud de las mujeres y los niños, decisivas para el progreso en muchos sectores. 
No obstante, respecto del cambio climático, la pobreza y otras cuestiones, la opinión habitual es la de que las Naciones Unidas deben ceder sus cometidos al G-20, pero éste, por sí solo, no es la solución. 
Pese a un debate extenuante sobre las cuestiones relativas a las divisas y a los desequilibrios comerciales en su cumbre celebrada el pasado mes de noviembre en Seúl, el único sector en que hubo acuerdo fue el relativo a una cuestión del programa del G-20 por primera vez: el desarrollo económico. 
Al reconocer que la recuperación mundial depende de las economías en ascenso –es decir, del mundo en desarrollo–, los dirigentes del G-20 aprobaron inversiones encaminadas a sacar de la pobreza a la población más vulnerable del mundo. 
Ésa es la razón por la que los dirigentes del G-20 reconocen la necesidad de cooperar estrechamente con las Naciones Unidas: al fin y al cabo, ninguna organización aborda mejor el desarrollo. 
El G-20 y las Naciones Unidas están encontrando nuevas formas de cooperar constructivamente: no como rivales, sino cada vez más como íntimos asociados. 
Y así debe ser. 
Hace cuarenta años, un gran estadista americano, Dean Acheson, recordó la emoción que sintió al contribuir a la creación del orden posterior a la segunda guerra mundial. 
Presente en la creación: así tituló sus memorias. 
Hoy, nos encontramos en un momento igualmente emocionante y no menos decisivo para el futuro de la Humanidad. 
También nosotros estamos presentes en una nueva creación y las Naciones Unidas deben recrearse también constantemente. 
Debemos evolucionar y mantener el paso con un mundo en rápida transformación. 
Debemos ser más rápidos y más flexibles, eficientes, transparentes y rendir cuentas. 
En una época de austeridad, los recursos son preciosos; debemos hacer que todos los dólares cuenten. 
Son tiempos de prueba para todos. 
En todas partes las personas viven con mayor ansiedad y miedo. 
Hay una pérdida casi universal de la confianza en las instituciones y los dirigentes. 
En medio de esa incertidumbre, nuestro futuro depende de unas Naciones Unidas que junten a los países del mundo no sólo para hablar y debatir, sino también para acordar y actuar, que movilicen a la sociedad civil, las empresas, los filántropos y los ciudadanos comunes y corrientes para que ayuden a los gobiernos del mundo a resolver los problemas actuales y que aporten paz, desarrollo, derechos humanos y bien público mundial –en una palabra, esperanza– diariamente a los habitantes de todo el mundo. 

La vacuna contra el ébola no alcanza 
ABUJA – Cuando la Administración de Alimentos y Medicamentos de los Estados Unidos aprobó la nueva vacuna Ervebo contra el ébola, me invadió la euforia. 
Ervebo puede generar una rápida respuesta inmune con una única dosis, la persona estará protegida diez días después de recibirla. 
Si tan sólo hubiéramos tenido una vacuna como esta unos pocos años atrás, pensé. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
En 2015 lideré conjuntamente un proyecto de EpiAFRIC, encargado por la Unión Africana (UA) para evaluar sus esfuerzos para combatir el brote de ébola en Guinea, Liberia y Sierra Leona. 
Durante dos semanas, viajé con mi equipo por tres países, entrevistando a voluntarios, miembros de la comunidad, socios internacionales, funcionarios de alto rango en ministerios de salud y otras partes interesadas en la UA que trabajaron para contener ese brote. 
También visitamos un centro para el tratamiento del ébola en Coyah, Guinea. 
Durante nuestra evaluación, vimos la devastación causada por el virus y la forma en que los endebles sistemas de salud en los tres países más afectados habían permitido que la infección se propagara como un reguero de pólvora. Cuando completamos las entrevistas, nos quedó claro que un sistema de salud más sólido pudo haber evitado el brote, e incluso podría haber ayudado a detenerlo una vez que tuvo lugar. 
Sin duda, Ervebo podría revolucionar la forma en que se combatan los futuros brotes del ébola, pero, para proteger a los profesionales de la salud y las comunidades, la vacuna se debe entregar de manera segura, sostenible e igualitaria. 
Eso no parece probable en muchos países donde el ébola es endémico, debido a los desafíos de seguridad, sistémicos y sociales que enfrentan. 
A menos se solucionen estos desafíos, Ervebo no será eficaz. 
En primer lugar, sin seguridad, no habrá disponibilidad real de la vacuna. 
Las recientes muertes de profesionales de la salud en África, la desbaratada respuesta contra el ébola y su suspensión esporádica en la República Democrática del Congo (RDC), ponen de manifiesto por qué la seguridad es fundamental para la atención sanitaria. 
En abril de 2019, por ejemplo, Richard Mouzoko, un epidemiólogo de la Organización Mundial de la Salud, fue asesinado en un ataque al Hospital Universitario Butembo en la RDC. En 2013, nueve vacunadoras que participaban en la iniciativa mundial para erradicar la polio fueron asesinadas en dos tiroteos que tuvieron lugar en centros de salud en Kano, al noroeste de Nigeria. 
La sublevación de Boko Haram en el noreste de Nigeria ha desbaratado los esfuerzos para erradicar la polio y retrasó las posibilidades que tiene el país para ser declarado libre de esa enfermedad. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Los gobiernos deben, por lo tanto, fortalecer la seguridad nacional y trabajar en estrecha colaboración con los profesionales de la salud y las agencias de seguridad para garantizar que ni ellos ni los miembros de la comunidad corran peligro. 
En segundo lugar, los gobiernos deben invertir en la detección, prevención y respuesta de los brotes de enfermedades infecciosas. 
Según preventepidemics.org, un sitio web que clasifica a los países según su grado de preparación para combatir epidemias, actualmente no hay ningún país africano con un puntaje óptimo de «preparación» del 80 %, según una evaluación externa conjunta llevada a cabo con apoyo de la OMS. 
Los cinco países que experimentaron brotes de ébola en los últimos seis años son la RDC (con un puntaje del 35 %), Guinea (35 %), Sierra Leona (43 %), Liberia (46 %) y Nigeria (46 %). 
Esto pone de manifiesto los enormes desafíos habrá que enfrentar. 
Si un país no es capaz de detectar, prevenir y responder eficazmente a los brotes de enfermedades infecciosas, ¿cómo puede saber cuándo y dónde aplicar Ervebo u otras vacunas? 
En tercer lugar, conviene explicar a las comunidades los beneficios de Ervebo lo antes posible, antes de que la vacuna sea necesaria. 
Esas tareas deben ser lideradas por los institutos nacionales de salud pública, en un trabajo conjunto con los ministerios subnacionales de salud y los departamentos de salud de los gobiernos locales. 
Esta es un área en la cual los donantes pueden invertir, porque es dinero bien gastado. 
El resultado de esperar a que ocurra otro brote del ébola puede ser una demora en la entrega de las vacunas. 
Más aún, la experiencia muestra que las comunidades tienen poca confianza en las intervenciones contra el ébola durante un brote. 
Para involucrar a la comunidad también se deben comunicar los riesgos, incluida la forma en que el ébola se transmite y qué pueden hacer para evitar los brotes. 
La University of Global Health Equity, en Ruanda, afirma que «la equidad en la atención sanitaria depende de la calidad de la educación sanitaria». 
Este debiera ser el mantra de la comunidad sanitaria mundial. 
Nunca hay que suponer que la gente sabe lo suficiente sobre el ébola y otras enfermedades mortales. 
Finalmente, debemos centrarnos más en los determinantes sociales de la salud. 
No se suele considerar a estos factores como parte del sector sanitario, aunque tienen importantes implicaciones para la salud y los comportamientos para lograrla. 
Por ejemplo, el acceso al agua potable y la disponibilidad de buena sanidad en las comunidades proclives al ébola son fundamentales para evitar los brotes, responder a ellos, y detener la difusión de la infección. 
Sin embargo, según la OMS, a diferencia de lo que ocurre en los países desarrollados, el 38 % de las instalaciones para la atención sanitaria en los países de bajos y medianos ingresos carece de acceso a fuentes mejoradas de agua potable, el 19% no cuenta con adecuadas condiciones de salubridad, y el 35% carece de agua y jabón para lavarse las manos. 
Cuando los profesionales de la salud no pueden lavarse las manos con agua limpia después de tratar a un paciente, tienen mayor riesgo de infectarse y transmitir infecciones a otros pacientes. 
La vacuna Ervebo es un gran avance para la salud mundial, pero, aunque salvará vidas, no debemos considerarla como una solución milagrosa para evitar y combatir futuros brotes del ébola. 
Por sobre todas las cosas, los donantes internacionales deben trabajar estrechamente con los gobiernos africanos y los institutos nacionales de salud pública para garantizar que la vacuna llegue a todos aquellos que la necesitan. 

Un plan económico mejor para Japón 
NUEVA YORK – Han pasado veinticinco años desde que estalló la burbuja de activos de Japón -y han sido veinticinco años también de malestar con una "década perdida" tras otra-. 
Parte de la crítica que han recibido sus políticas económicas es injustificada. 
El crecimiento no es un objetivo en sí mismo; deberían preocuparnos los niveles de vida. 
Japón está un paso adelante en lo que concierne a contener el crecimiento de la población, y la productividad ha venido aumentando. 
El crecimiento de la producción por persona en edad de trabajar, especialmente desde 2008, ha sido superior que en Estados Unidos, y mucho más alto que en Europa. 
Aun así, los japoneses creen que les puede ir mejor. Coincido. 
Japón tiene problemas tanto del lado de la oferta como de la demanda, y tanto en la economía real como en las finanzas. 
Para resolverlos, necesita un programa económico que, muy probablemente, dé mejores resultados que las medidas que han adoptado recientemente los responsables de las políticas, que no han alcanzado su objetivo de inflación, no han restablecido la confianza ni han impulsado el crecimiento al nivel deseado. 
Para empezar, un impuesto importante sobre el carbono, si está acompañado por "finanzas verdes", estimularía una enorme inversión para modernizar la economía. 
Casi con certeza, este estímulo excedería el efecto contractivo de la salida de dinero del sistema y el efecto de riqueza negativo del menor valor de los "activos de carbono". 
El efecto de riqueza adverso como consecuencia de la caída del valor de los activos de carbono sería menor y, con el capital social muy fuera de sincronía con el nuevo sistema de precios, la inversión generada sería importante, a menos que hubiera cuellos de botella al cerrarse la brecha. 
En ese caso, el dinero generado por el impuesto podría utilizarse para reducir la deuda gubernamental; de lo contrario, se podría usar para financiar inversiones en tecnología y educación -incluidas medidas del lado de la oferta para mejorar la productividad del sector de servicios de Japón-. 
Estos gastos podrían estimular al mismo tiempo la economía de maneras que finalmente la sacasen de la deflación. 
A muchos observadores externos les preocupa la deuda de Japón, que es fácil de saldar con las bajas tasas de interés que prevalecen hoy en día, pero que no lo sería si las tasas aumentaran a niveles más normales. 
Si bien no veo que eso vaya a ocurrir pronto, Japón podría implementar dos políticas para inocularse contra este tipo de temores. 
Primero, podría cambiar parte de su deuda por perpetuidades, bonos que nunca se pagan, pero que generan una (pequeña) tasa de interés cada año. 
Así se eliminaría por completo el riesgo de los libros del gobierno. 
A algunos podría preocuparles que esto resulte inflacionario; pero en la economía patas para arriba de Japón lo que se necesita exactamente es inflación. 
Creo que los temores por un repentino incremento de las tasas de interés son extremadamente exagerados; pero, con un exceso de precaución, el gobierno podría cambiar digamos el 5% de su deuda todos los años, a menos que aparezcan presiones inflacionarias excesivas. 
Alternativamente, el gobierno podría cambiar la deuda por dinero que no reporte interés -la monetización de deuda del gobierno, tan temida durante mucho tiempo-. 
Aún si las finanzas monetarias fomentaran más la inflación que el cambio de deuda por perpetuidades que reporten interés, no es un argumento para usar en su contra: es sólo un argumento para ir más lentamente. 
La segunda manera en que Japón podría protegerse de un alza de las tasas de interés empieza con el reconocimiento de que un porcentaje importante del dinero que el gobierno debe se lo debe a sí mismo. 
Muchos en Wall Street no parecen entender que lo que importa es la deuda neta -lo que el gobierno le debe al resto de la sociedad-. 
Si el gobierno pagara el dinero que se debe a sí mismo -cancelando la deuda-, nadie lo notaría. En cambio, quienes en Wall Street miran solamente el ratio deuda-PIB rápidamente verían a Japón con mejores ojos. 
Si después de todo esto todavía existiera evidencia de una falta de demanda, el gobierno podría reducir sus impuestos al consumo, aumentar los créditos fiscales por inversiones, expandir los programas de ayuda a los hogares de ingresos bajos y medios o invertir más en tecnología y educación, financiando todo esto con emisión de moneda. 
Una vez más, la economía clásica se preocuparía por la inflación; pero Japón quiere que esos "temores" se hagan realidad. 
Japón en efecto tiene algo más que un problema del lado de la demanda. 
Los datos sobre la producción por hora trabajada sugieren un problema de lado de la oferta, que se manifiesta más claramente en el sector de los servicios, donde por lo general no se percibe el ingenio sorprendente que se ve en tantas industrias manufactureras. 
Un nicho natural para Japón serían los desarrollos tecnológicos en el sector de servicios -como el desarrollo de instrumentos de diagnóstico en la industria de la atención médica. 
Sin embargo, el primer ministro Shinzo Abe ha adoptado una estrategia muy diferente al respaldar el acuerdo comercial de Asociación Transpacífico (TPP por su sigla en inglés) con Estados Unidos y otros diez países de la costa del Pacífico. 
Abe cree que el TPP exigiría la implementación de las reformas necesarias en la agricultura doméstica (aunque, curiosamente, nadie en Estados Unidos piensa que ayudaría al país a alejarse de sus políticas agrícolas sumamente distorcionadoras). 
En verdad, esas reformas tendrían un efecto minúsculo en el PIB, simplemente porque la agricultura es una parte muy pequeña de la producción. 
De todos modos, ese tipo de reformas siguen siendo deseables y ofrecen otro terreno en el que los japoneses jóvenes podrían demostrar su ingeniosidad (aunque el TPP no es la mejor manera de generarla). 
Por otro lado, Abe tiene razón al querer implementar políticas para integrar a las mujeres de una manera más plena y equitativa en la fuerza laboral. 
Si resultan exitosas, estas medidas deberían ofrecer un impulso tanto a la productividad como al crecimiento. 
Inclusive después de veinticinco años de estancamiento, Japón sigue siendo la tercera economía única más grande del mundo. 
Las políticas que pueden ayudar a elevar los niveles de vida allí estimularán la demanda y el crecimiento en otras partes de la economía global. 
Igualmente importante, de la misma manera que ha compartido sus productos y tecnologías innovadores con el mundo, Japón podría terminar exportando políticas exitosas. 

La era del desorden 
NUEVA YORK – No es fácil reconocer las eras históricas antes de que terminen. 
El Renacimiento sólo llegó a ser el Renacimiento en retrospectiva; lo mismo puede decirse de la Edad Oscura que lo precedió, y de muchas otras eras. 
La razón es simple: ante cualquier acontecimiento, sea prometedor o preocupante, es imposible saber si es un hecho aislado o señal del inicio de una tendencia duradera. 
Sin embargo, me atrevo a asegurar que estamos presenciando el fin de una era en la historia mundial y el comienzo de otra. 
Ya pasaron veinticinco años desde la caída del Muro de Berlín, que puso fin a cuarenta años de Guerra Fría. 
Siguió una era de predominio estadounidense, mayor prosperidad para muchos, aparición de numerosas sociedades y sistemas políticos relativamente abiertos, y difusión de la paz, incluido un importante grado de cooperación entre las principales potencias. 
Pero esa era terminó, y su fin preanuncia el inicio de una época mucho menos ordenada y pacífica. 
Medio Oriente está en los albores de una Guerra de los Treinta Años moderna, donde las lealtades políticas y religiosas serán motor de conflictos prolongados, y a veces feroces, dentro y a través de las fronteras nacionales. 
Rusia, con su accionar en Ucrania y otros sitios, desafió lo que venía siendo un orden europeo mayormente estable y basado en el principio jurídico de no aceptar la toma de territorios por la fuerza militar. 
Aunque la mayor parte de Asia está en paz, es una paz precaria que puede deshacerse de un momento a otro, por la gran cantidad de conflictos territoriales no resueltos, el nacionalismo creciente y la escasez de ordenamientos diplomáticos (bilaterales o regionales) capaces de prevenir o moderar enfrentamientos. 
Entretanto, los esfuerzos internacionales por frenar el cambio climático, promover el comercio internacional, fijar reglas nuevas para la edad digital y prevenir o contener brotes de enfermedades infecciosas han sido inadecuados. 
Todo esto se debe en parte a cambios fundamentales en el mundo, entre ellos la extensión del poder a una cantidad creciente de actores estatales y no estatales (desde milicias y organizaciones terroristas hasta corporaciones y ONG). 
Ya en mejores circunstancias sería difícil controlar las emisiones de gases de efecto invernadero y los flujos globales de drogas, armas, terroristas y patógenos; mucho más cuando falta consenso respecto de lo que hay que hacer, y cuando habiendo consenso, falta voluntad de hacerlo. 
Otras razones del creciente desorden global surgen de Estados Unidos. 
La Guerra de Irak, en 2003, exacerbó las tensiones entre sunnitas y shiítas, y eliminó una barrera crucial contra las ambiciones iraníes. 
Más cerca en el tiempo, Estados Unidos pidió un cambio de régimen en Siria, pero luego no ayudó a producirlo, incluso después de que las fuerzas del gobierno, desoyendo advertencias estadounidenses, usaron más de una vez armas químicas; el resultado fue un vacío regional que llenó el Estado Islámico. 
Y aunque formuló una nueva política de mayor presencia en Asia (el denominado “giro estratégico”), Estados Unidos hizo poco por concretarla. 
Estos y otros hechos extendieron las dudas sobre la credibilidad y confiabilidad de Estados Unidos, lo que llevó a cada vez más actores estatales y no estatales a actuar en forma independiente. 
La creciente inestabilidad global también tiene razones locales. 
En Medio Oriente sobra intolerancia y faltan acuerdos sobre las fronteras entre gobierno y sociedad, o el papel de la religión. 
Entretanto, los países de la región y sus vecinos poco hacen por impedir el ascenso del extremismo o confrontarlo allí donde aparezca. 
La Rusia de Vladímir Putin parece decidida a usar la intimidación y la fuerza para recuperar partes del antiguo imperio. 
Europa tiene cada vez menos medios y menos voluntad para cumplir un papel internacional significativo. 
En Asia, demasiados gobiernos toleran y alientan el nacionalismo, en vez de preparar a sus poblaciones para el logro de acuerdos negociados, difíciles pero necesarios, con sus vecinos. 
Esto no quiere decir que vayamos rumbo a una nueva Edad Oscura. 
La interdependencia pone un freno a lo que los gobiernos pueden hacer sin dañarse a sí mismos. 
La economía mundial logró cierta recuperación respecto del abismo en que estaba sumida hace seis años. 
Hay estabilidad en Europa, lo mismo que en América Latina y una parte cada vez mayor de África. 
Además, podemos resistir y frenar el nuevo desorden. 
Las negociaciones internacionales pueden alejar la posibilidad de que Irán desarrolle armas nucleares, lo suficiente para que sus vecinos no sientan necesidad de atacarlo o desarrollar esas armas para sí. 
Pueden tomarse medidas para debilitar militarmente al Estado Islámico, reducir su acceso a dinero y nuevos combatientes, y proteger algunos de sus posibles blancos. 
Las sanciones y la caída del precio del petróleo pueden convencer a Rusia de retroceder en Ucrania. 
Los gobiernos asiáticos todavía pueden optar por forjar acuerdos regionales que refuercen la paz. 
Pero es probable que todo esto se vea constreñido por la política interna de los países, la ausencia de consenso internacional y la pérdida gradual de influencia de Estados Unidos, al que ningún país puede reemplazar y al que pocos están dispuestos a ayudar a promover el orden. 
El resultado será, en comparación con el período posterior a la Guerra Fría, un mundo menos pacífico, menos próspero y menos capaz de resolver los desafíos que enfrente. 

La Nueva Europa coge el resfriado de la Vieja Europa 
LONDRES - A medida que los gobiernos de Europa Occidental comenzaron a rescatar bancos y a sus depositantes, los europeos del este observaban nerviosamente, sin saber muy bien cómo les afectaría la tormenta financiera global. 
Ahora que los ha golpeado, se están poniendo a prueba los frágiles vínculos de la solidaridad europea. 
Dos países –Hungría y Ucrania- ya han pedido grandes paquetes de ayuda. 
Varios más podrían seguir su ejemplo el próximo mes si los mercados del crédito no salen de la parálisis. 
Si la situación sigue así hasta fin de año -lo que no se puede descartar- varios otros países podrían enfrentar serias crisis bancarias. 
A lo largo de las últimas dos décadas, Europa del Este ha emprendido amplias reformas y abrazado la integración financiera global. 
Los bancos extranjeros, principalmente europeos, han entrado a estos mercados con una fuerza y velocidad sin precedentes, llegando a más empresas riesgosas de tamaño pequeño y mediano, y ayudando a que la gente compre nuevas casas y comience nuevos negocios. 
Sin embargo, el éxito del desarrollo financiero exitoso ahora también está mostrando la otra cara de la moneda. 
Hasta ahora, los países de la Europa emergente resistieron las dificultades financieras globales notablemente bien, enfrentando la desaceleración en importantes mercados de exportación y el aumento del costo de los préstamos. 
Sin embargo, ninguna economía abierta puede resistir un cierre completo de los mercados prestatarios. 
Quizás se volvieron demasiado dependientes del crédito barato, pero no estaban solos en este respecto. 
Algunos bancos extranjeros ahora están retirando fondos líquidos desde las filiales de los países emergentes de Europa. 
Según el Banco Nacional de Rusia, los bancos extranjeros retiraron más de 10 mil millones de dólares de ese país, sólo en septiembre. Otros bancos centrales afirman cosas similares. 
Para ser justos, Raiffeisen International ha anunciado que apoyaría a su filial ucraniana, Bank Aval, con 180 millones de euros adicionales. 
El que otros bancos matrices activos en la región hagan lo mismo con sus filiales depende de cuán grave se vuelva la crisis en Europa Occidental. 
No obstante, los paquetes de rescate financiero de los países de Europa Occidental podrían empeorar la situación en los países europeos emergentes. 
Si bien es posible que la mayoría de los bancos matrices de la región se beneficien con estas medidas, esto no necesariamente se traduce en apoyo para sus filiales extranjeras. 
De hecho, existe el serio riesgo de que estos rescates se hagan a expensas de Europa del Este. 
Varios gobiernos han declarado que el dinero de los contribuyentes no puede destinarse a operaciones en el extranjero. 
Por supuesto, los gobiernos de los países emergentes deben hacer lo suyo para estabilizar sus sistemas financieros, pero en este punto hay importantes límites a lo que pueden realmente llevar a cabo. 
La mayoría de ellos no tiene la influencia y el prestigio financieros necesarios para contrarrestar las extraordinarias presiones de los sistemas financieros. 
Una oferta del gobierno de Hungría de ampliar una garantía general de los depósitos o asegurar la liquidez en los mercados interbancarios tiene una credibilidad limitada. 
Para sobrevivir a la crisis, los países emergentes de Europa necesitan apoyo del exterior. 
Antes que todo, los líderes europeos deben asegurarse de que la crisis se solucione en sus aspectos fundamentales, y muchos observadores dudan de que se haya hecho lo suficiente. 
En segundo lugar, deben evitar que las medidas que ya se han tomado discriminen contra las filiales ubicadas en Europa Central y del Este, independientemente de que estén dentro o fuera de la Unión Europea. 
En tercer lugar, deben combinar fuerzas, como en Hungría, con las instituciones financieras internacionales para apoyar estas economías. 
Las experiencias de Georgia tras su reciente guerra con Rusia ofrecen un posible modelo. 
El Fondo Monetario Internacional proporcionó una línea de crédito de emergencia para apoyar la moneda, el Banco Mundial coordinó las iniciativas paliativas (gran parte ellas financiadas por los Estados Unidos y la UE), y el Banco Europeo para la Reconstrucción y el Desarrollo usó sus conocimientos y recursos para encabezar los esfuerzos por salvar el sistema financiero. 
El paquete para Georgia no es un acuerdo al que se le haya puesto punto final y las circunstancias en otros lugares son diferentes, pero muestra que los instrumentos estándar pueden adaptarse bastante. 
Sin embargo, habrá necesidad de más recursos e instrumentos. 
El caso de Hungría muestra que la UE puede afinar un instrumento ya existente –el apoyo a la balanza de pagos- y usarlo con creatividad. 
En el caso de los países que no pertenecen a la UE, como Turquía y Ucrania, también hay una urgente necesidad de ideas novedosas. 
No debe haber dudas sobre lo que hay en juego. 
Pocos lo han notado, pero en los últimos años Europa del Este, incluida Rusia, superó a Estados Unidos y al Reino Unido como principal mercado de las exportaciones de la eurozona. 
Varios de los mercados que forman parte de él enfrentan ahora una desaceleración o un crecimiento negativo. 
Más aún, las compañías de Europa Occidental han invertido en una escala que antes era difícil de imaginar. 
Existe un serio riesgo de que, si la crisis empeora, los gobiernos de Europa del Este no tengan más alternativa que nacionalizar algunas instituciones, particularmente algunos de los bancos controlados por instituciones extranjeras. 
Sin embargo, lo que es más importante es que se corre el riesgo que se desmoronen décadas de desarrollo financiero y amplias reformas económicas. 
Al igual que en Europa Occidental y los Estados Unidos, los gobiernos volverán a jugar un papel más importante en le economía, pero la acción del estado tiene connotaciones diferentes en estas ex economías socialistas, particularmente en momentos en que enfrentan una fuerte reacción de rechazo hacia el desarrollo financiero y los reformistas. 
Como si esto no fuera suficiente, los gobiernos y empresas occidentales deberían ponderar qué tipo de ofertas pueden provenir de fuentes rusas, privadas o públicas, para los bancos y compañías en problemas. 
No hay duda de que no serán incondicionales. 

Los problemas viejos de la nueva Europa 
Los disturbios en Budapest, provocados por la filtración de videos en los que se ve al Primer Ministro Ferenc Gyurcsany admitir abiertamente que su gobierno había mentido por más de un año sobre lo mal que están las finanzas del país, no son sino la última prueba de que las cosas están muy mal en Europa oriental. 
En junio pasado, los eslovacos expulsaron al gobierno que saco al país de su aislamiento internacional y del malestar económico que padeció bajo el régimen autocrático de Vladimir Meciar. 
Mikulas Dzurinda, cuyas reformas generaron crecimiento y estabilidad económica para el país, fue remplazado por Robert Fico, un izquierdista que, después de aliarse con Meciar y un partido neofascista, también ha adoptado un tono preocupantemente populista. 
Ese mismo mes, Hungría reeligió a Gyurcsany quien había llevado a cabo un programa supuestamente reformista pero también acumuló una enorme deuda pública. 
Los planes previos para adoptar rápidamente el euro ahora se han archivado y la fecha de adopción se ha aplazado hasta 2011 o 2012. 
Pero incluso eso puede ser un deseo ilusorio. 
Mientras tanto, los mercados financieros están inquietos por el déficit presupuestal del país y los rumores de una crisis seria. 
Mientras tanto, los checos lograron elegir a un parlamento perfectamente paralizado. 
El primer Ministro, Mirek Topolanek, es un partidario de las reformas necesarias que urgen, pero carece de la mayoría parlamentaria y está presionando para que haya una nueva elección general en la primera mitad de 2007. 
Sin los medios de detener la expansión fiscal del año electoral, los checos también se han visto obligados a abandonar su objetivo de adoptar el euro para el año 2010. 
Después pensemos en Polonia, donde los gemelos Kaczynski, que son Presidente y Primer Ministro, se han aliado con partidos populistas, xenófobos y antisemitas. 
Una de sus prioridades es atacar al banco central y difamar a su gobernador, Leszek Balcerowicz, el padre icónico de la transformación económica de Polonia, a través de acusaciones que se parecen a las de la era estalinista. 
Esta es la situación de los “cuatro grandes” países de la región. Pero también están surgiendo malas noticias en los países más pequeños, incluyendo los países bálticos. 
Por toda Europa central y oriental la escena es casi universalmente deprimente. 
Cuando tantas cosas salen mal al mismo tiempo es tentador buscar una causa común. 
Un factor que se cita frecuentemente es la “fatiga por las reformas”. 
En apenas quince años estos países han pasado de la planificación central y del retraso económico a economías de mercado “normales” con un impresionante crecimiento del PIB. 
Pero los cambios rápidos son siempre desconcertantes y no todos se han beneficiado. 
Por encima de todo, la incertidumbre es la orden del día, en contraste con el futuro gris pero predecible que ofrecían los viejos regímenes comunistas. 
Actualmente, muchas personas añoran ese período, al que consideran menos impulsado por valores materiales. 
Los partidos comunistas reformados más o menos como socialistas son atractivos para un número sorprendente de electores. 
En algunos países, como Eslovaquia y Polonia, los partidos nacionalistas de extrema derecha representan otra alternativa que ofrece el atractivo tranquilizador de los valores tradicionales y los enemigos familiares. 
La fatiga por las reformas implica que Europa central y oriental necesitan un respiro. 
Pero otra explicación de los acontecimientos recientes en la región comienza por señalar que las reformas poscomunistas estuvieron determinadas en gran medida desde fuera, como condición para ingresar a la Unión Europea. 
Una vez lograda la adhesión y después de que los fondos de la UE han comenzado a fluir, los líderes se sienten lo suficientemente seguros para permitir que se relaje la política económica. 
Así, los déficits presupuestales son la norma, y en los lugares donde son mayores, como en la República Checa y Hungría, son más prioritarios que la adopción del euro. 
En efecto, sólo Eslovenia ha logrado que se le permita ingresar a la zona del euro en 2007, la fecha más próxima. 
Estonia y Lituania presentaron también sus solicitudes pero fueron denegadas. 
Hay algo de cierto en ambas explicaciones del retroceso de Europa oriental. 
Pero, ¿cuál es el fenómeno que se pretende que dichas explicaciones aclaren? 
No ha habido un desplazamiento general hacia la derecha o hacia la izquierda en la región. 
Las reformas que se critican en un país siguen guiando a otros. 
Sin embargo, los miembros más recientes de la UE comparten algunas características esenciales. 
La más importante es que heredaron de la era soviética sectores públicos inflados e ineficientes que les está costando trabajo adelgazar y profesionalizar. 
El sector privado se ha reconstruido por completo y es dinámico, pero no puede seguir siendo competitivo si no se reducen las exigencias fiscales –un problema familiar en toda Europa. 
Por ahora, la tensión se ha dejado sin resolver, lo que ha conducido a déficits presupuestales elevados. 
Pero los nuevos países miembros de la UE no tienen acceso a ninguna red de protección. 
Bien podrían malgastar las transferencias significativas que reciben a través de los fondos agrícolas y estructurales, como lo hicieron muchos beneficiarios previos de la UE. 
Si abandonan la disciplina macroeconómica, como tal vez lo estén haciendo Hungría y la República Checa, sólo ellos se enfrentarán a las consecuencias. 
Al estar fuera de la zona del euro sus monedas caerían, lo que socavaría el crecimiento del poder adquisitivo y los niveles de vida. 
Como económicamente son pequeños, el resto de la UE casi no lo notaría. 
Afortunadamente, la principal lección que se desprende de los problemas actuales de la región es que las economías se adaptan más rápidamente que las entidades políticas a las condiciones cambiantes. 
El crecimiento ha sido fuerte. 
Si bien pudo haber sido más fuerte bajo políticas más favorables, el aumento en los niveles de vida sólo se podría interrumpir con errores enormes debido al incremento de la productividad en la región. 
Europa occidental atravesó por una fase similar de desarrollo económico en los 1950 y 1960. Ahora es el turno de Europa central y oriental. 
Lamentablemente, entonces como ahora, los países nunca parecen aprender de los errores de otros. 

La sorprendente resistencia de la Nueva Europa 
KIEV - Hace dos años, cinco de los diez nuevos miembros de Europa del Este de la Unión Europea - los tres países bálticos, Hungría y Rumania - parecían devastados por la crisis financiera mundial. 
Se cernían sobre ellos el descontento social, enormes devaluaciones y protestas populistas. 
Y luego, nada. 
Hoy en día, todos estos países están volviendo a la salud financiera y al crecimiento económico sin perturbaciones significativas. 
Ningún país ha ni siquiera cambiado su régimen de tipo de cambio. 
La Vieja Europa debería aprender del poco publicitado éxito de la nueva Nueva Europa. 
La causa de la crisis financiera de Europa del Este fue un ciclo estándar de auge y caída del crédito. 
Los países del Este atrajeron grandes flujos internacionales de capital, debido a la laxa política monetaria mundial y las fáciles condiciones comerciales. 
Terminó habiendo un exceso de préstamos bancarios a corto plazo, que se utilizaron para financiar un derroche de inversión inmobiliaria y consumo, al tiempo que se afianzaba la inflación. 
Por otra parte, se acumularon los déficit de cuenta corriente, generando una importante deuda externa del sector privado, mientras las finanzas públicas se encontraban en buen estado de todos estos países, excepto en la Hungría gobernada por los socialistas. 
Esta crisis de éxito y sobrecalentamiento recordaba la del Este de Asia en 1997-1998. 
Las naciones del Este de Asia, así como Rusia en 1998 y Argentina en 2001, salieron de sus crisis a través de la devaluación. 
Un coro de prominentes economistas norteamericanos, como Paul Krugman, Kenneth Rogoff y Nouriel Roubini, afirmaron que Letonia, Estonia y Lituania también tenían que devaluar. 
Ninguno lo hizo y, sin embargo, pudieron salir de la crisis. 
Los Estados bálticos tenían muchas razones para no devaluar. 
Su objetivo es adoptar el euro tan pronto como sea posible, algo que una devaluación habría complicado. 
Puesto que sus economías pequeñas y abiertas ya estaban muy "euroizadas", la expresión de mayores precios externos en inflación habría sido enorme después de cualquier devaluación, que también habría roto sus sistemas bancarios, que todos los demás aspectos se encontraban en condiciones razonablemente sanas. 
En lugar de ello, los tres gobiernos bálticos optaron por una "devaluación interna", reduciendo los salarios y costes del sector público. 
En 2009, los tres países redujeron el gasto público en un 8-10% del PIB, lo que - notablemente - fue políticamente más fácil que aplicar recortes marginales. 
Cuando los cortes son grandes, la gente se da cuenta de la gravedad de la crisis, y lo políticamente imposible se vuelve necesario. 
Por lo general, los recortes pequeños se suelen aplicar de manera uniforme, lo que afecta a todos los servicios públicos, mientras que los cortes profundos tienen que ser selectivos y estructurales. 
Por lo tanto, pueden mejorar la eficiencia económica. 
Todos los países en crisis aplican recortes a su administración y salarios públicos. 
Letonia recortó los salarios estatales en un 35% y el número de organismos públicos a la mitad. 
También cerró la mitad de su excesivo número de hospitales y despidió a los maestros superfluos, de los cuales había uno por cada seis niños antes de la crisis. 
Estonia, Lituania, Hungría, Rumania y Bulgaria han realizado reformas similares, aunque no tan radicales. 
(Lituania, por ejemplo, llevó a cabo una reforma de la educación superior para mejorar la eficiencia y la calidad). 
Y, aunque los ingresos del Estado han caído por la recesión, obligando a algunos países a aumentar los impuestos de valor añadido, ninguno ha aumentado los impuestos sobre la renta, y ninguno de los siete países que habían establecido un impuesto uniforme sobre la renta lo ha abandonado. 
Como resultado, estos países salen de la crisis más productivos. 
Contrariamente a lo esperado -y a las experiencias griega y francesa- el malestar social ha sido mínimo. 
No se han beneficiado los extremistas de derecha ni izquierda. 
En las elecciones al Parlamento Europeo celebradas en junio de 2009, los partidos de centro-derecha obtuvieron la mayoría en los diez países europeos del este de la UE , y los partidos de centro-derecha ahora gobiernan en nueve de ellos, con la única excepción de Eslovenia. 
La derecha liberal nunca ha sido más fuerte en Europa del Este. 
Los comunistas casi han desaparecido y los socialistas se han visto gravemente debilitados. 
La extrema derecha ha perdido apoyo en todas partes, excepto Hungría. 
Este año, los partidos de la centro-derecha responsable han logrado tres victorias sorpresivas, en la República Checa, Eslovaquia y Letonia. 
El nuevo ministro de exteriores checo, Karel Schwarzenberg, declaró: "Ganamos por decir la verdad. 
El populismo ya no es popular. " 
Lo más destacable fue la victoria del primer ministro de Letonia, Valdis Dombrovskis, el 2 de octubre. 
Su coalición aumentó sus escaños parlamentarios del 45% al 63%, aunque el PIB cayó el año pasado por un abrumador 18%. 
Dombrovskis culpó a sus irresponsables predecesores y los votantes lo vieron claramente como el solucionador de problemas de mayor credibilidad. 
Tres países de la región - Hungría, Letonia y Rumania - necesitaron programas de emergencia del Fondo Monetario Internacional. 
El FMI había aprendido de la experiencia del Este de Asia, por lo que puso menos condiciones y ofreció más financiación del presupuesto, porque los problemas eran temporales y no estructurales. 
La UE también dio financiación, mientras que el Banco Central Europeo, que podría haber dado créditos de permutas o "swap", no desempeñó ningún papel de utilidad. 
Como resultado de su exitosa salida de la crisis, los miembros de Europa del Este de la UE lucen mejor fiscal y estructuralmente que los miembros de la eurozona tradicionales. 
De los 12 miembros que pertenecían a la eurozona en 2001, sólo dos (Finlandia y Luxemburgo) tienen una deuda pública inferior al 60% del PIB, en comparación nueve de los diez nuevos miembros del este. 
Sólo Hungría tiene una gran deuda pública. 
Los europeos del este padecían una elevada deuda del sector privado, que en gran medida evitaron transformar en deuda pública. 
Todo esto, junto con una mejoría posterior a la crisis en las instituciones de la UE (por ejemplo, los reguladores financieros) contribuye a una mayor convergencia europea. 
Si bien las economías de Europa del Este parecen más saludables que los países de la eurozona, no están abandonando el proyecto de la UE. 
Por el contrario, este año Estonia calificó para entrar en la zona del euro en enero de 2011. 

Una estrategia para unir y salvaguardar a Europa 
BRUSELAS – El propósito -y hasta la supervivencia- de la Unión Europea están siendo cuestionados como nunca antes. 
En verdad, los ciudadanos de Europa y el mundo necesitan una UE fuerte ahora más que nunca. 
La región más amplia de Europa se ha vuelto menos estable y más insegura en los últimos años. 
Es más, las crisis dentro y fuera de las fronteras de la UE están afectando de manera directa las vidas de todos los ciudadanos europeos. 
En tiempos difíciles como estos, una UE fuerte es una unión que piensa estratégicamente, comparte una visión y actúa en conjunto. 
Luego de la votación del Reino Unido para salir de la UE, los europeos por cierto tendremos que repensar cómo funciona nuestra Unión; pero sabemos muy bien cuál es nuestro objetivo. 
Sabemos cuáles son nuestros principios, nuestros intereses y nuestras prioridades. 
Este no es momento para la incertidumbre política. 
La UE necesita una estrategia que emparente una visión compartida con una acción común. 
Ninguno de los estados miembro de la UE, por sí solo, tiene la fortaleza necesaria como para encarar las amenazas que enfrenta Europa. 
Tampoco pueden aprovechar las oportunidades que hoy presenta la economía global. 
Pero tratándose de una Unión de más de 500 millones de ciudadanos, el potencial de Europa no tiene parangón. 
Nuestra red diplomática es amplia y profunda, y cubre cada rincón del mundo. 
Desde un punto de vista económico, estamos en el G3 del mundo, junto con China y Estados Unidos. 
Somos el principal socio comercial e inversor extranjero de casi todos los países del mundo. 
En conjunto, los estados miembro de la UE invierten más en cooperación para el desarrollo que el resto del mundo junto. 
Sin embargo, también resulta evidente que en Europa no estamos aprovechando plenamente este potencial, al menos no todavía. 
Una gran mayoría de nuestros ciudadanos entiende que necesitamos asumir una responsabilidad colectiva por nuestro papel en el mundo. 
Nuestros socios también esperan que la UE desempeñe un rol importante, inclusive como proveedor de seguridad global. 
La UE sólo puede cumplir con las necesidades de sus ciudadanos y hacer que sus asociaciones funcionen si todos actuamos en conjunto -las instituciones y los gobiernos nacionales de la UE, en todos los niveles, unidos-. 
Este es exactamente el objetivo de la Estrategia Global para la Política Exterior y de Seguridad de la Unión Europea, que recientemente presenté ante los líderes de los estados miembro, y ante la Comisión Europea y el Consejo Europeo. 
Esta Estrategia, la primera de la UE en más de una década, se centra en las capacidades de defensa y en el antiterrorismo tanto como en las oportunidades laborales, la inclusión social y los derechos humanos. 
Se ocupa del fortalecimiento de la paz y la resiliencia de los estados y las sociedades dentro y alrededor de Europa. 
La UE siempre se ha enorgullecido de su poder blando -y seguirá haciéndolo, porque somos los mejores en ese terreno-. 
Pero la idea de que Europa es una "potencia exclusivamente civil" no le hace justicia a una realidad que evoluciona. 
Por ejemplo, la UE actualmente conduce 17 operaciones militares y civiles en todo el mundo. 
En lugares tan alejados como Afganistán y Congo, Georgia y el Sahel, Moldavia, Somalia y el Mediterráneo, miles de hombres y mujeres sirven bajo la bandera europea. 
Para Europa hoy, el poder blanco y el poder duro van de la mano. 
La Estrategia alimenta la ambición de una autonomía estratégica para le UE, necesaria para promover los intereses comunes de nuestros ciudadanos, así como nuestros principios y valores. 
Sin embargo, sabemos que la mejor forma de lograr prioridades es cuando no estamos solos, y en un sistema internacional basado en el multilateralismo y en reglas, no en policías globales y guerreros solitarios. 
Es por ese motivo que la UE seguirá profundizando el vínculo transatlántico y nuestra asociación con la OTAN, al mismo tiempo que nos conectaremos con nuevos actores y exploraremos nuevos formatos para promover nuestra Estrategia. 
La UE invertirá en instituciones regionales, y en cooperación dentro de las regiones y entre regiones. 
E impulsaremos reformas de gobernancia global que puedan hacer frente a los desafíos de este siglo. 
Mientras llevamos esto a la práctica, nos comprometeremos de una manera práctica y ejemplar, compartiendo responsabilidades globales con nuestros socios y propiciando sus fortalezas. 
Luego de dos décadas de propagar incertidumbres globales hemos aprendido una lección clara: las debilidades de mi vecino y las debilidades de mi socio son mis propias debilidades. 
De manera que avanzaremos más allá de la ilusión de que la política internacional puede ser un juego de suma cero. 
Actuar con resolución en este sentido beneficiará a cada uno de los estados miembro de la UE -y a cada ciudadano de nuestra Unión-. 
Pero sólo una Europa verdaderamente unida y comprometida puede alcanzar todos los objetivos delineados aquí. 
Unir todas nuestras culturas para alcanzar nuestros objetivos compartidos y defender nuestros intereses comunes es un desafío diario, pero también es nuestra mayor fortaleza: la diversidad es lo que nos hace fuertes. 
Nuestros intereses son, por cierto, intereses europeos comunes, y la única manera de defenderlos es a través de medios comunes. 
Es por eso que todos los europeos, y todos los estados miembro de la UE, tienen la responsabilidad colectiva de fortalecer nuestra Unión. 
El pueblo de Europa necesita unidad de propósito y acción entre nuestros estados miembro. 
Un mundo frágil exige una UE más segura y responsable, equipada con una política exterior y de seguridad que mire hacia afuera y hacia adelante. 
La nueva Estrategia Global nos guiará en nuestro progreso hacia una Unión que verdaderamente cumpla con las necesidades, esperanzas y aspiraciones de sus ciudadanos; una Unión que se base en el éxito de 70 años de paz; y una Unión lo suficientemente fuerte como para contribuir a la paz y la seguridad en nuestra región y en todo el mundo. 


La nueva realidad fiscal 
PARÍS – "Cuando los hechos cambian, cambio de opinión. 
¿Usted qué hace, señor?" 
Se dice que ésta es la manera en que Keynes respondió a las críticas de que había cambiado su posición respecto de las políticas para responder a la Gran Depresión. 
El pragmatismo de este tipo ya no es tan común: las opiniones políticas suelen caracterizarse por una considerable inercia. 
Con demasiada frecuencia, las perspectivas de hoy siguen moldeadas por los hechos de ayer. 
La política fiscal es un ejemplo. 
Los hechos han cambiado de dos maneras significativas. 
Primero, para los estados soberanos los costos de endeudamiento a largo plazo son excepcionalmente bajos. 
A finales de octubre, el rendimiento anual para los bonos gubernamentales emitidos por Francia, un país con una deuda pública que se acerca al 100% del PIB, fue de 0,5% para los bonos a diez años y de 1,6% para los bonos a 50 años. 
Italia y España, que en ambos casos enfrentaron la reticencia de los inversores hace cinco años, también han podido recurrir al mercado para bonos a 50 años. 
Mientras dure la alta demanda de deuda gubernamental (un tema de debate entre los economistas), ofrece una oportunidad sin precedentes de financiar la inversión pública. 
Un factor clave a la hora de decidir endeudarse o no es la diferencia entre la tasa de crecimiento del PIB nominal y la tasa de interés: si es negativa, la deuda se puede pagar fácilmente, porque el ingreso nominal crece más rápido que la carga de intereses. 
Si usamos el pasado (bastante miserable) como vara de medición, es difícil creer que el PIB nominal francés vaya a aumentar menos del 0,5% anual en los próximos diez años: del 2005 al 2015, el crecimiento nominal promedió el 2,1%. 
De manera que las bajas tasas de interés son una oportunidad que no se debería desaprovechar. 
La segunda manera en que los hechos han cambiado tiene que ver con que el crecimiento de la producción ha sido poco satisfactorio. 
En sus últimas Perspectivas de la Economía Mundial, el Fondo Monetario Internacional observó que, a pesar de la caída de los precios del petróleo y las condiciones monetarias favorables, la producción y la inversión en los países avanzados se han mantenido consistentemente por debajo de las expectativas en los últimos dos años. 
La perspectiva para la eurozona es especialmente decepcionante: el FMI espera que el crecimiento de la producción se desacelere del 2% en 2015 al 1,7% en 2016 y al 1,5% en 2017. 
Ahora que el programa de compra de activos del Banco Central Europeo está cerca de alcanzar sus límites, un estímulo fiscal orientado a la inversión ayudaría a revertir este debilitamiento. 
También ayudaría a revertir la caída de la inversión pública experimentada por varios países como una consecuencia de la austeridad fiscal de los últimos años. 
Sin embargo, si bien los hechos han cambiado, las opiniones, no. 
En promedio, los gobiernos están utilizando las ganancias generadas por las tasas de interés más bajas para gastar un poco más o para reducir los impuestos, y no para lanzar programas amplios de inversión. 
El FMI espera que el equilibrio fiscal estructural para la eurozona esté aproximadamente en el mismo nivel en 2017 que en 2014. 
Lo mismo se aplica a Estados Unidos. 
Algunos países, como el Reino Unido, todavía atraviesan una etapa de ajuste fiscal. 
Italia está en una fase expansionista, pero enfrenta críticas de la Unión Europea por no cumplir con sus compromisos según el Pacto de Estabilidad y Crecimiento (PEC). 
En términos generales, no se vislumbra ningún impulso en cualquier dirección. 
Ahora bien, ¿hay realmente espacio para actuar en materia fiscal? 
Con la deuda pública bruta cercana al 100% del PIB en Estados Unidos, el Reino Unido y la eurozona, y muy superior en Japón (aunque la deuda neta asuste menos), sin duda hay motivos de preocupación. 
El sentimiento del mercado puede cambiar rápidamente, y algunos gobiernos europeos recuerdan con qué celeridad se vieron obligados a cambiar el curso en 2010-2011, después de haberse embarcado en una expansión fiscal. 
No sería prudente asumir que las bajas tasas de interés durarán para siempre y simplemente relajar la disciplina fiscal. 
La solución es una estrategia que combine, por un lado, la continuación de la consolidación fiscal, con el objetivo de colocar el ratio deuda-PIB en un sendero marcadamente en baja y, por otro lado, programas de inversión especiales financiados a tasas de interés excepcionalmente bajas. 
Esto cumpliría con el objetivo de mediano plazo de una sustentabilidad de las finanzas públicas, a la vez que trataría el nivel de las tasas de interés como una ventaja inesperada que se puede utilizar para abordar inversiones prioritarias y fortalecer el crecimiento potencial. 
Hay varios tipos de inversiones en las que vale la pena incursionar. 
En algunos países -especialmente Estados Unidos- la infraestructura necesita un mejoramiento significativo. 
En otros, como España o Francia, se le debería dar prioridad al capital humano, con un énfasis en mejorar el desempeño escolar y las capacidades de la fuerza laboral. 
En el caso de países que deben invertir en reformas, el respaldo presupuestario ayudaría a superar los obstáculos políticos para la transformación institucional. 
La mitigación del cambio climático a través de la inversión en energía renovable, aislamiento de edificios y redes de transporte de bajo consumo de carbono es un requerimiento importantísimo prácticamente en todos los países. 
En varias áreas, una inversión bien elegida -por ejemplo, mejoras del equipamiento y de los sistemas de información en la atención médica- podría inclusive reducir el gasto público futuro, fortaleciendo así las posiciones fiscales de largo plazo. 
En la UE, a veces se sostiene que la manera de generar estas inversiones es excluir el gasto de capital del PEC y monitorear solamente el equilibrio para el gasto actual. 
Esta no sería la solución apropiada. 
La inversión pública en ladrillos y cemento suele ser menos valiosa que el gasto en educación o en una mejora institucional, y puede terminar financiando "elefantes blancos" de dudoso valor social. 
Es más, son pocos los argumentos a favor de tratar el gasto de capital por separado en condiciones económicas normales. 
Lo que es válido para el contexto actual de tasas de interés cero no debería tornarse permanente. 
Los gobiernos, más bien, deberían endeudarse ahora para financiar programas de inversión física e institucional especiales que se lleven a cabo en los próximos años. 
Estos programas deberían recibir objetivos definidos y ser objeto de una gobernancia estricta. 
En la UE, deberían estar exentos de las reglas del PEC, pero ser objeto de una evaluación por parte de la Comisión Europea para verificar que contribuyan a mejorar el crecimiento y la sustentabilidad fiscal en el mediano plazo. 
Y deberían estar diseñados de manera tal que puedan interrumpirse si las condiciones del mercado de bonos se normalizan y las tasas de interés regresan a los niveles históricos. 
No deberíamos ser rehenes de una falsa elección entre responsabilidad presupuestaria y revitalización económica. 
Los hechos han cambiado. 
Podemos hacer las dos cosas. 

La nueva brecha generacional 
NUEVA YORK – Algo interesante ha surgido en los patrones de votación en ambos lados del Atlántico: los jóvenes están votando en formas marcadamente distintas a las de sus mayores. 
Parece que se abrió una gran brecha que divide a los votantes más según la generación a la que pertenecen, y menos por su nivel de ingresos, nivel educativo o género. 
Existen buenas razones para esta división. 
Las vidas de ambos grupos, tanto la de los jóvenes como la de las personas mayores, en la forma que se viven en la actualidad, son diferentes. 
Sus pasados son diferentes, y también lo son sus perspectivas de futuro. 
La Guerra Fría, por ejemplo, había terminado incluso antes de que algunos de los jóvenes nacieran o mientras otros eran todavía niños. 
Para ellos, palabras como socialismo no transmiten el significado que en alguna ocasión transmitieron. 
Si el socialismo significa la creación de una sociedad donde a las preocupaciones compartidas se les presta la importancia que merecen – donde las personas se preocupan por otras personas y por el entorno en el que viven – estos jóvenes dicen amén a ello. 
Sí, es posible que experimentos bajo la rúbrica de socialismo hubiesen fallado un cuarto o mitad de siglo atrás; pero, los experimentos de hoy en día no se parecen a los del pasado. 
Por lo tanto, el fracaso de dichos experimentos del pasado no dice nada sobre los nuevos experimentos. 
Los estadounidenses y europeos mayores de clase media alta han tenido una buena vida. 
Cuando ingresaron a la fuerza laboral, había puestos de trabajo bien remunerados esperándolos. 
La pregunta que se formularon en aquel entonces fue qué querían hacer, y no durante cuánto tiempo tendrían que vivir con sus padres antes de conseguir un trabajo que les permitiera mudarse para vivir independientemente. 
Esa generación esperaba tener seguridad laboral, casarse durante su juventud, comprar una casa – quizás también una casa de verano – y finalmente jubilarse de manera razonablemente segura. 
En general, estos jóvenes esperaban encontrarse en una mejor situación que la de sus padres. 
Si bien la actual generación de personas con mayor cantidad de años se encontró con baches en el camino; en su mayoría, sus expectativas se cumplieron. 
Ellos posiblemente obtuvieron más ganancias de capital provenientes de la valorización de sus viviendas en comparación con las ganancias provenientes de sus salarios. 
Casi con seguridad ellos pensaron que dichas ganancias eran extrañas, pero aceptaron de buen agrado el regalo de nuestros mercados especulativos, y con frecuencia se felicitaron a sí mismos por comprar en el lugar correcto, en el momento adecuado. 
Hoy en día, las expectativas de los jóvenes, dondequiera que se encuentren en la distribución del ingreso, son diametralmente opuestas. 
Ellos se enfrentan a la inseguridad laboral a lo largo de su vida entera. 
En promedio, muchos graduados universitarios buscarán durante meses antes de que encuentren un puesto de trabajo – a menudo sólo después de haber trabajado como internos en una o dos prácticas no remuneradas. 
Y, los antes mencionados se pueden contar entre aquellos con buena suerte, porque saben que sus compañeros más pobres, a algunos de los cuales les fue mejor en la universidad, no pueden permitirse el lujo de pasar un año o dos sin ingresos, y que estos últimos, para empezar, no tienen las conexiones para conseguir un puesto no remunerado como internos. 
Los jóvenes graduados universitarios de hoy en día están cargados con deuda – y los que son más pobres son los que tienen más deudas. 
Por lo tanto, no se preguntan cuál es el trabajo que les gustaría; sino, simplemente se preguntan cuál sería el trabajo que les permitirá pagar sus préstamos universitarios, mismos que a menudo serán una carga financiera para dichos jóvenes durante 20 o más años. 
Del mismo modo, la compra de una casa es un sueño lejano. 
Estas grandes dificultades se traducen en que los jóvenes no piensan mucho sobre su jubilación. 
Si lo hicieran, sólo se asustarían por la cantidad de dinero que necesitarán acumular para vivir una vida decente (es decir, una mejor vida a la que se vive cuando sólo se recibe las prestaciones de la seguridad social), si toman en cuenta en su análisis la posible persistencia de tasas de interés bajísimas. 
En resumen, los jóvenes de hoy ven el mundo a través de la lente de equidad intergeneracional. 
Al fin de cuentas, puede que a los hijos de padres de clase media alta les vaya bien porque ellos heredarán la riqueza de sus padres. 
Si bien es posible que no les guste este tipo de dependencia, les gustaría aún menos la alternativa: un “nuevo comienzo” en el que las cartas se apilan en contra de lograr algo que se asemeje a lo que una vez se consideró como un estilo de vida de clase media básica. 
Estas desigualdades no pueden ser fácilmente explicadas y desechadas. 
Lo que ocurrió no es que los jóvenes no trabajaron esforzadamente: estas dificultades afectan a los que pasaron largas horas estudiando, sobresalieron en la universidad e hicieron las cosas “bien”. 
La percepción sobre que existe una injusticia social – es decir, sobre que el desarrollo de los eventos económicos es amañado – se aumenta cuando estos jóvenes ven que los banqueros, que son quienes causaron la crisis financiera, ahora son la causa del continuo malestar de la economía, y que dichos banqueros dejan sus puestos de trabajo cobrando mega-bonos, sin que a casi nadie se responsabilice por sus malas acciones. 
Se cometió fraude masivo, pero de alguna manera, en los hechos, nadie lo perpetró de manera particular. 
Las élites políticas prometieron que las “reformas” traerían consigo prosperidad sin precedentes. 
Y, sí lo hicieron, pero sólo para quienes se encuentran en la parte superior de la distribución de la riqueza, es decir para quienes forman parte del 1% más rico de la sociedad. 
Todos los demás, incluidos los jóvenes, recibieron inseguridad sin precedentes. 
Estas tres realidades – injusticia social en una escala sin precedentes, desigualdades masivas, y una pérdida de confianza en las élites – definen nuestro momento político, y lo definen así de manera correcta. 
Más de lo mismo no es una respuesta. 
Esta es la razón por la que los partidos políticos de centro-derecha y de centro-izquierda en Europa están perdiendo. 
Estados Unidos está en una posición extraña: mientras los candidatos republicanos compiten en demagogia, con propuestas mal pensadas que empeorarían las cosas, ambos de los candidatos demócratas proponen cambios que – si ellos logran que se aprueben en el Congreso – cambiarían realmente la situación. 
En caso de se adopten las reformas propuesta por Hillary Clinton o Bernie Sanders, se podría contener la capacidad que tiene el sistema financiero para aprovecharse de aquellos que ya se encuentran sobrellevando una vida muy precaria. 
Y, ambos de estos candidatos tienen propuestas para llevar a cabo reformas profundas que cambiarían la forma cómo Estados Unidos financia la educación superior. 
Sin embargo, aún queda mucho por hacer para que el sueño de la casa propia sea posible, no sólo para quienes tienen padres que les pueden ayudar con el pago de la cuota inicial, y para hacer que sea posible tener seguridad de jubilación, tomándose en cuenta los vaivenes del mercado de valores y el mundo con tasas de interés cerca de cero al que hemos entrado. 
Lo más importante es que los jóvenes no encontrarán un camino llano en el mercado laboral, si la economía no se desempeña de mejor manera. 
La tasa de desempleo “oficial” en Estados Unidos, que se encuentra en un nivel del 4,9%, enmascara niveles mucho más altos de desempleo encubierto, niveles que, por lo menos, entre otras consecuencias, hacen que los salarios se mantengan bajos. 
Sin embargo, no vamos a ser capaces de solucionar el problema si no lo reconocemos. 
Nuestros jóvenes sí lo reconocen. 
Ellos perciben una ausencia de justicia intergeneracional, y tienen razón de estar muy enojados por ello. 

¿Será el final de la Alemania “pequeña”? 
LONDRES – Se hizo esperar, pero Alemania está lista para la asunción de un nuevo gobierno. 
Tras cinco meses de discusiones, el Partido Socialdemócrata (SPD) y la Unión Demócrata Cristiana (CDU), junto con su rama bávara, la Unión Social Cristiana (CSU), han formado un gobierno de coalición. 
Pero en el proceso de llegar a un acuerdo, algo cambió en el debate político alemán. 
Alemania se dio por mucho tiempo el lujo de fingirse algo que no es: un país pequeño. 
Al momento de la elección, el año pasado, no hubo casi debate público sobre la Unión Europea y el papel de Alemania en ella. 
La cómoda ventaja que en aquel tiempo llevaba la canciller Angela Merkel en las encuestas de opinión confirmaba su instinto de que los votantes alemanes no querían que se los molestara con discusiones sobre el futuro de Europa. 
Y pese a ser expresidente del Parlamento Europeo, el por entonces líder del SPD, Martin Schulz, también se concentró casi por entero en las cuestiones internas. 
Pero la elección de Donald Trump como presidente de los Estados Unidos, la agenda de reformas del presidente francés Emmanuel Macron y, en menor medida, la decisión del Reino Unido de abandonar la UE fueron un llamado de atención en toda Alemania. 
Para que Europa pueda hacer frente a sus numerosos desafíos, Alemania tiene que cuestionarse algunos viejos supuestos y adoptar una agenda europea clara que prescinda de un pensamiento más propio de una nación pequeña. 
Es verdad que en Alemania los relatos históricos y las preferencias políticas limitan las opciones de los gobiernos. 
Pero aun así hay medidas realistas que el nuevo gobierno alemán puede tomar, por el bien de Europa y del mundo. 
¿Estará la nueva coalición a la altura de la tarea? 
El capítulo del acuerdo de coalición entre la CDU/CSU y el SPD referido a Europa se presentó en Alemania como una respuesta a las propuestas de Macron para la reforma de la eurozona. 
Pero quienes esperaban un cambio fundamental en la política económica probablemente se llevarán una decepción. 
El nuevo gobierno podrá hablar de reiniciar el motor francoalemán de reforma de la UE, pero difícilmente apoyará propuestas de mutualización de deudas o la creación de un presupuesto común importante. 
Pero hay otras medidas que puede y debe encarar. 
Una de ellas es aceptar (e incluso promover) la idea de que la política fiscal en el nivel nacional debe ser más anticíclica. 
También es hora de que Alemania deje de frenar la creación de una unión bancaria para la eurozona y se fije como alta prioridad política la unión de los mercados de capitales. 
Puede hacer una oferta audaz respecto de un seguro de depósitos europeo y la provisión de un respaldo fiscal común al Fondo Único de Resolución de la eurozona (que interviene en los procesos de quiebra y liquidación de bancos), tal vez vinculándola a una depuración exhaustiva del sistema bancario europeo, especialmente en Italia, y a reglas estrictas sobre la participación de los acreedores en los rescates (bail-in). 
Alemania también debe resolver su cuantioso excedente de ahorro, que no se corresponde con la economía más grande de Europa. 
Es necesario reducir la excesiva carga impositiva sobre las personas de menos ingresos, para así alentar el consumo. 
Las instituciones del mercado laboral alemán dejan a muchos trabajadores del sector servicios con poco poder de negociación o protección, lo que lo convierte en uno de los peor remunerados de Europa. 
Otra medida que beneficiaría a los ahorristas alemanes sería la creación de un fondo público de inversión con bajo nivel de comisión, que alentaría la inversión de capital en Alemania y el extranjero, y al mismo tiempo reduciría la demanda alemana de activos seguros internacionales. 
Con la designación de un ministro de finanzas del SPD también se hizo posible un mayor énfasis en la inversión pública que en rebajas impositivas y seguir reduciendo la deuda pública. 
Los alemanes comienzan a cansarse de una búsqueda de reducir el déficit por razones ideológicas que ya lleva un decenio. 
La norma fiscal consagrada en la constitución del país (el llamado “freno al endeudamiento”) es compatible con un aumento del gasto público. 
Un ligero sobrecalentamiento económico derivado de una mayor inversión pública y privada contribuiría a mejorar los salarios y la demanda de importaciones, lo cual tal vez ayude a reducir el actual superávit de cuenta corriente de Alemania. 
El nuevo gobierno alemán también debe elaborar una nueva política comercial que suponga reconocer y estar dispuestos a usar la influencia económica del país (y la de la UE) más estratégicamente. 
El tono cada vez más proteccionista de la administración Trump da a Alemania una oportunidad perfecta para intervenir. 
En breve Estados Unidos impondrá aranceles a todas las importaciones de acero y aluminio, y esto exige una firme respuesta europea. 
Es notable que el debate alemán sobre la Asociación Transatlántica de Comercio e Inversión entre Estados Unidos y la UE se haya centrado más que nada en los derechos de los consumidores y en la protección de normas y estándares locales. 
Pero unos objetivos económicos tan estrechos (del tipo que priorizaría un país pequeño) ya no se condicen con el nuevo papel hegemónico de Alemania. 
Lo mismo puede decirse de seguir manteniendo un optimismo excesivo respecto de una forma de multilateralismo comercial que ya prácticamente está agotada. 
En vez de eso, el nuevo gobierno alemán debe elaborar una política comercial que sostenga las reformas económicas y los estándares sociales y al mismo tiempo promueva la economía de mercado y el Estado de Derecho en el vecindario. 
Alemania también debe trabajar más en convencer al resto de Europa de adoptar una posición más decidida en la Organización Mundial del Comercio en cuestión de derechos sociales, protección del medioambiente, justicia tributaria y mejora de los estándares políticos. 
Estas propuestas demandan que los políticos alemanes cambien el debate. 
Como país dominante de la eurozona, Alemania debe procurar que el bloque beneficie a todos sus miembros y sea una fuerza estabilizadora en la economía mundial. 
Es hora de que Alemania comience a reconocer su importancia económica y se comporte de conformidad con ella; y mejor si es antes de que los nuevos ministros se asienten otra vez en las viejas rutinas. 

Un nuevo modelo de financiación del desarrollo 
WASHINGTON, DC – Se ha considerado de forma generalizada que el éxito de China con la creación del Banco Asiático de Inversión en Infraestructuras ha sido un fracaso diplomático para los Estados Unidos. 
Después de intentar convencer a todos los aliados de los EE.UU. para que no se adhirieran al BAII, el gobierno del Presidente Barack Obama vio que Gran Bretaña encabezó a un montón de países europeos occidentales que sí que lo hicieron. 
Peor aún: el gobierno de Obama se vio en la situación de intentar bloquear las gestiones de China para crear una entidad financiera regional después de que los propios EE.UU. no pudieran cumplir las promesas de conceder a China y a otras importantes economías en ascenso voz y voto mayores en la gobernación del Fondo Monetario Internacional. 
Dicho gobierno había presionado a los países europeos para que aceptaran una menor representación en la Junta del FMI y aumentasen la proporción de votos de China de 3,65 por ciento a 6,07 por ciento, pero al final no consiguió el apoyo del Congreso de los EE.UU. para ello. 
Una vez más, Obama se vio obstaculizado en el extranjero por la parálisis política interna. 
Desde una perspectiva geopolítica, la iniciativa del BAII de China ha sido una jugada audaz y lograda en lo que Ely Ratner, investigador superior del Center for a New American Security, califica de “competencia institucional por la gobernación mundial que ya ha comenzado oficialmente”. 
China controlará la mitad de los votos en el BAII, que contará con una capitalización inicial de 100.000 millones de dólares. 
A no ser que los vencedores occidentales de la segunda guerra mundial actualicen las normas y las instituciones que sustentaron el orden internacional de la posguerra, se encontrarán en un mundo con múltiples órdenes regionales en competencia e incluso instituciones multilaterales mutuamente rivales. 
Desde el punto de vista de los países en desarrollo necesitados de capital, probablemente parezca positiva la competencia entre bancos. 
Los gobiernos de los países en desarrollo se sentirán encantados de recibir préstamos sin las molestas condiciones que caracterizan a los concedidos por el Banco Mundial y los bancos regionales de desarrollo existentes. 
Y, como región, el Asia oriental recibirá ahora más de los ocho billones, aproximadamente, que, según ha calculado el Banco Asiático de Desarrollo, necesitará esa región para mantener el crecimiento hasta 2020. 
Pero, ¿qué decir de las repercusiones en el desarrollo real, la probabilidad de que los ciudadanos de los países pobres tengan una vida más rica y sana y con mayor instrucción? 
Entre las condiciones que pone el Banco Mundial figuran con frecuencia disposiciones sobre los derechos humanos y las protecciones medioambientales que representan dificultades mayores para que los gobiernos se inclinen por el crecimiento a toda costa sin la menor consideración para con su población. 
La competencia es buena, pero la competencia no reglamentada suele acabar en una convergencia a la baja. 
La creación del BAII por China es la última señal de un distanciamiento mayor de la opinión de que la forma mejor de prestar ayuda a los países en desarrollo es la de hacer transferencias en gran escala de Estado a Estado. 
El poder y la riqueza no sólo se están difundiendo por el sistema internacional, sino también dentro de los Estados, de modo que a las grandes empresas, las fundaciones, las personas adineradas, los fondos de inversión privados, los grupos de la sociedad civil y, más recientemente, las administraciones municipales corresponde un papel en el desarrollo 
Examinemos el segundo Examen Cuatrienal de la Diplomacia y el Desarrollo, hecho público el mes pasado por el Departamento de Estado y la Agencia de los Estados Unidos para el Desarrollo Internacional. 
En él se insiste en un “nuevo modelo de desarrollo”, basado en el reconocimiento de “que los Estados Unidos son uno de entre muchos participantes y que los países necesitan inversiones procedentes de múltiples fuentes para lograr un crecimiento económico sostenido y no excluyente”. 
Iniciativas como Feed the Future, US Global Development Lab y Power Africa combinan “la participación local, la inversión privada, la innovación, las alianzas entre múltiples interesados y la responsabilidad mutua”. 
Ese nuevo modelo supera la retahíla de “la asociación público-privada”. 
Moviliza de verdad múltiples veneros de fondos y conocimientos técnicos en grandes coaliciones que persiguen un mismo y gran objetivo. 
De Power Africa, por ejemplo, forman parte seis organismos gubernamentales de los EE.UU.: la Corporación de Inversiones Privadas en el Extranjero, el Banco de Exportación e Importación, la Corporación de Comercio y Desarrollo, la Millennium Challenge Corporation y la Fundación para el Desarrollo de África. 
Juntos, dedicarán más de 7.000 millones de dólares en financiación, créditos para el comercio, seguros, donaciones a empresas pequeñas y apoyo gubernamental directo al sector energético en seis países asociados. 
Esas inversiones movilizarán miles de millones en compromisos del sector privado, que comenzarán con 9.000 millones de diversas empresas, incluida General Electric. 
Power Africa adopta un “método centrado en las transacciones”, con la creación de equipos para aunar incentivos entre “gobiernos anfitriones, el sector privado y los donantes”. 
A diferencia de las grandes transferencias de gobierno a gobierno, que con frecuencia acaban en los bolsillos de los funcionarios, lo fundamental es velar por que se cumplan de verdad los acuerdos y las inversiones lleguen a su destino. 
Ese hincapié en los resultados resulta igualmente evidente en la insistencia del Examen Cuatrienal de la Diplomacia y el Desarrollo en la colaboración con los alcaldes de todo el mundo en materia de cuestiones como el cambio climático. 
Brindar a los funcionarios gubernamentales los incentivos y la capacidad para influir en las reglamentación de las emisiones en el terreno da resultado mucho más rápidamente que las negociaciones sobre un tratado internacional. 
Los escépticos dirán que los EE.UU. están haciendo simplemente de necesidad virtud. 
El Gobierno Federal ya no dispone de miles de millones de dólares para repartirlos entre Estados extranjeros, mientras que China está mucho más centralizada y menos en deuda con sus contribuyentes. 
Así, pues, China y sus socios del BAII pueden hacer las grandes construcciones –carreteras, puentes, presas, ferrocarriles y puertos– que indudablemente impulsan una economía y que los ciudadanos advierten, pero para las que los EE.UU. –y, si vamos al caso, el Banco Mundial– carecen ya de fondos. 
La época del Plan Marshall está muy lejana. 
En esa crítica hay su parte de verdad, pero, a largo plazo, el nuevo modelo de los EE.UU. para el desarrollo tiene, en realidad, una mayor capacidad de resistencia y es más sostenible que el antiguo modelo de Estado a Estado. 
Sólo las sociedades con sectores prósperos y libres del control estatal pueden participar en esas grandes coaliciones de copartícipes públicos, privados y civiles. 
Es mucho más probable que las grandes empresas, las fundaciones y los grupos de la sociedad civil fragüen vínculos duraderos con sus homólogos de comunidades locales en los países anfitriones: relaciones que, a su vez, sobrevivirán a los cambios de gobierno y las turbulencias fiscales. 
En conjunto, el BAII es una novedad positiva. 
Está bien que se destinen más fondos para ayudar a los países pobres a pasar a la categoría de países de renta media y a estos últimos a facilitar el transporte, la energía y la comunicación para su población, pero la vía asiática no es la única. 

Nuevos factores verdes del crecimiento 
El viernes, el Secretario General de las Naciones Unidas, Ban Ki-Moon, hizo público el informe final de su Grupo Consultivo de Alto Nivel sobre la Financiación del Cambio Climático (AGF). 
Como miembros del sector privado del AGF, ambos estamos orgullosos de nuestro trabajo. 
El resumen ejecutivo pone claramente de manifiesto las opciones disponibles para movilizar 100 mil millones de dólares anuales para mitigar el cambio climático y adaptar a los países y Estados en desarrollo a las condiciones que harían realidad este logro en 2020. 
Una de las condiciones principales es conseguir un precio sólido del carbono a 25 dólares la tonelada de CO2 para activar las grandes inversiones del sector privado, necesarias para financiar la transición a una economía baja en carbono. 
Sin embargo, tememos que aún falta voluntad política con relación al precio del carbono. 
No podemos esperar hasta 2020 para descubrir por qué aumenta el calentamiento global mientras asistimos a interminables negociaciones internacionales y mientras peligra la existencia de este impulso que se ha generado en el sector privado. 
Existe una necesidad urgente de empezar a producir resultados concretos desde este momento, basados en iniciativas prometedoras que merecen desarrollarse. 
Una de dichas iniciativas es el marco REDD+ (Reducción de las emisiones de la deforestación y la degradación forestal), un esfuerzo para crear valor financiero a favor del carbono almacenado en las selvas tropicales. 
Atender la degradación de los bosques y la deforestación no puede esperar al 2020. 
La gran cantidad de recursos que necesitamos para proteger estas áreas se habrán reducido sustancialmente para entonces. 
Si se hace correctamente, la protección de las selvas tropicales es un método rentable tanto para combatir el cambio climático como para proporcionar un medio de vida sostenible a muchos millones de personas que viven en la actualidad en la pobreza rural. 
El reciente acuerdo entre Noruega e Indonesia abre tres nuevos caminos: no solo protege sino que también restablece la cubierta forestal de turberas que se han convertido en una fuente fundamental de emisiones de carbono. Proporciona un mecanismo eficaz para luchar contra la corrupción y mejora la forma en la que se utiliza la ayuda oficial al desarrollo. 
Estos programas se pueden ampliar gracias a la participación de un grupo de naciones de ideas afines junto con la sociedad civil. 
Destacamos la gran importancia de las recomendaciones del AGF para establecer Fondos Verdes a favor de la silvicultura y África. 
Instamos a tomar medidas anticipadas puesto que es mucho más barato preservar los bosques tropicales que rehabilitarlos. 
Del mismo modo, el Fondo Verde ayudaría a llenar el vacío existente entre la financiación de urgencia prometida para 2010-12 en Copenhague y el año 2020. 
Una segunda iniciativa es la financiación relacionada con el clima ofrecida por los Bancos Multilaterales de Desarrollo (MDB). 
Los MDB han sido capaces de aprovechar grandes flujos de inversiones privadas reduciendo los riesgos y desarrollando la capacidad de las instituciones de financiación nacionales. 
Por ejemplo, el Programa de Eficiencia Energética de Empresas Chinas de la Sociedad Financiera Internacional ha obtenido un gran logro al usar pequeñas cantidades de donaciones y capital de riesgo para generar una gran cantidad de préstamos, con un sorprendente factor de endeudamiento por encima de 100:1. 
Igualmente, el Banco Europeo de Reconstrucción y Desarrollo (EBRD) ha puesto en primer plano la eficiencia energética en muchos de sus trabajos en programas de transformación del sector guiados por el mercado a lo largo de Europa del Este y la Antigua Unión Soviética. 
Los MDB deben trabajar eficientemente con el sector privado para ampliar mucho más el alcance de estos nuevos mecanismos. 
Su capital debe aumentar en caso de demostrar sus logros. 
Una tercera iniciativa se interesa por el desarrollo de la energía renovable. 
Los programas de tarifa de alimentación bien diseñados proporcionan a los inversores la transparencia, longevidad y seguridad que buscan. 
Estos incentivos han respaldado aproximadamente el 75 por ciento de la capacidad fotovoltaica solar y el 45 por ciento de la capacidad eólica creada a lo largo del 2008 en todo el mundo. 
El programa GET FiT es una propuesta para promocionar el acceso a las energías renovables en el mundo desarrollado a través de nuevas alianzas de origen público y privado. 
El dinero proveniente de donantes bilaterales y multilaterales proporcionaría incentivos a los productores de energía para generar energía renovable, así como asistencia técnica coordinada y programas de creación de capacidad. 
La utilización de una estructura del tipo de GET FiT para apoyar la financiación temprana de iniciativas como DESERTEC, un programa a gran escala para generar energía solar y eólica en el desierto del Sahara para luego utilizarla en África del Norte y exportarla a Europa, constituye una gran promesa. 
Dichos mecanismos, adaptados de la forma adecuada, también podrían ampliar enormemente las energías renovables, las soluciones autónomas de energía en economías rurales, proporcionando un acceso energético seguro a miles de millones de personas y activando una nueva revolución ecológica en las zonas rurales. 
En una época donde la demanda global es insuficiente, necesitamos con urgencia nuevos impulsores del crecimiento. 
Esto ofrece una oportunidad importante para reorientar la economía global hacia el ahorro de recursos y el crecimiento bajo en carbono. 
Dadas las restricciones fiscales de los países desarrollados, los limitados recursos públicos se aprovechan mejor para estimular la inversión privada a gran escala en activos de eficiencia energética y bajos en carbono. 
Si tomamos medidas concretas ahora, volveremos a avivar el impulso de lucha contra el cambio climático y también ayudaremos a devolver la fe en la cooperación internacional. 

La salud en lugares difíciles 
BASILEA – Cuando se trata de la atención de la salud, todas las partes involucradas –los pacientes y prestadores de servicios, las empresas farmacéuticas y los gobiernos– saben que algo tiene que cambiar. 
Durante décadas, el gasto en salud ha aumentado en promedio dos puntos porcentuales más rápidamente que el crecimiento económico en los países de la OCDE. 
Y, a medida que la población envejece y aumenta la incidencia de enfermedades crónicas, el problema solo puede empeorar si no se toman medidas al respecto. 
Necesitamos nuevos y mejores modelos, y estrategias eficaces para adoptarlos. 
Esto es particularmente cierto en los sistemas de salud de los países en vías de desarrollo, que a menudo cuentan con menos recursos que en los países desarrollados. 
Actualmente, el mayor grupo socioeconómico del mundo, a menudo llamado «la base de la pirámide», está compuesto por tres mil millones de personas que viven con menos de 2,50 dólares por día. 
Sin embargo, su demanda de atención sanitaria es significativa. 
En los países de menores ingresos, nueve millones de personas, niños en su mayoría, mueren cada año por enfermedades infecciosas, incluidas la malaria, la diarrea y el SIDA. 
Esto es inaceptable, especialmente dada la disponibilidad de tratamientos para ellas. 
Creo, sin embargo, que los esfuerzos tradicionales de responsabilidad corporativa, como donar medicinas a los pacientes que no pueden solventar la atención sanitaria, ya no bastan. 
No se ocupan de la raíz del problema, que es mucho más profunda que una cuestión de precios. 
Para lograr un impacto duradero sobre la atención de la salud y la calidad de vida en el mundo en vías de desarrollo tenemos que hacer foco en los grandes desafíos sociales que afectan al ecosistema de la atención sanitaria en general. 
Los más importantes entre estos desafíos son la educación sanitaria, la infraestructura y las redes de distribución. 
Para garantizar sistemas de salud sostenibles, tenemos que ayudar a las comunidades a construir capacidades en esas áreas. 
Y debemos hacerlo en forma tal que no procure sencillamente implementar modelos «universales». 
Debemos personalizar nuestro enfoque en cada mercado para adaptarlo a las costumbres y las prioridades sanitarias locales. 
Por ejemplo, en la India, 830 millones de personas viven en áreas rurales; esto presenta inmensos desafíos para la distribución de medicamentos. 
Como resultado, se estima que el 65 % de la población no tiene acceso a una atención sanitaria adecuada. 
Novartis ha logrado un cierto éxito en estas cuestiones a través de nuestro programa Arogya Parivar (Familia saludable). 
Arogya Parivar se centra en reclutar y capacitar a los residentes de poblados remotos para que se conviertan en «educadores de la salud», quienes, junto con médicos cualificados, organizan «campamentos de salud»: clínicas móviles que proporcionan acceso a evaluaciones médicas y una robusta cartera de opciones de tratamiento. 
Esto incluye productos seleccionados de venta libre, que vendemos en paquetes más pequeños y asequibles, para ayudar a los pacientes a mantener sus desembolsos semanales en niveles bajos. 
Desde que comenzó Arogya Parivar hemos mejorado el acceso a los medicamentos para 42 millones de pacientes en 33 000 poblados. 
De manera semejante, en China, a pesar de la rápida urbanización, millones de personas aún viven en comunidades nómades y eso dificulta educar a los pacientes sobre cuestiones críticas para la salud, en especial sobre la prevención de enfermedades. 
Novartis buscó el canal más eficaz para llegar a esos pacientes y finalmente descubrió que enseñar a los niños sobre la salud y la higiene en las escuelas es lo que mejor funciona. 
Hemos logrado avances en la remota provincia china de Xinjiang a través de nuestra iniciativa Jian Kang Kuai Che (Salud exprés), que brinda a los profesionales médicos locales acceso a capacitación en hospitales urbanos a través de sesiones educativas y consultas remotas. 
Finalmente, en África, aún hay países como Zambia, donde más de tres quintos de la población vive en áreas rurales, y muchos deben caminar o conducir largas distancias para ser atendidos. 
Además, la calidad de los medicamentos disponibles en las instalaciones de salud varía mucho y el aprovisionamiento no es confiable. 
Por eso hemos forjado una asociación con el gobierno zambiano para ampliar un sistema de farmacias en todo el país que provea medicamentos básicos a poblados remotos y construir la infraestructura de atención sanitaria del país. 
También podemos esperar que la atención sanitaria móvil tenga un impacto positivo sobre la gestión de la cadena de aprovisionamiento, la educación y la conformidad en sitios como África. 
Mediante el programa SMS for Life (SMS para la vida), una innovadora asociación público-privada liderada por Novartis, usamos tecnología común, incluidos teléfonos móviles, mensajes de texto y tecnología de mapeado electrónico para el seguimiento semanal de las existencias de medicamentos contra la malaria en las instalaciones públicas de salud. 
Esto nos ha ayudado a mantener las existencias en niveles adecuados, ampliar el acceso a medicamentos esenciales y, esperamos, a reducir la cantidad de muertes por malaria en las zonas rurales de los países en vías de desarrollo. 
Cada uno de estos programas o, como los llamamos, «empresas sociales», brinda beneficios sociales que van más allá de mejorar el acceso a la atención sanitaria o simplemente donar medicinas. 
Fortalecen la infraestructura local, mejoran la educación, generan empleo e impulsan el crecimiento económico. 
Este es el tipo de cambio que necesitamos para crear un impacto duradero sobre los sistemas de atención sanitaria en el mundo. 
Tenemos que pensar en otras cosas además del precio de los medicamentos y las donaciones, y considerar cómo podemos ayudar a las comunidades a mantener una elevada calidad de vida una vez que la ayuda desaparece. 
Esto implica un cambio sustancial en nuestros modos de pensar, creo que debemos adoptarlo por el bien de la salud de nuestro mundo en el largo plazo. 




Nueva esperanza sobre el cambio climático 
El mundo ha dado un paso importante en lo que se refiere al control del cambio climático al acordar el Plan de Acción de Bali en las negociaciones globales en Indonesia a principios de este mes. 
El plan puede no parecer demasiado, ya que básicamente comprometió al mundo a seguir dialogando en lugar de tomar acciones específicas, pero soy optimista por tres razones. 
Primero, el mundo se unió lo suficiente como para obligar a Estados Unidos a terminar con su intransigencia. 
Segundo, el mapa de ruta marca un equilibrio sensato de consideraciones. 
Y, tercero, las soluciones realistas son posibles, lo que le permitirá al mundo combinar desarrollo económico y control de gases de tipo invernadero. 
El primer paso en Bali fue romper con el estancamiento que frenó la respuesta global al cambio climático desde la firma del Protocolo de Kyoto hace una década. 
Esta vez el mundo se unió, incluso para abuchear a la principal negociadora de Estados Unidos hasta que ésta revirtió su postura y aceptó firmar el Plan de Acción de Bali. 
De la misma manera, la renuencia por parte de los principales países en desarrollo como China y la India a firmar un plan también parece estar cediendo, aunque todavía queda mucho trabajo por delante para diseñar un acuerdo global con el que puedan concordar tanto los países ricos como los pobres. 
Para lograrlo, es necesario equilibrar muchas cuestiones. 
En primer lugar, debemos estabilizar los gases de tipo invernadero para evitar una peligrosa interferencia humana en el sistema climático -el objetivo principal de la Convención Marco para el Cambio Climático de las Naciones Unidas de 1992, el tratado global bajo el cual tuvieron lugar las negociaciones de Bali-. 
En segundo lugar, debemos lograr este objetivo y, al mismo tiempo, dejar espacio para un desarrollo económico y una reducción de la pobreza rápidos y continuos. 
Los países pobres no aceptan ni aceptarán un sistema de control climático que los condene a una pobreza continua. 
En tercer lugar, debemos ayudar a los países a adaptarse al cambio climático que ya está ocurriendo y que se intensificará en el futuro. 
El Plan de Acción de Bali aborda estas tres cuestiones. 
El punto principal del plan es establecer un Grupo de Trabajo Ad Hoc para alcanzar un acuerdo global detallado para 2009 que establezca compromisos "mensurables, comunicables y verificables" para reducir las emisiones de gases de tipo invernadero. 
Estos compromisos han de tomarse en el contexto del "desarrollo sostenible", lo que implica que "el desarrollo económico y social y la reducción de la pobreza son prioridades globales". El plan también insta a una transferencia de conocimiento para permitirles a los países pobres adoptar tecnologías ambientalmente acertadas. 
El gran interrogante, por supuesto, es si la estabilización de los gases de tipo invernadero, el desarrollo económico continuo y la adaptación al cambio climático se pueden alcanzar simultáneamente. 
Mediante el uso de nuestras tecnologías actuales, no; pero si desarrollamos y adoptamos rápidamente nuevas tecnologías que están a nuestro alcance a nivel científico, sí. 
El desafío más importante es reducir, y llegado el caso prácticamente eliminar, las emisiones de dióxido de carbono que surgen de quemar combustibles fósiles como el petróleo, el gas natural y el carbón. 
Estos combustibles son el eje de la economía mundial moderna, ya que suministran aproximadamente el 80% de la energía comercial del mundo. 
Este tipo de emisiones se pueden eliminar optando por formas renovables de energía o reduciendo las emisiones de combustibles fósiles. 
El dato clave es que aproximadamente el 75% del uso que hacemos de combustibles fósiles está destinado a unos pocos propósitos: producir electricidad y calor en las usinas eléctricas, conducir automóviles, calefaccionar edificios y abastecer algunas pocas industrias como refinerías, petroquímicas, cemento y acero. 
Necesitamos nuevas tecnologías ambientalmente acertadas en cada uno de estos sectores. 
Por ejemplo, las usinas eléctricas pueden adoptar energía solar o capturar y disponer de manera segura del dióxido de carbono que producen con combustibles fósiles –al igual que las grandes fábricas-. 
Los automóviles pueden diseñarse para un kilometraje mucho mayor a través de tecnología híbrida que combine potencia de batería y combustible. 
Los edificios pueden reducir sus necesidades de calefacción a través de un mejor aislamiento o pasando de combustible a electricidad producida por una tecnología limpia. 
Según los mejores cálculos económicos y de ingeniería, si cada sector económico clave desarrolla y adopta tecnologías ambientalmente acertadas en las próximas décadas, el mundo podrá reducir drásticamente las emisiones de carbono por menos del 1% del ingreso global anual, evitando así un daño a largo plazo que resultaría mucho más costoso. 
En otras palabras, el mundo puede combinar crecimiento económico con menores emisiones de dióxido de carbono. 
Y los países ricos podrán permitirse ayudar a los países pobres a pagar por tecnologías nuevas y más limpias. 
Para llegar a un acuerdo en 2009, debemos avanzar más allá de las generalidades actuales según las cuales los países ricos y pobres discuten sobre quién debería responsabilizarse por el cambio climático y quién debería pagar los costos. 
Necesitaremos un verdadero plan comercial global que especifique cómo se desarrollan, prueban y adoptan las nuevas tecnologías de manera expeditiva y a nivel mundial. 
Debemos asegurar que todos los países adopten una estrategia verificable para una tecnología ambientalmente acertada, y que los países ricos cumplan con la promesa del Plan de Acción de Bali de ofrecer “incentivos financieros y de otro tipo” para permitirles a los países pobres adoptar las nuevas tecnologías. 
Con tantas crisis que afligen a nuestro mundo, tal vez resulte cínico que una nueva conferencia global hiciera poco más que prometer seguir hablando. 
Pero veamos, en cambio, el mensaje positivo: 190 países acordaron sobre un plan sensato, y la ciencia y tecnología subyacente nos da esperanzas realistas para lograrlo. 
Existe un trabajo considerable y difícil por delante, pero la situación es mejor como resultado de las deliberaciones de Bali. 
Ahora llegó la hora de arremangarnos y lograr lo que hemos prometido. 



Una nueva Gran Coalición para Alemania… y Europa 
NUEVA YORK – Los amigos de Alemania y Europa han respirado con alivio ante la buena disposición de democratacristianos y socialdemócratas (SPD) alemanes de negociar una nueva versión de su gobierno de gran coalición. 
El mundo necesita una Alemania fuerte y decidida en una Unión Europea dinámica. Una gran coalición que trabaje junto con el Presidente francés Emmanuel Macron lo haría posible. 
Puede que haya sido sincera, e incluso estratégicamente sensata, la decisión inicial del SPD de pasarse a la oposición tras sus malos resultados en las elecciones de septiembre. 
Pero no es oportuna. 
Casi en todos los países, la diplomacia se encuentra fracturada. 
Los Estados Unidos están aquejados de un presidente sicológicamente inestable, un gabinete plutocrático y mayoría republicana en el Congreso. 
Europa está sumida en múltiples crisis económicas, sociales, políticas e institucionales. 
En contraste, China es dinámica y con la mirada dirigida hacia el exterior, lo que da buenas razones para que la UE asuma un liderazgo vigoroso y se involucre en relaciones de colaboración constructivas con ella en iniciativas clave (como una infraestructura sostenible que cruce Eurasia). 
En resumen, son tiempos de importancia crítica para que Alemania y Europa aporten visión, estabilidad y liderazgo mundial. 
Y ese imperativo se extiende al Partido Democratacristiano (CDU) de la Canciller Ángela Merkel, su partido hermano bávaro, la Unión Social Cristiana (CSU) y el SPD. 
Pero la CDU/CSU y el SPD deben hacer más que extender el gobierno anterior, que era demasiado localista en cuanto a perspectivas y temperamento. 
El mundo y Europa necesitan una Alemania abierta que ofrezca un mayor nivel de innovación institucional y financiera, de modo que Europa pueda ser una verdadera contraparte a EE.UU. y China en los asuntos exteriores. 
Digo esto como alguien que cree firmemente en el compromiso y el arte de gobernar de Europa cuando se trata de un desarrollo sostenible, en lo que es un requisito básico de nuestro tiempo. 
El crecimiento económico socialmente inclusivo y ambientalmente sostenible es una idea muy europea que hoy se abraza globalmente en la Agenda 2030 de las Naciones Unidas y sus 17 Objetivos de Desarrollo Sostenible, así como en el acuerdo climático de París 2015. 
La experiencia de Europa con la socialdemocracia y la democracia cristiana hizo posible esta visión global. 
Pero hoy que su agenda que se ha adoptado en todo el mundo, el liderazgo de Europa en su cumplimiento se ha vuelto esencial. 
Un gobierno de gran coalición en Alemania debe ayudar a que Europa asuma una posición de liderazgo. 
El Presidente francés Emmanuel Macron ha ofrecido algunas ideas importantes: un ministro de finanzas europeas; eurobonos para financiar un nuevo programa de inversiones europeas; más énfasis en innovación; un impuesto a las transacciones financieras para financiar un aumento en la ayuda a África, donde Europa tiene un interés estratégico en el desarrollo de largo plazo; y una armonización tributaria en términos más generales, antes de que los Estados Unidos active una carrera global descendente sobre la tributación de las corporaciones y los ricos. 
Contrariamente a los alemanes que se oponen a esas ideas, un ministro de finanzas europeas y los eurobonos no tienen por qué llevar al despilfarro fiscal, ni deberían hacerlo, sino a un renacimiento de un crecimiento ecológico impulsado por las inversiones en Europa. 
China ha propuesto la Iniciativa de la Nueva Ruta de la Seda para construir una infraestructura ecológica que comunique el sudeste y el centro de Asia con Europa. 
Es tiempo de que Europa ofrezca una visión de similar osadía, estableciendo una relación de colaboración con China para renovar la infraestructura de Eurasia que haga posible un futuro con bajas emisiones de carbono. 
Si Europa juega bien sus cartas, florecería su excelencia científica y técnica (y la de China). 
Si no, en el futuro estaremos todos conduciendo vehículos eléctricos chinos cargados con celdas fotovoltaicas chinas, y la industria automotriz de Alemania pasará a ser una nota al pie de página de la historia. 
Además, un ministro de finanzas europeo pondría fin a la agonía autoinfligida de Europa tras la crisis financiera de 2008. 
Aunque sea difícil de creer, la crisis griega continúa todavía a una escala de Gran Depresión, a diez años de su inicio. 
Esto ocurre porque Europa ha sido incapaz de solucionar, ni Alemania ha estado dispuesta a hacerlo, el caos financiero (incluidas las impagables deudas de Grecia) de una manera justa y abierta (similar al Acuerdo de Londres sobre las Deudas Externas Alemanas, firmado en 1953, como los amigos de esta nación le han recordado una y otra vez). 
Si Alemania no ayuda a liderar en este asunto, Europa como un todo enfrentará una prolongada crisis con graves repercusiones sociales, económicas y políticas. 
En tres semanas, Macron convocará a los líderes mundiales para celebrar en París el segundo aniversario del acuerdo climático. 
Sin duda, se debe reconocer a Francia en este respecto, pero también a Alemania. Durante la Presidente del G20 de Alemania, Merkel mantuvo a 19 de los 20 miembros del G20 firmemente comprometidos con el acuerdo de París, a pesar de los ignominiosos intentos del Presidente estadounidense Donald Trump de arruinarlo. 
Sí, la corrupción de la política estadounidense (especialmente el financiamiento de las campañas electorales por la industria del petróleo y el gas) amenazó el consenso global sobre el cambio climático. 
Pero Alemania se mantuvo firme. 
La nueva coalición también debería asegurase de que la Energiewende (“transición energética”) del país cumpla los objetivos para 2020 fijados por los gobiernos anteriores. 
Estos compromisos importantes y alcanzables no deberían ser moneda de cambio en las negociaciones para formar la coalición. 
Una alianza CDU/CSU-SPD, colaborando con Francia y el resto de Europa, podría y debería hacer mucho más sobre el cambio climático. 
Es de la mayor importancia que Europa llegue a un plan energético integral para descarbonizarse totalmente para 2050. Para ello se necesitará una red eléctrica inteligente libre de emisiones de carbono que se extienda por el continente y aproveche la energía eólica y solar no solo del sur de Europa, sino también del norte de África y el Mediterráneo oriental. 
Una vez más, los eurobonos, la colaboración verde con China y la unidad dentro de Europa podrían marcar la diferencia. 
Una alianza así permitiría una nueva política exterior para Europa que promueva la paz y el desarrollo sostenible, apoyada por nuevos acuerdos de seguridad que no dependan tanto de los Estados Unidos. 
Europa, tan atractiva para cientos de millones de potenciales migrantes económicos, podría, debería y, creo, tendría que recuperar el control de sus fronteras, lo que les permitiría reforzar y aplicar límites necesarios a la inmigración. 
Parecen estar claros los términos políticos de un nuevo gobierno de gran coalición. El SPD debería esperar cargos de liderazgo ministerial económico y financiero mientras la CDU/CSU mantiene la cancillería. 
Sería una verdadera coalición. No una que entierre al SPD políticamente o le niegue los medios de impulsar una agenda de desarrollo sostenible, que abarque a toda la UE, y sea inclusiva y realmente ecológica. 
Con Merkel y el líder del SPD Martin Schulz al mando, el gobierno alemán estaría en manos excelentes, responsables y experimentadas. 
Los amigos y admiradores de Alemania, y todos los partidarios de un desarrollo global sostenible, esperan este importante paso. 

Más allá del PIB 
INCHEON – Hace poco menos de diez años, la Comisión Internacional sobre la Medición del Desempeño Económico y el Progreso Social publicó el informe Mismeasuring Our Lives: Why GDP Doesn’t Add Up[traducido al español como Medir nuestras vidas: las limitaciones del PIB como indicador de progreso]. 
El título lo dice todo: el PIB no es una buena medida del bienestar. Lo que medimos afecta lo que hacemos, y si medimos la cosa equivocada, haremos la cosa equivocada. 
Si sólo nos concentramos en el bienestar material (por ejemplo, en la producción de bienes, más que en la salud, la educación y el medioambiente) nuestra visión se vuelve distorsionada, como son distorsionadas estas medidas: nos volvemos más materialistas. 
Fuimos gratamente sorprendidos por la recepción que tuvo nuestro informe, que alentó un movimiento internacional de académicos, miembros de la sociedad civil y gobiernos en pos de la creación y el empleo de métricas que reflejen una idea más amplia del bienestar. 
La OCDE elaboró el Índice para una Vida Mejor, formado por una variedad de métricas que reflejan mejor aquello que constituye y promueve el bienestar, y creó un grupo de expertos de alto nivel sobre la medición del desempeño económico y el progreso social, continuador de la Comisión. 
La semana pasada, en el sexto Foro Mundial de la OCDE sobre Estadística, Conocimiento y Políticas, celebrado en Incheon (Corea del Sur), el grupo emitió el informe Beyond GDP: Measuring What Counts for Economic and Social Performance [Más allá del PIB: medir lo que importa para el desempeño económico y social]. 
El nuevo informe hace hincapié en varios aspectos (como la confianza y la inseguridad) que sólo se trataron brevemente en Medir nuestras vidas, y explora en más profundidad otros (como la desigualdad y la sostenibilidad). 
También explica de qué manera el uso de métricas inadecuadas llevó a la adopción de políticas deficientes en muchas áreas; otros indicadores mejores hubieran revelado los efectos sumamente negativos y posiblemente duraderos de la profunda caída de la productividad y del bienestar después de 2008, lo que tal vez hubiera permitido a las autoridades no obsesionarse tanto con la austeridad, que aunque redujo el déficit fiscal, más redujo la riqueza nacional (bien medida). 
Los sucesos políticos de años recientes en Estados Unidos y muchos otros países reflejan el estado de inseguridad en que viven muchos ciudadanos ordinarios, y al que el PIB presta muy poca atención. 
Inseguridad agravada por una serie de políticas excesivamente centradas en el PIB y en la prudencia fiscal. 
Piénsese en los efectos de las “reformas” previsionales que obligan a las personas a asumir más riesgos, o en los de las “reformas” del mercado laboral que en nombre de aumentar la “flexibilidad” debilitan la posición negociadora de los trabajadores al dar a los empleadores más libertad para despedirlos, lo que a su vez conduce a salarios más bajos y más inseguridad. 
Como mínimo, unas métricas mejores sopesarían estos costos con los beneficios, y tal vez motivarían a las autoridades a acompañar esos cambios con otros que promuevan más seguridad e igualdad. 
A instancias de Escocia, un pequeño grupo de países ha formado la Alianza de la Economía del Bienestar, con la esperanza de que los gobiernos prioricen el bienestar y redirijan de tal modo sus presupuestos. 
Por ejemplo, un gobierno neozelandés centrado en el bienestar daría más atención y recursos a la reducción de la pobreza infantil. 
Métricas mejoradas también serían una importante herramienta de diagnóstico para que los países puedan identificar los problemas antes de que las cosas se salgan de control y elegir las herramientas correctas para encararlos. 
Si, por ejemplo, Estados Unidos hubiera pensado más en la salud, en vez de sólo el PIB, la disminución de la expectativa de vida entre los estadounidenses sin educación terciaria, y especialmente entre los residentes de las regiones desindustrializadas, hubiera sido evidente hace años. 
Asimismo, fue hace poco que las métricas sobre igualdad de oportunidades expusieron la hipocresía de afirmar que Estados Unidos es una tierra de oportunidades (donde todos pueden progresar, siempre que sean hijos de padres blancos ricos). 
Los datos revelan que Estados Unidos está lleno de lo que se conoce como “trampas de desigualdad”: los que nacen abajo tienden a quedarse allí. 
Para eliminar estas trampas de desigualdad primero hay que saber que existen, y después determinar qué hechos las crean y sostienen. 
Hace poco más de un cuarto de siglo, el presidente estadounidense Bill Clinton propuso “poner a las personas primero”. 
Es notable lo difícil que es hacer eso, incluso en una democracia. 
Diversos grupos de presión (corporativos y de otros tipos) siempre buscarán que sus intereses tengan prioridad. 
La inmensa rebaja impositiva aprobada en Estados Unidos por la administración Trump a estas alturas del año pasado es un ejemplo patente. 
La gente de a pie (la menguante pero todavía vasta clase media) tiene que soportar un aumento de impuestos, y millones perderán el seguro de salud, para financiar una rebaja de impuestos a multimillonarios y corporaciones. 
Si queremos poner a las personas primero, tenemos que saber qué les importa y mejora su bienestar y cómo aumentar su suministro. 
La agenda de medición Más allá del PIB seguirá desempeñando un papel fundamental para ayudarnos a alcanzar estos objetivos cruciales. 

El nuevo modelo de China 
Los líderes de China se han reunido para su retiro anual en el balneario de Beidaihe. 
Ellos, y el mundo en general, están concentrados en la sucesión del presidente Jiang Zemin y del premier Zhu Rongji. 
¿Qué clase de China heredarán los sucesores de Jiang? 
Kenichi Ohmae nos ofrece su análisis. 
En las próximas décadas, China se convertirá en una clase completamente nueva de entidad política y económica. 
Salvajemente competitiva tanto en política como en los mercados mundiales, innovadora y resistente, China será más dominante que cualquier país, a excepción de los Estados Unidos. 
Un cambio de esa naturaleza en el equilibrio de poder global sucede solo una vez cada cien años aproximadamente y es comparable al surgimiento de los EU como potencia mundial hace un siglo. 
La magnitud de esta transformación se debe, en parte, a un cambio súbito y radical en el sistema de gobierno de China. 
Dada su rapidez, es tentador pensar que este cambio ha sido fortuito. 
Sin embargo, la reestructuración de China es permanente y afectará todos los aspectos de su vida nacional, así como su posición a nivel mundial. 
La República Popular incluye ahora dos sistemas: la administración comunista centralizada y autocrática, dominada por una ideología caduca e intereses militares, y el régimen descentralizado de economía de libre mercado. 
Sea o no deliberadamente, China se está reorganizando para equilibrar la autoridad central y el fin común con la libertad descentralizada, de la misma manera que las empresas ágiles equilibran el control entre la casa matriz y las sucursales. 
El resultado es un modelo geopolítico completamente nuevo: el país como corporación. 
Llamemos a la nueva China "Chung-hua, Inc." 
( Chunghua se traduce como "China" y literalmente significa "el próspero centro del universo"). 
Al igual que muchas corporaciones, China está trasladando la mayor parte del proceso de toma de decisiones hacia el nivel de las "unidades empresariales" (regiones-estado semiautónomas, con gobierno propio que compiten ferozmente entre ellas por el capital, la tecnología y los recursos humanos, tal como lo hacen los estados en Estados Unidos). 
Este nuevo régimen descentralizado de libre mercado sólo comprende a una pequeña parte del vasto territorio de China, y muchos funcionarios chinos todavía se niegan a admitir su existencia. 
De hecho, hace apenas siete años se prohibió la palabra "federación". Empresas como Federal Transport o Federation Merchants se vieron obligadas a cambiar sus nombres. 
Hoy en día, China tiene la estructura administrativa más federalista de todos los países grandes, a excepción de los EU. 
Existen dos categorías generales de región-estado. 
Las primeras son relativamente pequeñas, formadas por ciudades y sus zonas circundantes y suelen tener de 5 a 7 millones de habitantes. 
Algunas de ellas (Shenzhen, Shanghai, Dalian, Tianjin, Shenyang, Xiamen, Qingdao, y Suzhou) están creciendo a tasas de 15-20% al año (más altas que las que llegaron a tener "tigres" asiáticos como Malasia, Taiwan, Tailandia y Corea). 
A su vez, estas pequeñas regiones-estado están impulsando el crecimiento de mega-regiones, con poblaciones que se acercan a los 100 millones de habitantes cada una. 
Las mega-regiones, que tienden a compartir dialectos, identidades étnicas e historias comunes, se están convirtiendo en potencias económicas en sí mismas. 
Si fueran naciones independientes, cinco de ellas (el delta del Yangtze, la zona de los estados del noreste, conocida anteriormente como Manchuria, el delta del Río Perla, el corredor Beijing-Tianjin, y Shandong) estarían entre las diez mayores economías de Asia. 
Los gobiernos regionales también se han endurecido con la ética de "Chung-hua, Inc." 
La mayoría de los funcionarios son nombrados, no electos, pero sus cargos no son canonjías. 
No sólo tienen que alcanzar metas del 7% o más de crecimiento económico anual (como muchos ejecutivos corporativos), sino que también deben enriquecer la calidad ambiental, construir mejor infraestructura y reducir los niveles de delincuencia local. 
En octubre de 2001, media docena de burócratas fueron expulsados de una de las ciudades principales de China por no haber cumplido con las metas económicas y de seguridad. 
A los funcionarios locales frecuentemente se les considera héroes, no opresores. 
En enero de 2001, Bo Xhi Lai, en ese entonces alcalde de Dalian, fue ascendido a gobernador de la provincia de Liaoning. 
Miles de mujeres, muchas de ellas con lágrimas en los ojos, se reunieron espontáneamente en un parque para despedirse de él. 
Durante los nueve años de su gestión, Dalian pasó de ser un puerto en ruinas a una de las ciudades más limpias y prósperas de Asia. 
Tiene ahora una mayor vitalidad que Singapur, un trazo que recuerda al de París antes del automóvil y una buena reputación entre los turistas japoneses por sus hoteles, transporte y restaurantes de alta calidad. 
Todo esto está sucediendo en una nación donde la ideología comunista sigue siendo fuerte y que en muchos aspectos es todavía una dictadura militar que amenaza con conquistar Taiwan por la fuerza, al tiempo que utiliza a Corea del Norte, Pakistán y Libia para desarrollar armas. 
La llegada de tecnologías y compañías extranjeras, así como la movilidad sin restricciones de corporaciones y personas se considerarían como una amenaza al sistema comunista, si es que se reconociera públicamente su existencia. 
Por el contrario, los funcionarios más altos de China insiten en que tienen el gobierno con mayor control centralizado del mundo, con autoridad plena para nombrar o despedir alcaldes, gobiernos y burócratas. 
En sentido estricto tienen razón, pero no se atreven a pasar por encima de la ética comercial abierta de las regiones-estado de China, fuente de la prosperidad del país. 
Así, los debates sobre China no se deben plantear como una simple cuestión de bien o mal, sino de cuándo y cómo. 
Políticamente, China es comparable a los EU en 1800: una nación emergente con grandes ideales pero con una pobreza muy extendida y muchas prácticas que para otros son intolerables. 
Una o dos décadas de libertad y crecimiento económicos le darán a la gente de China un hambre de autodeterminación y participación que nos puede sorprender a todos. En los pueblos ya hay algunos líderes que han sido electos. 
Esto podría extenderse poco a poco a funcionarios regionales y de ahí hasta el gobierno central. 
Incluso los comunistas de mayor jerarquía parecen reconocer y aceptar el cambio. 
Hace poco, el jefe de Estado de China, Jiang Zemin, dijo que el Partido Comunista "representa" todos los aspectos positivos de China, incluyendo a los capitalistas ricos, no sólo a los pobres, los explotados y el proletariado. 
No nos sorprendamos si pronto (tal vez durante la asamblea general del partido de este año) los líderes chinos hacen un llamado formal para adoptar una doctrina que esté a tono con su nuevo modelo. 

Un nuevo modelo para la inversión de China en el extranjero 
PEKÍN – Dos iniciativas chinas – “Un cinturón, una ruta” (UCUR) y “Cooperación para la producción en el extranjero” – encapsulan los puntos de vista del Presidente Xi Jinping con respecto a las inversiones en el extranjero de China. 
Ambos lemas están respaldados por enfoques de desarrollo (el primero aplicable a Eurasia, el último a nivel mundial) que envían señales sobre el deseo que tiene China de forjar un nuevo modelo para la globalización, un modelo que sea construido sobre la base de la cooperación mutua. 
Las empresas chinas ya están tomando en serio estas directrices de inversión. 
Se pronostica que hasta el año 2020 los activos de China en el extranjero se tripliquen, hasta llegar a 20 millones de millones de dólares, desde su actual nivel de 6.4 millones de millones de dólares. 
Sin embargo, trasladarse rápidamente para invertir en proyectos en el extranjero, si bien es atractivo para muchos, conlleva también grandes riesgos – y podría traducirse en un endeudamiento alto – si estos emprendimientos no se gestionan de manera adecuada. 
Si las empresas chinas, tanto estatales como privadas, van a beneficiarse de la nueva visión de los líderes chinos, estas empresas deben aprender de los fracasos del pasado y adaptar sus prioridades de largo plazo. 
Una zona clave donde China está tratando de remodelar su estrategia de inversión en el extranjero es América Latina. 
En los últimos años, China, de forma vigorosa, ha ido tras una reestructuración de sus vínculos bilaterales, tanto diplomáticos como económicos, en la región. 
La publicación en noviembre del 2016 del segundo Documento sobre la Política de China hacia América Latina y el Caribe, (de manera posterior a la visita de Xi a América Latina, que ocurrió el mismo mes) ha creado una oportunidad única para profundizar la inversión bilateral, colocándola dentro de un marco más cooperativo. 
Planteamientos anteriores, a menudo respaldados por préstamos riesgosos que en algunos casos entraron en mora, causaron perjuicios a los inversionistas chinos. 
La nueva política alienta explícitamente a las empresas chinas a trabajar con empresas locales en sectores como los de logística, electricidad y sistemas de información, y promueve la interacción entre las empresas, la comunidad y los líderes gubernamentales. 
Con igual importancia, esta política también amplía la disponibilidad de fondos, créditos y seguros chinos para los inversionistas. 
Mirándolo en su conjunto, este enfoque holístico es algo nuevo para China. 
A pesar de la considerable incertidumbre política en varios países de América Latina, los gobiernos de la región parecen estar dispuestos a ponerse a la par de los esfuerzos de reforma de China implementando cambios propios. 
Por ejemplo, el gobierno de Brasil ha promovido un “Programa de alianzas de inversiones” para coordinar las inversiones en los sectores de infraestructura financiera y de transporte. 
En Argentina, el gobierno del presidente Mauricio Macri ha dado inicio a políticas favorables para los inversionistas, con el objetivo de restaurar la confianza después de años de aislamiento político y económico del país. 
Y en México, las reformas estructurales para aumentar la competencia en los sectores de las telecomunicaciones y la electricidad, junto con otras políticas, han frenado en parte la inflación y han aumentado la resiliencia de la economía ante shocks externos y se espera que ayuden a brindar nuevamente al país un superávit presupuestario primario. 
Ya que se tienen en marcha tal cantidad de reformas específicas en cada país, América Latina puede servir como un campo de prueba para el nuevo enfoque de China con respecto a las inversiones en el extranjero. 
Sin embargo, los documentos de política y los acuerdos bilaterales son sólo dos componentes de la nueva estrategia de China para “salir de sus fronteras”. 
Las empresas chinas deben cambiar su forma de pensar y actuar con respecto a las oportunidades de inversión en el extranjero. 
El modelo de inversión tradicional chino – fusiones y adquisiciones (FyA) – ya no es el apropiado, debido a que las actividades de FyA concentradas conllevan un riesgo colosal. 
Y, lamentablemente, ese riesgo se ha multiplicado en los últimos años. 
Las fusiones y adquisiciones llevadas a cabo por China en el extranjero pasaron del 5% del total mundial en el año 2011 al 20% en el primer semestre del 2016, alcanzando unos 13 mil millones de dólares en valor. 
Según datos publicados por el Ministerio de Comercio de China, la inversión directa no financiera en el exterior superó los 170 mil millones de dólares en el año 2016, lo que representa un incremento del 44,1% con respecto al 2015. 
Esta tendencia no tiene precedentes en el caso de China, ya que este país superó a Japón, por primera vez el año pasado, al convertirse en el segundo mayor inversionista del mundo, ubicándose solamente detrás de Estados Unidos. Sin embargo, todo esto no fue pensado con detenimiento. 
Históricamente, aproximadamente el 25% de todas las empresas bajan de calificación después de una FyA. Tal escenario sería especialmente doloroso para las empresas chinas, si se tiene en cuenta su falta de experiencia con los importantes desafíos de integración y gestión que plantean las fusiones y adquisiciones para cualquier negocio. 
Ante estos riesgos, la prioridad más importante para las empresas chinas a momento de interpretar la nueva visión del gobierno con respecto a las inversiones en el extranjero – ya sea en América Latina o en otros países – es adherirse al principio de sostenibilidad. De hecho, “largo plazo” debe ser el punto de partida estratégico. 
Las estrategias UCUR y de Cooperación para la producción en el extranjero contienen dentro de su núcleo fundamental un compromiso con las alianzas de largo plazo; y, con el propósito de complementar ambos marcos, se llevarán a cabo inversiones que presuponen muchos años de relación. Únicamente si la base financiera es sólida, las perspectivas de crecimiento son sostenibles, y se establece una colaboración de varios años de duración, podrá una inversión servir de apoyo para la estrategia del gobierno. 
Otra prioridad a momento de reflexionar sobre nuevas inversiones en el extranjero es considerar de manera completa los objetivos de la “cooperación para la producción en el extranjero”. 
El propósito en este punto es fomentar la transferencia de capacidad de producción a otros países, con el fin de fortalecer la “cadena industrial global” en formas mutuamente beneficiosas. 
Es imprescindible evitar el uso de inversiones directas de China para la exportación a corto plazo de la capacidad de producción, lo que no funcionaría a favor de los intereses de China– y a menudo tampoco iría a favor de los intereses del receptor de dichas inversiones. 
Para la mayoría de los inversionistas de capital, el valor de cualquier proyecto depende en gran medida de una gestión eficaz posterior a la inversión. 
Por lo tanto, al comienzo de una inversión se deben elaborar cuidadosamente derechos y obligaciones que sean claros, mismos que en el pasado estuvieron prácticamente ausentes. 
Al fin y al cabo, una FyA es sólo el primer paso en un largo camino por recorrer. 
A medida que las empresas chinas invierten en el extranjero – como lo hace actualmente la mía en América Latina – tienen la responsabilidad no sólo de invertir de manera sabia y sostenible, por el bien de sus empresas, sino que también son responsables de la integración de sus estrategias con las prioridades nacionales de inversión de China. 
Estas no son metas mutuamente excluyentes, especialmente si los líderes empresariales se adhieren a los recientemente articulados principios de inversión sostenible y compromisos de largo plazo. 

Nuevas reglas de juego monetarias 
NUEVA DELHI – El mundo se enfrenta a una situación cada vez más peligrosa. 
Tanto las economías avanzadas como las emergentes necesitan crecer para aliviar tensiones políticas internas. 
Pero pocas lo están haciendo. 
Si los gobiernos responden con políticas que busquen desviar crecimiento de otros países, esta táctica de “empobrecer al vecino” no hará más que fomentar la inestabilidad en otras partes. 
Se necesitan reglas de juego nuevas. 
¿Por qué es tan difícil volver a índices de crecimiento como los de antes de la Gran Recesión? 
La respuesta inmediata es que la bonanza anterior a la crisis financiera global de 2008 dejó a las economías avanzadas con una carga de endeudamiento excesivo que inhibe el crecimiento. 
Un remedio posible sería cancelar deudas para revitalizar la demanda, pero no es seguro que sea políticamente viable o que la demanda así generada sea sostenible. 
Además, puede ser que la recuperación también esté impedida por factores estructurales (como el envejecimiento poblacional y el bajo crecimiento de la productividad) que antes estaban enmascarados por la demanda a crédito. 
Los políticos saben que el modo de resolver esos obstáculos es mediante reformas estructurales que aumenten la competencia, fomenten la innovación y promuevan cambios institucionales. 
Pero también saben que el costo de las reformas es inmediato, mientras que las ganancias suelen demorar y sus beneficiarios son inciertos. 
Como señaló Jean-Claude Juncker (entonces primer ministro de Luxemburgo) en lo peor de la crisis del euro: “Todos sabemos lo que hay que hacer; lo que no sabemos es cómo lograr que nos reelijan después de hacerlo”. 
Los bancos centrales se enfrentan a otro problema: una inflación que coquetea con el límite inferior permitido por sus mandatos. 
Como los tipos de interés ya están muy bajos, los bancos centrales de las economías avanzadas saben que no pueden sostener las expectativas de inflación con políticas monetarias convencionales (y no quieren decir que se quedaron sin municiones). 
En última instancia, siempre queda el recurso a lanzar dinero desde el helicóptero: que los bancos centrales impriman billetes y los suelten en las calles para crear inflación (más prosaicamente: entregar un cheque a cada ciudadano, y tal vez más a los pobres, que serán más proclives a gastarlo). 
También podrían ser más agresivos en el uso de otras herramientas no convencionales: compra de activos (la llamada flexibilización cuantitativa), tasas negativas, etc. 
¿Son esas políticas eficaces para fortalecer la demanda y el crecimiento? 
La política monetaria opera influyendo en las expectativas de la gente. 
Si la aplicación de una política cada vez más agresiva convence a la gente de que un desastre es inminente, puede ocurrir que las familias en vez de gastar, ahorren. 
Tendencia que se agravará si la gente percibe que en algún momento habrá que revertir las consecuencias de la política (distorsión de precios de activos, alto endeudamiento público, etc.). 
A la inversa, si se convence a la gente de que la política se mantendrá para siempre, tal vez se lance otra vez a comprar activos y endeudarse, lo que ayudaría a los bancos centrales a lograr sus objetivos en el corto plazo. 
Pero toda política debe cambiar, y cuando lo haga, las variaciones de precios de los activos provocarán una conmoción. 
Más allá de los efectos internos, todas las políticas monetarias provocan “derrames” externos. 
En circunstancias normales, si un país reduce sus tipos de interés para estimular el consumo y la inversión locales, a esto le seguirá una devaluación de la moneda, que facilitará las exportaciones. 
Pero las circunstancias actuales no son normales. 
No es seguro que la demanda interna responda a políticas no convencionales. 
Además, estas producirán una distorsión de precios de los títulos de deuda pública locales que tal vez incentive a fondos de pensión y aseguradoras a comprar deuda en otros mercados extranjeros menos distorsionados. 
Esa búsqueda de rentabilidad depreciará aún más la moneda local y aumentará el riesgo de que se lance una guerra de devaluaciones competitivas de la que ningún país saldrá ganando. 
Lo cierto es que hoy los bancos centrales de los países desarrollados pueden aducir toda clase de justificativos para sus políticas con tal de no nombrar lo innombrable: que tal vez el principal canal de transmisión sea el tipo de cambio. 
De ser así, se necesitan reglas monetarias que impidan a los bancos centrales poner sus mandatos locales por encima de la responsabilidad internacional de cada país. 
Si se nos permite una analogía con las reglas de tránsito, las políticas con pocos derrames negativos deberían tener luz “verde”; las que son admisibles transitoriamente, luz “amarilla”; y las que hay que evitar todo el tiempo, luz “roja”. 
Si una política tiene efectos positivos tanto para el país que la aplica como para los demás, decididamente es una política de luz verde. 
También podría serlo si estimula la economía local con derrames negativos externos que solo serán transitorios (todavía puede beneficiar a las otras economías, porque en algún momento impulsará la demanda de importaciones de la economía local). 
Un ejemplo de política de luz roja sería aquella política monetaria no convencional que no logra estimular la demanda interna de un país y genera grandes egresos de capitales que provocan burbujas de precios de activos en los mercados emergentes. 
Habrá muchas áreas grises (o amarillas, para seguir con la analogía). 
Podría haber una política con beneficios importantes para una economía grande que provoque perjuicios pequeños al resto del mundo, de modo que el efecto general sobre la economía mundial sea positivo. 
Tal política sería admisible por un tiempo, pero no para siempre. 
Incluso con los mejores datos, modelos e investigaciones empíricas, todavía estamos lejos de un acuerdo sobre los colores de las políticas actuales. 
Es hora de empezar a discutirlo. 
Podríamos tomar investigaciones de académicos eminentes como punto de partida, y de allí llevar el debate a instituciones multilaterales como el Fondo Monetario Internacional y el G-20. 
Al principio habrá muchas dudas, pero con el tiempo el debate llevará a mejorar los modelos y los datos, y motivará a las autoridades a no adoptar políticas catalogadas claramente como “rojas”. 
Es de suponer que lo que tengo en mente demandará, en algún momento, un nuevo pacto internacional similar a Bretton Woods, y cierta reinterpretación de los mandatos de los bancos centrales con influencia en la economía global. 
Pero ya tenemos una base para el debate. 
El artículo IV del convenio constitutivo del FMI señala: “En particular, todo país miembro (…) evitará manipular los tipos de cambio o el sistema monetario internacional para impedir el ajuste de la balanza de pagos u obtener ventajas competitivas desleales frente a otros países miembros (…)”. 
Fijar reglas nuevas llevará tiempo. 
Pero la comunidad internacional puede elegir. 
O seguimos fingiendo que la falta de un sistema monetario global no supone ningún problema (y esperamos que no provoque un desastre). 
O empezamos a crear un sistema apto para el mundo integrado del siglo XXI. 
Este artículo se basa en trabajo realizado con la Dra. Prachi Mishra del Banco de Reserva de la India. 

La máquina de curar 
VIRGINIA BEACH – El año pasado, el Premio Nobel de Medicina fue para un descubrimiento que demandó 44 años de desarrollo y en el que trabajaron dos equipos de investigación distintos. 
Se trata de un avance revolucionario que promete abrir nuevas posibilidades de diagnóstico y tratamiento. ¿Y si en vez de demorar décadas, esta clase de descubrimientos se pudiera hacer en minutos, con la ayuda de computadoras? 
El caso de un nuevo coronavirus que apareció hace poco y mató a nueve personas en el Reino Unido y en Oriente Próximo nos recuerda lo urgente que puede ser a veces la necesidad de desarrollar tratamientos nuevos. 
Una solución a este problema sería crear modelos basados en abstracciones diferentes para construir sistemas de inteligencia artificial (IA) capaces de diseñar terapias nuevas. 
Estos sistemas entenderían las enfermedades en modos que a los seres humanos nos resulta difícil imaginar y podrían hallar soluciones inesperadas y eficaces. 
Pero la idea parece de ciencia ficción: es bien sabido que la IA no es particularmente inteligente. 
Para crear “máquinas de curar” se necesitaría al menos una innovación trascendente: encontrar un modo mejor de modelizar el comportamiento global de los sistemas. Si lo halláramos, tanto la biología como la informática ganarían nuevas herramientas conceptuales. 
La metodología convencional que se viene empleando en ambos campos es reduccionista, es decir, modelizar los problemas en el nivel de los componentes más básicos. 
Este método sirve para crear “sistemas expertos” que pueden razonar dentro de ciertos dominios acotados o motores de búsqueda que pueden hallar hechos puntuales dentro de un mar de información, pero todavía estamos lejos de obtener un nivel de IA capaz de razonar igual que como lo hacemos los humanos: en forma contextual y en varios contextos a la vez, incluido el tiempo. 
Los sistemas de IA todavía no pueden integrar información referida a procesos aparentemente distintos (por ejemplo, químicos, fisiológicos y psicológicos) ni tampoco anticipar resultados nuevos, algo que los seres humanos hacemos naturalmente todo el tiempo. 
El concepto clave es el de novedad: para crear la máquina de curar, necesitamos encontrar el modo de que las computadoras sean capaces de ensamblar conceptos en formas inesperadas. 
El mejor ejemplo del uso de un enfoque reduccionista en biología es el Proyecto Genoma Humano, en el cual se creó un catálogo de las “recetas” moleculares de cada aspecto del organismo humano, para intentar descubrir de qué manera interactúan las piezas elementales. 
Pero por desgracia, la revolución terapéutica que se esperaba como consecuencia de estos avances todavía no se produjo. 
Actualmente, en todo el mundo se invierten en investigación biomédica unos 110 mil millones de dólares cada año, de los que buena parte se dedica exclusivamente a la investigación en VIH. 
Sin embargo, tras 25 años de costosas investigaciones en biología estructural, todavía no hemos dado el salto que supone ir de comprender el funcionamiento de las moléculas a comprender el funcionamiento de sistemas enteros. 
Si encontráramos la forma de modelizar la dinámica que opera entre procesos de distintos tipos (químicos, fisiológicos y psicológicos), podríamos entender mejor cómo se producen las enfermedades. 
Pensemos, por ejemplo, en el sentido del olfato. 
La cavidad nasal tiene una característica única: es el único lugar del organismo donde encontramos células nerviosas (neuronas) expuestas directamente al entorno. 
La modelización del olfato en el nivel local nos permite investigar de qué manera las neuronas nasales interactúan con las partículas aromáticas y cómo luego transmiten señales al cerebro a través de una red formada por otras neuronas. 
La biología estructural cuenta con abstracciones útiles para describir este proceso. 
Pero estas neuronas además forman parte de un sistema con capacidad de adaptación y regeneración. 
Las neuronas sensoriales mueren de muerte programada; tenemos literalmente un sentido del olfato nuevo todos los meses. 
La modelización de este proceso exige mirar más allá de la transmisión de señales en el nivel local. 
El recambio de neuronas es un trabajo de equipo, en el que para facilitar el reemplazo acuden al lugar más neuronas de las estrictamente necesarias; las neuronas auxiliares entablan un diálogo con las células circundantes y con otras situadas a gran distancia en el cerebro y luego se dejan morir. 
Para explicar el porqué de su sacrificio, necesitamos un vocabulario nuevo que nos permita describir el proceso en el nivel global. 
Y eso no es todo. 
El reemplazo de las neuronas también conlleva un cambio. 
Si una persona hace poco se enamoró (o experimentó un trauma) y este hecho se relaciona con algún aroma, puede ocurrir que desarrolle una mayor sensibilidad a ese aroma. 
El aparato fisiológico‑cognitivo evoluciona. 
Los investigadores están sumamente interesados en este proceso, porque es uno de los dos únicos casos en que las neuronas se regeneran. 
Si pudiéramos comprender cómo funciona, tal vez encontraríamos la cura para muchas enfermedades discapacitantes, tanto neurológicas (como el Parkinson y el Alzheimer) como degenerativas (incluidas las que, como el cáncer, tienen relación con el envejecimiento). 
Para comprender la aparición de esta coherencia de nivel superior nos sería muy útil poder estudiar el proceso con herramientas más accesibles. 
Y resulta que hay una forma natural de organizar información en un modo en que los comportamientos que nos interesan sean más fáciles de observar y explicar. 
Nos referimos a la clase de estructura que aparece en los cuentos. 
Los cuentos tienen la particularidad de que nos permiten comprender conceptos nuevos y hallarles sentido, incluso cuando esos conceptos son numerosos y se relacionan en formas inesperadas. 
Estamos acostumbrados a los efectos narrativos de los cuentos: finales con sorpresa, tramas de intriga, el suspenso que nos obliga a leer o mirar hasta el final para ver qué sucede. 
Si los modelos biológicos y de IA incluyeran esta dinámica, podrían mostrarnos la aparición de elementos inesperados a partir de la evolución de un todo coherente. 
De hecho, tal vez la incorporación de estos principios en biología y en IA haga posibles nuevas capacidades de diagnóstico y nuevas formas de tratamiento individualizado, hasta el punto de poder diseñar una terapia diferente para cada persona. 
En la actualidad, para hacer frente a un agente infeccioso, por ejemplo el coronavirus, usamos vacunas diseñadas específicamente para contrarrestar ese agente. 
Pero, ¿qué tal si pudiéramos “adaptar” el organismo de una persona para volverlo capaz de rechazar cualquier infección? 
(Por ejemplo, se sabe que unas pocas personas son naturalmente inmunes al VIH, pero todavía no se entiende por qué.) 
La investigación en biomedicina e informática se enfrenta al desafío de modelizar la dinámica global que opera entre procesos diferentes. 
Cuando hayamos resuelto este desafío, nos será mucho más fácil desarrollar herramientas de IA capaces de producir avances inesperados en nuestra comprensión del modo en que se producen las enfermedades y de cómo el organismo las combate. 

Control de los conflictos cibernéticos 
LAS VEGAS – En una reciente encuesta a profesionales de ciberseguridad, durante su conferencia anual celebrada en Las Vegas y denominada ‘BlackHat’, el 60% de los encuestados dijeron que creían que Estados Unidos en los próximos dos años iba a sufrir un ataque exitoso contra su infraestructura de importancia crítica. 
Además, la política estadounidense continúa convulsionada a causa de las secuelas de la ciberinferencia rusa en las elecciones del año 2016. 
En este contexto se plantea la siguiente pregunta: ¿serán los ataques cibernéticos la tendencia inevitable que sobrevendrá en el futuro, o existe la posibilidad de desarrollar normas para controlar los conflictos cibernéticos internacionales? 
Es posible aprender lecciones que nos deja la historia de la era nuclear. 
A pesar de que las tecnologías cibernéticas y nucleares son muy distintas, el proceso por el cual la sociedad aprende a hacer frente a una tecnología altamente disruptiva muestra semejanzas que son instructivas. 
Los Estados tardaron aproximadamente dos décadas en llegar a los primeros acuerdos de cooperación durante la era nuclear. 
Si la fecha del inicio del problema de la ciberseguridad no se determina como los albores de la red de Internet en los años setenta, y en cambio se considera que este problema entró en debate recién a partir de finales de los años noventa, cuando la creciente participación hizo de Internet el sustrato de la interdependencia económica y militar (aumentando así nuestra vulnerabilidad), en la actualidad la cooperación con respecto a dicho problema está cerca de alcanzar el hito de las dos décadas. 
Los primeros esfuerzos en la era nuclear fueron pactos que no tuvieron éxito y que se centraban en las Naciones Unidas. 
En el año 1946, Estados Unidos propuso el plan Baruch para el control de la energía atómica por parte de la ONU, pero la Unión Soviética rápidamente rechazó encerrarse en una posición de inferioridad tecnológica. 
No fue hasta que después de la Crisis de los Misiles de Cuba del 1962 que se firmó un primer acuerdo de control de armas, el Tratado de Prohibición Parcial de Ensayos, en el año 1963. 
Posteriormente se firmaron el Tratado de No Proliferación Nuclear del año 1968 y el Tratado de Reducción de Armas Estratégicas en el 1972, este último un tratado bilateral entre EE.UU y la URSS. 
En el ámbito cibernético, en el año 19999 Rusia propuso un tratado bajo los auspicios de la ONU para prohibir las armas electrónicas y de información (incluida la propaganda). 
Junto con China y otros miembros de la Organización de Cooperación de Shanghái, Rusia continuó impulsando un tratado amplio que tenga como base la ONU. 
Estados Unidos se resistió al mismo, por considerarlo como un esfuerzo para limitar las capacidades estadounidenses, y este país continúa considerando que un tratado amplio es inverificable y engañoso. 
En cambio, Estados Unidos, Rusia y otros 13 Estados acordaron que el Secretario General de la ONU debería designar a un Grupo de Expertos Gubernamentales (GEG), mismo se reunió por primera vez en el año 2004. 
Ese grupo inicialmente produjo resultados escasos; pero, en julio de 2015, emitió un informe, que fue aprobado por el G20 y en el que se proponían normas para limitar conflictos y medidas para fomentar la confianza. 
No es infrecuente que se constituyan grupos de expertos durante los procesos de las Naciones Unidas; sin embargo, rara vez su trabajo se eleva desde el sótano de la ONU hasta una cumbre de los 20 Estados más poderosos del mundo. 
Pero, si bien el éxito del GEG fue extraordinario, el mes pasado el GEG fracasó y no pudo emitir un informe de consenso para la reunión del G20 del año 2017. 
El proceso del GEG tiene limitaciones. 
Los participantes son técnicamente asesores del Secretario General de la ONU en lugar de ser negociadores nacionales plenamente facultados. 
Con el paso de los años, a medida que aumentó el número de Estados miembros del GEG, pasando de los 15 miembros originales a 20 y luego a 25, este grupo se hizo más difícil de manejar y los temas políticos se tornaron en más intrusivos. 
Según un diplomático que ha sido figura central en el proceso, unos 70 países han expresado interés en participar. 
Sin embargo, a medida que los números se expanden, aumenta la dificultad de llegar a un acuerdo. 
Hay una amplia gama de puntos de vista sobre el futuro del proceso del GEG. 
Se tenía un primer borrador de un nuevo informe a principios de este año, y el presidente alemán en funciones de este grupo argumentó que no se debía reescribir el informe del año 2015, sino que se debía tratar de decir más acerca de los pasos que los Estados deben tomar en tiempo de paz. 
Algunos Estados sugirieron nuevas normas para abordar la integridad de los datos y el mantenimiento de las estructuras centrales de Internet. 
Hubo un acuerdo general sobre las medidas de fomento de la confianza, así como sobre la necesidad de fortalecer la capacidad. 
Estados Unidos y otros Estados con ideas afines presionaron para aclarar más el acuerdo anterior con respecto a que las leyes internacionales sobre conflictos armados, incluidas las leyes sobre el derecho de autodefensa, se aplican en el ciberespacio; sin embargo, China, Rusia y sus aliados se mostraron reacios a llegar a un acuerdo al respecto. 
Y, el deterioro de las relaciones entre Estados Unidos y Rusia agrió el clima político. 
Por otra parte, mientras algunos Estados esperan revivir el proceso del GEG o ampliarlo para que sea un proceso más amplio de la ONU, otros son escépticos, y creen que el progreso a futuro se limitará a discusiones entre Estados con ideas similares, en lugar de conducir a acuerdos universales. 
Las normas que alcancen la madurez necesaria como para ser debatidas fuera del proceso del GEG podrían incluir aquellas relativas al estatus protegido para las funciones básicas de Internet; los estándares de la cadena de suministro y la responsabilidad por el Internet de las cosas; el tratamiento de procesos electorales como infraestructura protegida; y, más ampliamente, normas para problemas como la delincuencia y la guerra de la información. 
Todos estos son algunos de los temas que pueden ser considerados por la nueva e informal Comisión Global sobre Estabilidad en el Ciberespacio establecida a principios de este año y presidida por la ex ministra de Asuntos Exteriores de Estonia, Marina Kaljurand. 
El progreso con respecto a los próximos pasos de la formación de normas requerirá el uso simultáneo de muchos formatos diferentes, tanto privados como gubernamentales. 
Por ejemplo, el acuerdo de 2015 entre China y Estados Unidos para limitar el espionaje cibernético industrial fue un acuerdo bilateral que fue adoptado posteriormente por el G20. 
En algunos casos, el desarrollo de normas entre Estados con ideas similares puede atraer la adhesión de otros en un momento posterior. 
En otros, como en el caso del Internet de las Cosas, las normas para los estándares de seguridad pueden beneficiarse, en cuanto al establecimiento de códigos de conducta, del liderazgo de partes interesadas provenientes del sector privado o del sector sin fines de lucro. 
Asimismo, se debe también señalar que en algunas áreas el progreso no necesita esperar que otros se adhieran. 
Un régimen de normas puede ser más robusto cuando los vínculos no son demasiado estrechos, y un tratado que cubra muchas áreas bajo los auspicios de la ONU perjudicaría tal flexibilidad en este momento. 
La expansión de la participación es importante para la aceptación de normas, pero el progreso requerirá de acción en muchos frentes. 
Ante esto, el fracaso del GEG en julio de este año 2017 no debe considerarse como el final del proceso. 

Nuevas oportunidades y los mismos riesgos en el África central 
LONDRES – El África central ha estado atrayendo últimamente cierta atención inhabitual. 
Los descubrimientos de grandes yacimientos de minerales y otras oportunidades han brindado una ocasión para diversificar la inversión aparte de los predominantes sectores petroleros de Guinea Ecuatorial y Gabón. 
Se espera que el Camerún atraiga 10.000 millones de dólares en los próximos años para explotar algunas de las más prometedoras nuevas reservas minerales de la región, mientras que Guinea Ecuatorial está impulsando el desarrollo de las infraestructuras. 
Por otra parte, BHP Billiton anunció el descubrimiento de unos 60 millones de toneladas de manganeso en el Gabón sudoriental, mientras que AREVA, de Francia, está formulando planes para construir una gran mina en la República Centroafricana para explotar los yacimientos de uranio. 
Pero la de los “recursos naturales” y “África” es una combinación que suele desencadenar alarmas y el África central no es una excepción. 
Existen importantes riesgos políticos relacionados con los intereses políticos y económicos superpuestos de las consolidadas minorías dominantes de la región, que causan dolores de cabeza a los inversores preocupados por su reputación. 
La corrupción es omnipresente y la mayoría de las empresas se ven obligadas con frecuencia a trabajar con socios elegidos por los gobiernos, que apenas pueden controlar. 
Un informe del Senado de los Estados Unidos publicado en febrero reveló flagrantes usos indebidos de los fondos estatales en Guinea Ecuatorial. 
El hijo del Presidente Teodoro Obiang Nguema Mbasogo contrató, al parecer, a abogados, banqueros y agentes inmobiliarios de los Estados Unidos para trasladar más de 110 millones de dólares a los EE.UU. entre 2004 y 2008, con los que compró una casa valorada en 30 millones de dólares en Malibu (California), un avión a reacción Gulfstream e innumerables bienes lujosos. 
Ahora está sometido a una investigación penal y afronta acusaciones de blanqueo de dinero, soborno y extorsión. 
El informe cita otras dinastías gobernantes de la región, incluido el clan Bongo del Gabón, que también está acusado de uso indebido de fondos públicos. 
El riesgo político y la garantía de la permanencia en los cargos representan otros obstáculos para los inversores. 
En vista de las intromisiones políticas en el sector privado de toda la región, la mayoría de los grandes proyectos empresariales se llevan a cabo en forma de operaciones conjuntas con empresas controladas por el Estado (a veces dirigidas encubiertamente por miembros de las minorías gobernantes), lo que con frecuencia entraña pagos ilícitos para obtener contratos o licencias sin seguir los procedimientos de licitaciones oficiales. 
Cuando los regímenes cambian, esa clase de contratos puede ser objeto de investigación, como ha ocurrido en muchos otros países africanos. 
Semejantes cambios han sido bastante raros en una región dominada durante mucho tiempo por “hombres fuertes” como, por ejemplo, Omar Bongo, Obiang y el Presidente del Camerún, Paul Biya. 
Sin embargo, la avanzada edad de Biya plantea importantes interrogantes sobre las posibles secuelas de una transición política y lo que ésta podría significar para los contratos vigentes. 
La accesión al poder de Ali Ben Bongo en el Gabón mostró que se pueden superar incluso las considerables amenazas planteadas por una transición en gran medida imprevista, pero en el Camerún es probable que la sucesión sea menos cómoda. 
En los últimos años han quedado demostradas en varias ocasiones las posibilidades de conflictos, mientras que las divisiones de carácter étnico-regional, lingüístico y civil-militar indican que cualquier vacío de poder en la cumbre podría ser desestabilizador. 
Pero hay algunas señales esperanzadoras. 
La Comunidad Económica y Monetaria del África central (CEMAC) nombró recientemente a Lucas Abaga Nchama, de Guinea Ecuatorial, para que dirija su banco central, el Banco de los Estados del África Central (BEAC). 
Se trata del primer ciudadano no gabonés que ocupa ese cargo desde la creación del banco en 1972. 
Ahora los cargos directivos de la CEMAC y del BEAC corresponderán por turno a los seis miembros –el Camerún, el Chad, el Gabón, Guinea Ecuatorial, la República Centroafricana y la República del Congo–, lo que podría presagiar una mayor integración regional. 
El cargo quedó vacante después de que algunos ejecutivos, la mayoría de ellos gaboneses, quedaran desacreditados en un escándalo de malversación de fondos que estalló en octubre de 2009. 
Un importante fraude en la oficina de París costó al banco unos 28 millones de dólares, lo que reveló las deficiencias de los mecanismos de auditoria y control. 
El nombramiento de Nchama representa una clara ruptura con el pasado, pues afirma que será el encargado de la reorganización. 
Pero sigue sin ser seguro que las nuevas caras de la región puedan acabar con la antigua tónica de mala administración y usos indebidos. 
Es necesaria una limpieza para restablecer la credibilidad, pero las perspectivas de reforma drástica siguen siendo limitadas, dada la ejecutoria de la mayoría de los Estados miembros, caracterizada por normas deficientes de contabilidad y transparencia. 
El nombramiento de Nchama fue un éxito para Guinea Ecuatorial en su larga aspiración a aumentar su influencia en la CEMAC. 
El país ha dedicado parte del dinero obtenido con el petróleo a aumentar sus contribuciones al BEAC y ahora aporta, al parecer, el 48 por ciento de las reservas de divisas de la CEMAC. 
Esa estrategia parece haber dado fruto. 
Sin embargo, dada la implicación del clan de Obiang en graves corrupciones y uso indebido de fondos estatales, no es un buen presagio precisamente para la reforma regional. 
Con la posible excepción del Gabón, donde es demasiado pronto para evaluar la eficacia de las reformas propuestas por el nuevo Presidente, la mayoría de los gobiernos de la CEMAC están dirigidos por minorías dominantes provincianas que se dedican más a crear una apariencia democrática que a la liberalización política y económica auténtica. 
Ese estilo de gobierno brinda condiciones ideales para el uso indebido de los cargos públicos, que ha propiciado una corrupción endémica. 
Como con tanta frecuencia ocurre en el continente, la consigna para los posibles inversores atraídos por el auge en materia de recursos del África central debe ser caveat emptor. 

Nuevos paradigmas normativos para un mundo nuevo 
WASHINGTON, D.C. – A lo largo del último cuarto de siglo, la economía mundial ha disfrutado de un notable período de crecimiento estable y baja inflación. 
La llamada “gran moderación” dio a las autoridades una falsa sensación de seguridad sobre su capacidad para gestionar la economía y abordar las crisis financieras, pero, cuando la gran moderación experimentó la metástasis de la gran recesión, salieron a la luz los errores fatales del pensamiento establecido. 
Uno de los más notables fue el de lo deficientemente que entendíamos las vinculaciones entre el sistema financiero y la economía en sentido más amplio, además de las vinculaciones entre los países. 
Hoy, cuando las autoridades buscan nuevos paradigmas para gestionar la economía en 2011 y más adelante, una mejor comprensión de esas vinculaciones será esencial para fomentar el crecimiento económico y reducir el riesgo de crisis. 
Igualmente importante es entender que mediante la cooperación podemos forjar una economía mundial más estable y más lograda para beneficio de todos los países. 
Voy a intentar explicar lo que eso significa para tres objetivos normativos: crear un sector financiero más fuerte y más seguro, lograr un crecimiento más equilibrado y más estable y gestionar grandes corrientes de capitales inestables. 
Un sistema financiero más fuerte y más seguro es la base de una economía lograda, lo que requiere una sólida reglamentación, con una normativa sensata para los mercados y las entidades financieros y, para velar por que todo el mundo se atenga a las reglas del juego, se deben supervisar intensamente las entidades financieras. 
Ahora bien, incluso con las mejores normas y supervisión, seguirá habiendo crisis y ésa es la razón por la que necesitamos mecanismos eficaces de resolución para actuar con las entidades que se encuentren con dificultades y, por último, dadas las intensas influencias mutuas dentro del sector financiero y en toda la economía en sentido más amplio, necesitamos un marco global para gestionar los riesgos en el sistema financiero en conjunto. 
Ya se ha hecho mucho para hacer avanzar la reforma reglamentadora, en particular el reciente acuerdo para fortalecer el capital de los bancos (Basilea III). 
Aun así, distamos de contar con la supervisión necesaria para una aplicación idónea de las normas. 
Todavía no se han conseguido unos eficaces mecanismos de resolución y marcos sistémicos y sigue siendo una tarea incluso más difícil. 
Pasando a la economía en sentido más amplio, hemos aprendido que, para ser sólido, el crecimiento debe ser equilibrado. 
En el nivel nacional, requiere instrumentos para prevenir la posibilidad de que los excesos en un sector derriben toda la economía. 
En el nivel mundial, requiere una mejor distribución del crecimiento en todos los países, para prevenir desequilibrios desestabilizadores. 
¿Cuáles son las consecuencias para la política macroeconómica? 
La política monetaria debe dejar de estar exclusivamente centrada en una inflación baja y estable y prestar una atención mucho mayor a la estabilidad financiera. 
Lo que ahora está en debate es cómo exactamente incluir ese imperativo en la política monetaria y cómo coordinar la labor de las autoridades monetarias y reglamentadoras. 
En el caso de la política fiscal, la crisis demostró el valor del mantenimiento de una deuda pública y unos déficits bajos durante los buenos tiempos: los países con haciendas públicas más sólidas tienen más margen para amortiguar las repercusiones económicas de las crisis, pero la gran recesión ha hecho que la deuda pública y los déficits se dispararan en muchas economías avanzadas. 
La rapidez con que se deba lanzar la reducción fiscal –y el equilibrio adecuado entre mayores impuestos y menor gasto– variará según los países, al reflejar factores como la solidez de la recuperación económica, el interés de los mercados por la deuda y los coeficientes iniciales entre gasto e ingresos, pero el objetivo común de la política fiscal debe ser el de apoyar un crecimiento y una creación de empleo duraderos a medio plazo. 
Otra cuestión importante es la de la distribución de la renta. 
En los años inmediatamente anteriores a la crisis, la desigualdad aumentó en muchos países, con consecuencias preocupantes para la cohesión social. 
La desigualdad cada vez mayor puede haber aumentado también la vulnerabilidad a la crisis: al haber menos personas con capacidad para recurrir a los ahorros en malos tiempos, la repercusión en el crecimiento es aún mayor. 
Pasando a la dimensión internacional, resulta decisivo entender mejor cómo influyen indirectamente en otras economías las políticas adoptadas en un país. 
Ese es el enfoque que ha inspirado las medidas del G-20 para lograr un crecimiento mundial fuerte, estable y equilibrado. 
También el Fondo Monetario Internacional está intensificando su labor en ese sector, mediante “informes sobre las influencias indirectas” relativos a China, la zona del euro, el Japón, el Reino Unido y los Estados Unidos. 
También es importante obtener una comprensión mejor de las vinculaciones financieras entre los países. 
Durante la crisis, hemos visto lo rápidamente que el capital abandonó los países antes considerados apuestas seguras. Hoy muchos de esos países se tambalean a consecuencia de un auténtico tsunami de dinero que regresa. 
Las autoridades de muchos países con mercados en ascenso están preocupadas por que un aumento repentino de las entradas de capitales aprecie el valor de su divisa, desestabilice los mercados financieros y alimente un recalentamiento económico. 
Sus reacciones van desde comprar el dinero extranjero para prevenir una apreciación de la divisa hasta la adopción de controles de capitales y, en casos extremos, impedir enteramente la entrada del dinero. 
La situación ha llegado a ser muy tensa y se ha hablado de “guerras de divisas” y de un riesgo real de proteccionismo financiero. 
Es evidente que debemos conseguir entender mejor las causas de esas corrientes de capitales. 
También debemos determinar las políticas mejores para abordarlas, teniendo presentes sus repercusiones en la economía mundial en conjunto, y debemos examinar la posible utilidad de un sistema de normas mundiales encaminadas a reducir la inestabilidad de las corrientes de capital. 
Una importante cuestión conexa es la de lograr la seguridad financiera mundial. 
Así como una familia protege sus ahorros con seguros, los países deben poder recurrir a una red de seguridad financiera mundial. 
Ya se ha logrado mucho desde que comenzó la crisis mediante el aumento de los recursos del FMI y nuevos instrumentos de financiación, pero hace falta más, por lo que el Fondo está estudiando la cooperación con mecanismos financieros regionales, además de nuevas formas de utilizar sus instrumentos en una crisis sistémica. 
Voy a ensamblar todo esto. 
Una fallo normativo principal en el período inmediatamente anterior a la crisis fue una muestra de falta de imaginación: no comprendimos lo intricada que había llegado a ser la red financiera y económica mundial. 
Debemos procurar que nuestro próximo fallo no sea consecuencia de la falta de cooperación. 
Debemos superar las antiguas líneas divisorias –tanto dentro de las economías como entre ellas– y cooperar para forjar una economía mundial más sólida y más resistente. 


Nuevas patrias para los refugiados 
WASHINGTON, DC – En diferentes países de Europa y estados de EE.UU. se está debatiendo el peligro de admitir más refugiados de Siria o, de hecho, cualquier país de mayoría musulmana desde los que se puedan infiltrar miembros o simpatizantes de Estado Islámico o Al Qaeda. 
Sin embargo, se pierden de vista dos puntos de gran importancia. 
Primero, todavía no hay ninguna evidencia de que algunos de los atacantes de París hayan venido entre los refugiados sirios. 
El pasaporte sirio que se encontró cerca del cuerpo de uno de los terroristas parece haber sido robado, y los terroristas identificados hasta ahora por la policía crecieron en Bélgica o Francia. 
Son ciudadanos radicalizados, no extranjeros huidos de sus países de origen. 
Segundo, en el mundo existen hoy unos 60 millones de refugiados, lo que equivale a cerca de dos veces la población de Bélgica, Hungría o Suecia. 
Si crearan su propio país, sería del tamaño de Francia. 
Frente a la inmensidad de esas cifras, los compromisos de recibir miles o incluso decenas de miles de personas apenas mejorarán los padecimientos de los millones que queden sin auxilio. 
En lugar de unir los problemas de los refugiados y el terrorismo, los políticos y legisladores deberían abordar cada uno por separado. 
Sobre el tema de los refugiados, los países occidentales deberían recibir a todos los que sus poblaciones sean capaces de asimilar, demostrando con ello su voluntad de poner en la práctica los valores universales que profesan en lo político y lo moral. 
Pero el mundo también precisa de soluciones mucho más osadas que las meras cuotas de asilo limitadas o campos de refugiados “temporales”, propias del siglo pasado. 
En particular, es tiempo de pensar en la creación de ciudades de hasta un millón de refugiados de cualquier nacionalidad, donde puedan vivir en paz y aprender a construir un futuro mejor. 
El Instituto Democrático Nacional ha comenzado a reimaginar los campos de refugiados y personas desplazadas internamente como espacios donde los ciudadanos puedan “encontrar su voz” como votantes y participantes en procesos democráticos. En lugar de seguir siendo espacios de concentración de personas desesperadas, desposeídas y vulnerables a la espera de un retorno que tal vez no ocurra jamás, se debería reconcebir los asentamientos de refugiados como ejes de educación, emprendimiento y derechos igualitarios en torno a redes de parientes y amigos que se extiendan a sus países de origen y a todo el planeta. 
Se podría acoger a las personas que huyen de un entorno tóxico y letal no en campos, sino en protociudades en que la “comunidad global”, representada por instituciones internacionales, ONG, gobiernos y ciudadanos puedan alentar la esperanza de vivir en condiciones diferentes y más seguras, sembrando semillas positivas de conocimiento, capital y autogobierno con valores liberales. 
¿Imposible? 
El multimillonario egipcio Naguid Sawaris actualmente negocia con los propietarios de dos islas griegas un plan para reasentar a cientos de miles de refugiados y darles trabajo en la construcción de viviendas e infraestructura. 
Si los multimillonarios ya pueden comprarse una isla entera como destino vacacional (por ejemplo, a través del sitio web Private Islands Online), ¿por qué no hacerlo también como destino para cientos de miles de desplazados que puedan construir la infraestructura necesaria para una nueva vida? 
¿Y por qué no podrían hacerlo también las organizaciones internacionales? 
Como alternativa, los países vecinos podrían aprovechar la oportunidad, con el suficiente apoyo internacional, de construir ciudades que se conviertan en centros comerciales y educacionales valiosos para sus habitantes. 
Después de todo, China está llevando a cabo precisamente esta estrategia, creando ciudades de millones de personas para originar nodos de actividad económica y social a lo largo del país. 
Un enfoque así permitiría a los países estar mejor preparados para el flujo continuo de personas abatidas y, en último término, airadas. 
A menudo los campos de refugiados de hoy son semilleros de terrorismo, fantasías de venganza e insurgencia armada. 
En contraste, las ciudades de habitantes sin estado bajo la protección de organizaciones internacionales podrían ofrecerles las herramientas necesarias para construir un futuro mejor. 
Al mismo tiempo, sabemos mucho más acerca de los ciudadanos occidentales radicalizados que combaten por el Estado Islámico de lo que sugieren la mayoría de los medios de comunicación. 
New America, el nuevo centro de estudios que encabezo, compiló una base de datos sobre 466 personas de 25 países occidentales que han salido de ellos para ir a Siria. 
La semana pasada, los investigadores Peter Bergen, Courtney Schuster y David Sterman publicaron ISIS In The West: The New Faces of Extremism (Estado Islámico en Occidente: las nuevas caras del extremismo) del que surge un claro perfil. 
Quizás el rasgo más importante sea el que en su mayoría tienen vínculos de parentesco con otros yihadistas. 
Los últimos informes acerca del municipio de Molenbeek de Bruselas como importante incubadora de miembros y partidarios de Estado Islámico y Al Qaeda sugieren que los vínculos familiares y comunitarios tienen un gran peso. 
Las “mezquitas calientes” han estado por largo tiempo en la mira de las fuerzas policiales y los investigadores antiterroristas. 
El trazado de estas familias, mezquitas y suburbios revela redes muy parecidas a mapas de enfermedades en que se puede ver la propagación de un microbio a medida que se desplaza por rutas donde puede infectar a otros. 
En el contexto de Estados Unidos ya se ha demostrado el éxito de aplicar técnicas epidemiológicas para detectar, aislar e interrumpir la transmisión de la violencia y las ideologías radicales que la alimentan. 
Por ejemplo, la organización Cure Violence trabaja con las pandillas urbanas, tratando a la violencia “como una epidemia” y previniéndola “en su origen”. 
Puede que el origen ideológico del terrorismo yihadista acabe estando en Siria, Irak, Afganistán o Mali, pero el de los soldados de a pie en Occidente son las comunidades donde vive una juventud radicalizada y enajenada. 
Es fácil atemorizar con imágenes de refugiados radicalizados colándose por las fronteras con el objetivo de causar el caos, pero las realidades tanto de los refugiados como los terroristas son mucho más complejas. 
Afortunadamente, darse el tiempo de estudiar los hechos de unos y otros puede generar nuevas y promisorias vías hacia soluciones de más largo plazo que equilibren seguridad y humanidad. 

Reglas nuevas para una nueva economía 
El progreso económico es más que un asunto de mercados e innovaciones tecnológicas. 
A medida que la estructura de una economía cambia, las políticas de gobierno deben cambiar también, o el desarrollo económico resultará atrofiado. 
Consideremos la revolución agraria de Inglaterra antes de 1800, que fue un prerrequisito esencial para la revolución industrial que le siguió. 
El movimiento para cercar los campos extinguió los derechos comunes a la tierra y permitió a los terratenientes (aunque a costa de grandes sufrimientos) experimentar con técnicas nuevas más productivas. 
Si las instituciones y las leyes no hubieran cambiado, esa transformación económica en particular no se habría dado. 
O echemos una ojeada a los EU al final del siglo XIX ("el horno donde se estaba forjando el futuro", como lo llamó León Trotsky). 
La producción en masa, las grandes corporaciones, un mercado continental y la energía eléctrica no habrían sucedido sin los cambios institucionales y legales subyacentes a la transformación económica. 
La preeminencia de las leyes federales sobre las estatales convirtió al país en un mercado único. 
Sin un nuevo régimen legal, las compañías de responsabilidad limitada (necesarias para obtener capital para proyectos grandes) no podrían haber existido. 
Las leyes antimonopolios aseguraron que las enormes economías de escala de las grandes corporaciones no se obtuvieran a costa de eliminar la competencia. 
No tenía por qué haber sucedido así. 
En Europa no había mercado continental debido a los aranceles nacionales, y se generaron menos economías de escala. 
En Alemania, sin una política antimonopolios, no hubo freno a la cartelización de la industria, lo que hizo más pobre al alemán medio y más injusta la distribución del ingreso. 
¿Qué cambios legales e institucionales se necesitan ahora para hacer que la economía florezca a medida que se afianzan los cambios que han traído las computadoras? 
Para contestar, debemos analizar qué es lo realmente nuevo de la "nueva economía". 
Tal vez el cambio más grande es que el producto más importante de la nueva economía (la información) no "rivaliza", es decir, mi consumo de ella no va en detrimento del de otros. 
Si yo estoy usando mis zapatos, otro no los puede utilizar, pero si estoy informado y tengo acceso a algún programa de cómputo, otros también pueden estar informados y tener acceso al mismo programa, sin perjuicio para mi propio uso. 
Los bienes que no rivalizan pueden tener precios "fijos" altos, es decir, puede costar mucho llevarlos al mercado. Sin embargo, el costo "marginal" (el costo de hacerlos accesibles para un consumidor más) es bajo o inexistente. 
Los productos de la "nueva economía" también tienen "efectos de red". 
Un solo aparato de faz es un pedazo de metal que serviría mejor como pisapapeles. 
100,000 aparatos de fax hacen posibles diez mil millones de conexiones. 
Esto se conoce como la ley de Metcalf: el número de conexiones, y por lo tanto la utilidad de la red, crece no proporcionalmente sino exponencialmente. 
Estas características tienen implicaciones cruciales. 
La vieja economía está impulsada por retroalimentación negativa: el crecimiento de la demanda conduce a precios más altos, lo que lleva a los productores a producir más y a los consumidores a comprar menos, lo que restablece el equilibrio a un nivel menor de demanda. 
Por el contrario, en una economía de la información, la retroalimentación es con frecuencia positiva: el aumento de la demanda produce mayor eficiencia, más ganancias y precios más bajos, lo que conduce a una demanda aún mayor. 
La oportunidad es que el crecimiento aumente rápidamente. 
Pero si queremos aprovechar el potencial de la "nueva economía", los mercados tienen que ser tan grandes como sea posible. 
Así, con redes y líneas de producción más grandes, mediante las que se puedan amortizar los altos costos fijos iniciales, se generarán beneficios en cascada. 
Por ello, los gobiernos deben trabajar para reducir las barreras comerciales, mejorar la infraestructura y eliminar los obstáculos para el acceso. 
En particular, la globalización será cada vez más crítica para el crecimiento económico, sobre todo el de las economías pequeñas. 
Una industria con altos cosos fijos y costos variables cercanos a cero tiene otra característica: tiende a monopolizar. 
La regla general en la alta tecnología ha sido que el líder del mercado hace una fortuna, el segundo sale a mano y todos los demás quiebran. 
La única competencia sostenible es por la posición de líder en la siguiente generación. 
Una buena política pública en un ambiente de este tipo tiene que garantizar que los monopolios de una generación no retrasen las innovaciones de la generación siguiente, y que las ganancias que obtienen por sus servicios no sean desmedidas (aunque tienen que ser lo suficientemente grandes para recompensar las inversiones). 
La "nueva economía" podría cambiar nuestras opiniones sobre el monopolio todavía más. 
La mayoría de los economistas consideran que la diferenciación de precios es mala, una forma para que los monopolios aumenten sus ganancias. 
Sin embargo, en la "nueva economía", la diferenciación en los precios podría permitir a una empresa obtener ganancias cobrando precios altos a su mercado acomodado, y aumentar esas ganancias (y al mismo tiempo elevar la utilidad social) con precios bajos para los pobres. 
Por ejemplo, la razón por la que las compañías farmacéuticas cobran precios altos en los países pobres es trivial: temen la reimportación de los fármacos de bajo precio a los países ricos. 
Las pérdidas que sufren en los países pobres son pequeñas en comparación con los riesgos de la reimportación ilegal, pero el costo para esos países es alto. 
La ayuda de los gobiernos para segmentar el mercado, de manera que los consumidores en países ricos paguen los costos fijos, mientras que los países pobres paguen algo cercano a los bajos costos marginales, podría mejorar los niveles de bienestar en el mundo. 
Los puntos más críticos se refieren a la propiedad intelectual. 
¿Cómo pueden los mercados y la competencia fomentar el conocimiento aplicado en el campo de la información? 
Una respuesta es reforzar los derechos de los "propietarios". 
No obstante, las innovaciones más importantes de la nueva economía requieren de avances en las ciencias básicas, que deben diseminarse ampliamente porque el conocimiento es una tarea acumulativa. 
Así, los derechos de propiedad intelectual pueden amenazar la red de intercambio científico que hace que la investigación sea eficaz. 
Una protección severa de los derechos de propiedad intelectual también permite que los monopolios obtengan ganancias elevadas y que fijen los precios a niveles mucho más altos que su costo marginal (que en la "nueva economía" frecuentemente es cercano a cero). 
Es claro que los gobiernos tienen un papel importante que desempeñar en esto, pero sabemos muy poco acerca de cómo diseñar políticas e instituciones que reconcilien los objetivos aparentemente contradictorios de fomentar el espíritu empresarial y ofrecer incentivos para la innovación, y de garantizar, al mismo tiempo, el proceso acumulativo de investigación científica y que los precios reflejen los costos marginales. 
Es probable que el reto más grande que plantea la "nueva economía" sea el de instituciones nuevas en esta área. 
No sería sorprendente que alguien estuviera pensando seriamente en el papel que las instituciones educativas no lucrativas y con financiamiento fuerte pueden desempeñar en resolver los dilemas de la innovación y los derechos de propiedad en la nueva economía. 


Nuevas reglas para el dinero especulativo 
NUEVA YORK – Los flujos de capital hacia las economías de los mercados emergentes han sido una calesita con grandes altibajos durante décadas. 
El año pasado, el mundo fue testigo de otro auge, con un tsunami de capital, carteras en acciones e inversiones de renta fija que invadió aquellos países de los mercados emergentes que, según lo percibido, tenían sólidos fundamentos macroeconómicos, de política y financieros. 
Estos ingresos de capital están impulsados en parte por factores cíclicos de corto plazo (diferenciales de tasas de interés y un muro de liquidez en busca de activos que arrojen mayores rendimientos ya que las tasas de política cero y un mayor alivio cuantitativo reducen las oportunidades en las economías avanzadas rezagadas). Pero también entran en juego factores seculares de más largo plazo. 
Estos incluyen los diferenciales de crecimiento de largo plazo de los mercados emergentes en relación a las economías avanzadas; la mayor voluntad por parte de los inversores para diversificarse más allá de sus mercados internos; y la expectativa de una apreciación nominal y real de largo plazo de las monedas de los mercados emergentes. 
En vista de todo esto, el interrogante de política más crítico en los mercados emergentes hoy es cómo responder a los ingresos de capital que inevitablemente harán aumentar sus tipos de cambio y pondrán en riesgo el crecimiento liderado por las exportaciones. 
La primera opción es no hacer nada y permitir que se aprecie la moneda. 
Esta puede ser la respuesta correcta si los ingresos de capital y la presión alcista sobre el tipo de cambio son impulsados por factores fundamentales (un excedente de cuenta corriente, una moneda subvaluada, un diferencial de crecimiento importante y persistente). 
Pero, en muchos casos, los ingresos de capital son impulsados por factores de corto plazo, modas pasajeras y una exuberancia irracional, que puede conducir a una moneda sobrevaluada, al desplazamiento de sectores exportadores no tradicionales o de sectores que compiten con las importaciones, a una pérdida de competitividad y, llegado el caso, a un déficit de cuenta corriente importante y, por lo tanto, mayores limitaciones externas sobre el crecimiento. 
Este problema se ve exacerbado por el hecho de que el mayor exportador del mundo, China, está interviniendo agresivamente para minimizar cualquier apreciación del renminbi. 
Si China no permite que se fortalezca el renminbi, otros mercados emergentes seguirán mostrándose cautelosos a la hora de dejar que sus monedas se aprecien demasiado y perder competitividad. 
Si permitir que una moneda se aprecie libremente resulta costoso, la segunda opción es una intervención del tipo de cambio no esterilizada. 
Esto es efectivo si se quiere frenar la presión alcista sobre la tasa de interés, pero le da de comer a la bestia: exacerba el sobrecalentamiento en los mercados emergentes que ya tienen un crecimiento rápido, causando inflación y generando un crecimiento excesivo del crédito, que puede alimentar burbujas de activos peligrosas. 
La tercera opción es una intervención esterilizada. 
Esto impide el crecimiento monetario y del crédito, pero, al mantener altos los diferenciales de tasas de interés, la intervención esterilizada alimenta los ingresos de capital por arbitraje cambiario, contribuyendo así al problema que se supone debe solucionar. 
La cuarta opción es imponer controles sobre los ingresos de capital (o liberar los controles sobre los egresos). 
Dejando de lado la cuestión de si estos controles son “permeables” o no, la evidencia sugiere que los controles sobre los ingresos de capital de “dinero especulativo” de corto plazo no afectan la cantidad general de flujos de capital. 
En consecuencia, estos controles no son efectivos a la hora de reducir la presión cíclica de corto plazo para que se aprecie la moneda. 
La quinta opción es ajustar la política fiscal y reducir los déficits presupuestarios con el objetivo de reducir las altas tasas de interés que impulsan los ingresos de capital. 
Pero una política fiscal más sólida podría derivar en ingresos de capital aún mayores ya que la balanza externa y la perspectiva de riesgo soberano del país mejoran. 
Una sexta opción –especialmente cuando un país llevó a cabo una intervención parcialmente esterilizada para impedir una apreciación excesiva de la moneda- es reducir el riesgo de burbujas de crédito y activos imponiendo una supervisión prudencial del sistema financiero. 
Esto debería apuntar a restringir el crecimiento excesivo del crédito, que de otra manera causaría el crecimiento monetario que sigue a la intervención monetaria. 
Sin embargo, los controles directos sobre el crecimiento del crédito, si bien son necesarios, muchas veces son permeables y no muy vinculantes en la práctica. 
La opción final es una intervención esterilizada generalizada, de gran escala y permanente –o, un equivalente, el uso de fondos de riqueza soberana u otros mecanismos de estabilización fiscal- para acumular los activos extranjeros necesarios para compensar los efectos sobre el valor de la moneda generados por los ingresos de capital de largo plazo. 
El argumento para esta opción es que los factores seculares de largo plazo son impulsores importantes de los ingresos de capital, ya que los inversores de las economías avanzadas descubren que no tienen suficientes activos de mercados emergentes y reducen el “sesgo nacional” de sus carteras. 
La intervención esterilizada normalmente no funciona: si los activos en las economías avanzadas y en los mercados emergentes se mantienen perfectamente conmutables, los ingresos de capital seguirán mientras persistan los diferenciales de tasas de interés. 
Pero la demanda de activos de mercados emergentes no es ni infinita ni perfectamente conmutable en relación a los activos de las economías avanzadas –aún con determinados diferenciales de tasas de interés- porque estos activos tienen una liquidez y riesgos de crédito muy diferentes. 
Esto significa que, en algún punto, una intervención del tipo de cambio esterilizada de gran escala y persistente –que representa varios puntos porcentuales del PBI- satisfaría la demanda adicional de activos de mercados emergentes y frenaría los ingresos de capital, aunque persistan los diferenciales de tasas de interés. 
Como la esterilización induce a la emisión de activos domésticos, el deseo de diversificación de los inversores globales se cumpliría sin causar una apreciación excesiva de la moneda, con todo su daño colateral, en los mercados emergentes. 
Por supuesto, la apreciación de la moneda no debería impedirse por completo. 
Cuando existe una justificación basada en fundamentos económicos, debería permitirse que el tipo de cambio aumente gradualmente. 
Pero cuando la apreciación de la moneda está impulsada por ingresos de capital que representan las preferencias de diversificación de activos de los inversores de las economías avanzadas, puede y debe resistirse. 



Las nuevas leyes sobre seguridad aumentan la inseguridad de Hong Kong 
La falta de noticias no significa necesariamente buenas noticias para Hong Kong. 
Antes de su reunificación con el resto de China, muchas personas esperaban que la ex colonia británica ocupara los titulares de los periódicos a medida que Beijing la despojara progresivamente de sus libertades. 
En lugar de ello, Hong Kong casi se esfumó del radar noticioso mundial después de 1997. 
Cinco años después del traspaso y contra todas las expectativas, Hong Kong conserva sus derechos. 
Pero esto podría estar cambiando. 
C.H. Tung, el Jefe Ejecutivo de Hong Kong, comenzó su segundo periodo el año pasado proponiendo nuevas leyes sobre seguridad y generando nuevas causas de preocupación. 
La legislación tiene por objetivo cumplir el Artículo 23 de la Ley Básica, la mini-constitución que rige a Hong Kong y que requiere que el gobierno promulgue leyes contra la traición, la sedición, la subversión y el robo de secretos nacionales. 
El Artículo 23 ha sido un tema sensible desde el momento en que Hong Kong volvió a ser parte de China, ya que su inclusión en la Ley Básica ocurrió después del fuerte apoyo de la población de Hong Kong al movimiento pro-democracia de 1989 en Beijing. 
Para mantener la estabilidad política, el gobierno chino y el de Hong Kong pospusieron voluntariamente el problema durante el primer periodo de Tung. 
Tras su reelección, decidieron abruptamente que habían esperado lo suficiente y que promulgarían las leyes sobre seguridad del Artículo 23 antes de mediados de 2003. 
Vagas en su enunciación e innecesariamente amplias en su alcance, las nuevas leyes dieron origen a un temor generalizado a que el Artículo 23 conduzca a la imposición de restricciones a los derechos básicos. 
Los abogados advierten acerca de una amenaza a la libertad individual y al debido proceso. 
Los periodistas argumentan que defender el interés del público a veces requiere informar secretos de estado. 
A los profesores les preocupa que la prohibición de poseer materiales sediciosos perjudique la libertad académica. 
Las asociaciones religiosas y sociopolíticas temen que sus lazos con el mundo se vean afectados y que su existencia se vea amenazada si sus contrapartes en el extranjero son declaradas como subversivas en el resto de China. 
El pueblo de Hong Kong no rechaza toda la legislación sobre seguridad. 
Sólo exige que las leyes propuestas sean menos arbitrarias y que se reduzca su alcance. 
Pero las autoridades de gobierno meramente reiteran la rectitud política de las leyes antisubversivas propuestas. 
En uno de los ejemplos más desesperados y conocidos, Regina Ip, la Secretaria de Seguridad, atribuyó el ascenso de Hitler al poder a los defectos del funcionamiento de la democracia. 
El gobierno, da a entender, corregirá defectos similares. 
Los ardientes intercambios de declaraciones entre las autoridades y quienes se oponen a las leyes hicieron que muchos terminen por pensar que lo malo está, de hecho, en los detalles. 
Lo que ha surgido es una exigencia casi unánime de que el gobierno de Tung publique un borrador detallado de las leyes, para permitir otra ronda de consultas. 
El gobierno, bajo intensa presión de Beijing para promulgar la versión oficial, dice que esto es innecesario. 
Puesto que sus iniciativas para cambiar la ley a través de consultas han sido bloqueadas, el pueblo de Hong Kong se ha manifestado en las calles. 
En una manifestación 60,000 personas marcharon contra el Artículo 23, las mayores protestas en Hong Kong desde las manifestaciones pro-democracia de 1989. 
Una contramanifestación organizada por las fuerzas partidarias de China convocó a un número menor de personas. 
El gobierno aduce que tiene un amplio apoyo, pero las encuestas de opinión indican de manera consistente que la abrumadora mayoría del pueblo de Hong Kong se opone a la legislación. 
El periodo de consultas de tres meses antes que entre en vigor cualquier ley terminó en diciembre. 
¿Considerará el gobierno de Tung las visiones en conflicto, redactando nuevamente las leyes del Artículo 23? 
Dada la naturaleza no democrática del Consejo Legislativo, es casi seguro que el gobierno tendrá votos suficientes para aprobar casi cualquier ley que desee. 
Pero la gravedad de la situación actual va más allá de leyes particulares, no importa lo perniciosas que éstas puedan ser. 
Desdeñar a la opinión pública de manera tan directa tendrá más implicancias de largo alcance para el futuro de Hong Kong. 
En primer lugar, los repetidos fracasos de las políticas de Tung en los últimos cinco años han evaporado la confianza pública en su administración. 
Ignorar a la opinión pública en lo referido a un tema tan esencial como las leyes de seguridad sólo hará que la clase media se aleje aun más y profundizará una creciente crisis de legitimidad. 
Segundo, Hong Kong tiene una imagen internacional que mantener y a menudo en política internacional lo que se percibe es tan importante como lo que realmente ocurre. 
El resultado es que se ha deslucido la imagen de Hong Kong como una sociedad abierta y han surgido críticas desde las organizaciones de derechos humanos internacionales, el ambiente académico y los medios de comunicación mundiales. 
Este daño se hará permanente si se desoye completamente a quienes se oponen a las leyes sobre seguridad. 
Finalmente, Hong Kong representa una prueba para el modelo de "un país, dos sistemas" proclamado en 1997 y, por ende, de la factibilidad de que China aplique el mismo esquema a sus planes de reunificación para Taiwán. 
La actitud predominante en Taiwán hacia la reunificación es altamente escéptica; la aplicación de estrictas leyes sobre seguridad en Hong Kong difícilmente se verá como algo tranquilizador. 
El pueblo de Hong Kong ha hablado. 
Está esperando que lo escuchen. 
Una decisión miope por parte del gobierno de Tung tendrá graves repercusiones negativas no sólo en Hong Kong, sino en Taiwán y en todo el mundo. 
Todo gobernante con la mente clara debería estar preocupado acerca de la posibilidad de que un paso así pueda, en último término, generar más daño que beneficio para sus intereses. 


Microeconomía, macroeconomía, mesoeconomía y metaeconomía 
HONG KONG – En vista de la crisis que pesa sobre le economía y los mercados financieros mundiales, no es de extrañar que se esté haciendo un reexamen profundo de los principios de la economía moderna. 
Parece que las voces disidentes de la profesión están llegando por fin a un gran auditorio. 
Por ejemplo, el premio Nobel Ronald H. Coase se ha quejado de que la microeconomía esté llena de modelos de caja negra que no estudian las relaciones contractuales reales entre las empresas y los mercados. 
Señaló que, cuando los costos de transacción son bajos y los derechos de propiedad están bien determinados, unos contratos privados innovadores podrían resolver los problemas de actuaciones colectivas, como, por ejemplo, la contaminación, pero las autoridades dependen en gran medida de instrumentos fiscales, por la obsesión de los economistas con una teoría simplista de los precios. 
Otro premio Nobel, Paul Krugman, ha afirmado que a lo largo de los tres últimos decenios la macroeconomía ha sido en el mejor de los casos inútil y en el peor perjudicial. 
Sostiene que los economistas estuvieron ciegos ante el catastrófico fracaso de la macroeconomía, porque confundieron la belleza o la elegancia de los modelos teóricos con la verdad. 
Tanto Coase como Krugman lamentan la desatención del patrimonio de su profesión –una tradición que se remonta al menos hasta Adam Smith– que valoraba las teorías grandiosas y unificadoras de la economía política y la filosofía moral. 
La obsesión contemporánea con modelos reduccionistas y mecánicos parece haber conducido la profesión de la teoría a la ideología, con lo que se ha desconectado de la economía real. 
La sencillez y elegancia de los modelos microeconómicos y macroeconómicos los hace útiles para explicar el mecanismo de los precios y el equilibrio o desequilibrio de las variables económicas agregadas fundamentales, pero ninguno de los dos modelos puede describir ni analizar el comportamiento real de los participantes principales en los mercados. 
Por ejemplo, la teoría de manual de la empresa no examina la estructura de los contratos empresariales y delega el estudio de los activos, las obligaciones, los ingresos y los gastos en la “contabilidad”. 
¿Cómo se pueden entender las empresas sin examinar los contratos empresariales que agrupan a los interesados –es decir, sus accionistas, banqueros, proveedores, clientes y empleados– cuyas complejas relaciones se manifiestan en los balances y las corrientes de transacciones de las empresas? 
Al centrarse en las corrientes de producción y consumo, las cuentas nacionales agrupan o expresan en cifras netas dichos datos, con lo que pasan por alto la importancia de la financiación, el apalancamiento y las fragilidades de los balances. 
De hecho, los habituales modelos microeconómicos y macroeconómicos actuales son insuficientes para explorar las dinámicas y complejas relaciones entre los seres humanos, las instituciones y la naturaleza en nuestra economía real. 
No responden las preguntas que Paul Samuelson consideró fundamentales para la economía –qué, cómo y para quién son los bienes y servicios producidos, distribuidos y vendidos– y raras veces se ocupan del “dónde” y del “cuándo”. 
La división de la economía en macroeconomía (el estudio de los resultados, la estructura, el comportamiento y la adopción de decisiones económicos en los niveles, nacional, regional y mundial) y la microeconomía (el estudio de la asignación de recursos por los hogares y las empresas) es fundamentalmente incompleta y engañosa, pero hay al menos otras dos divisiones en la economía que se han desatendido: la mesoeconomía y la metaeconomía. 
La mesoeconomía estudia los aspectos institucionales de la economía que no captan la microeconomía y la macroeconomía. 
Al presuponer una competencia perfecta, una información completa y costos nulos de transacción, la economía neoclásica prescinde de instituciones como los tribunales, los partidos y las religiones para abordar los problemas económicos que las personas, las empresas y los países afrontan. 
En cambio, los economistas Kurt Dopfer, John Foster y Jason Potts han formulado una teoría macro-meso-microeconómica de la economía evolutiva en la que “un sistema económico es una población, una estructura y un proceso de normas”. 
El rasgo más importante de un marco mesoeconómico es el de estudiar la red real de contratos, oficiales u oficiosos, en las familias, las empresas, los mercados y las instituciones sociales y civiles. 
Hacerlo brinda una vinculación natural entre la microeconomía y la macroeconomía, porque habitualmente las normas y las instituciones del nivel microeconómico entrañan consecuencias macroeconómicas. 
La metaeconomía va aún más lejos, al estudiar aspectos funcionales más profundos de la economía, entendida como un complejo e interactivo sistema vivo y holístico. 
Formula preguntas como las de por qué una economía es más competitiva y sostenible que otras, cómo y por qué las estructuras que rigen las instituciones evolucionan y cómo es que China desarrolló cuatro cadenas de distribución en materia de servicios gubernamentales, finanzas, infraestructuras y manufactura en un período tan corto de tiempo. 
Para estudiar los profundos principios ocultos tras el comportamiento humano, la metaeconomía nos obliga a adoptar un planteamiento abierto, sistémico y evolutivo y reconocer la economía real como un complejo sistema vivo dentro de otros sistemas. 
Es difícil, porque las estadísticas oficiales calibran mal –o simplemente no tienen en cuenta– muchas de las normas y prácticas ocultas de la economía real. 
Por ejemplo, los cálculos del PIB pasan por alto actualmente los costos de la substitución de los recursos naturales, la contaminación y la destrucción de la diversidad biológica. 
Además, es más común en la política pública dar por sentado que lo que no es fácil de calcular estadísticamente es insignificante o no existe. 
Los análisis estáticos, lineales y cerrados aplicados a sistemas abiertos, no lineales, dinámicos e interconectados han de resultar por fuerza erróneos e incompletos. 
El economista británico Fritz Schumacher entendió que las instituciones humanas, como estructuras complejas regidas de forma dinámica, requieren análisis sistémicos. 
Definió la metaeconomía como la humanización de la economía teniendo en cuenta el imperativo de un medio ambiente sostenible; así, incluyó elementos de filosofía moral, psicología, antropología y sociología que transcienden los límites de la obtención del máximo beneficio y la racionalidad individual. 
Asimismo, Eric Beinhocker, en el recién creado Instituto para el Nuevo Pensamiento Económico propugna una “nueva forma de ver y entender el mundo económico”. 
Ese planteamiento requiere la incorporación de la psicología, la antropología, la sociología, la historia, la física, la biología, las matemáticas, la informática y otras disciplinas que estudian sistemas adaptativos complejos. 
Creemos que el marco de la “micro-macro-meso-metaeconomía” –lo que llamamos “sistemanomía”– es una forma más completa de analizar las economías humanas, entendidas como complejos sistemas vivos que evolucionan dentro de complejos sistemas naturales en transformación. 
Se trata de un marco particularmente útil para analizar la evolución de economías antiguas, pero que están volviendo a ascender, como, por ejemplo, las de China y la India, que son lo suficientemente grandes para tener repercusiones profundas en otras economías y en el medio ambiente natural. 



Si los niños sufren, sufre el país 
NUEVA YORK – Los niños son el recurso más importante de todos los países. 
Es así no sólo moralmente, sino también económicamente. 
Invertir en la salud, la educación y las aptitudes de los niños ofrece los mayores rendimientos económicos a un país. 
Un nuevo estudio del Fondo de las Naciones Unidas para la Infancia (UNICEF) muestra qué países de ingresos elevados están actuando bien a la hora de hacer esas inversiones y cuáles lo hacen deficientemente. 
El informe, Child Well-Being in Rich Countries (“El bienestar de los niños en los países ricos”), adopta una concepción holística de la situación de los niños en los Estados Unidos, el Canadá y Europa: 29 países en total. 
Los países que ocupan los primeros puestos en la clasificación, aquellos en los que los niños disfrutan de las mejores condiciones, son las socialdemocracias de la Europa occidental. 
Los Países Bajos encabezan la lista, seguidos de Noruega, Islandia, Finlandia, Suecia y Alemania. 
Entre los últimos puestos, nos encontramos con una gran sorpresa: los Estados Unidos, la economía mayor y más rica del mundo, ocupan el puesto 26º, seguidos de tres países mucho más pobres: Lituania, Letonia y Rumania. 
Francia y el Reino Unido se encuentran en el medio. 
El estudio evalúa el bienestar de los niños en cuanto a las condiciones materiales (relacionadas con los niveles de ingresos de los hogares), la salud y la seguridad, la educación, el comportamiento peligroso (como, por ejemplo, un consumo excesivo de alcohol) y el medio físico, incluidas las condiciones de las viviendas. 
Aunque el estudio se limita a los países de ingresos elevados, los gobiernos nacionales –e incluso las ciudades– de otras partes del mundo deberían imitarlo para analizar el bienestar de sus niños. 
Los desfases entre los países de la Europa septentrional y los Estados Unidos son los más reveladores. 
Los países de la Europa septentrional prestan en general apoyo económico a las familias para velar por que se críe a todos los niños en condiciones decorosas y ejecutan programas sociales ambiciosos para proporcionar servicios de guardería y enseñanza preescolar, primaria y secundaria de la mayor calidad. 
Además, todos los niños están bien cubiertos por sistemas de atención de salud eficaces. 
Los EE.UU,, con su ideología individualista y de mercado libre, son muy diferentes. 
No hay demasiado apoyo económico a las familias. 
Los programas estatales brindan supuestamente una red de seguridad social, pero los políticos son, en realidad, indiferentes en gran medida al bienestar de los pobres, porque éstos acuden en menor número a votar y no financian las costosas campañas para las elecciones del país. 
De hecho, la documentación indica claramente que los políticos de los EE.UU. suelen escuchar y responder sólo a sus electores ricos. 
La supuesta red de seguridad ha sufrido las consecuencias consiguientes, como los pobres de los Estados Unidos. 
Las diferencias entre las democracias sociales y los EE.UU. resultan evidentes en una categoría tras otra. 
En las socialdemocracias, menos del diez por ciento de los niños crecen en una pobreza relativa (es decir, hogares con menos de la mitad de los ingresos medios del país). 
En los EE.UU., la tasa de pobreza relativa supera el 20 por ciento. 
Los niños americanos sufren mucho más de un peso inferior al normal al nacer (señal de gran peligro para la vida posterior), de obesidad en las edades de 11, 13 y 15 años y de tasas muy elevadas de fecundidad en la adolescencia. 
Hay unos 35 nacimientos por cada 1.000 muchachas de entre 15 y 19 años de edad, frente a una cifra inferior a diez por mil en los países de la Europa septentrional. 
Asimismo, los niños de los EE.UU. afrontan mucha más violencia en la sociedad que los niños de los demás países de ingresos elevados. 
Puede no ser de extrañar, pero es doblemente preocupante, porque la exposición de los niños a la violencia es una amenaza grave para su desarrollo físico, emocional y cognoscitivo. 
Las tasas de homicidio en los EE.UU. son unas cinco veces mayores que en la Europa septentrional. 
Un aspecto fascinante del estudio del UNICEF es su utilización de lo que ahora se llama "bienestar subjetivo”, que consiste en preguntar a las personas directamente por la satisfacción sobre su vida. 
Ha habido muchos estudios recientes del bienestar subjetivo de los adultos en todo el mundo, pero no conozco investigaciones comparables en las que se preguntara directamente a los niños por su sensación de bienestar: pregunta muy inteligente, por cierto. 
A ese respecto, la documentación indica que los niños de la Europa septentrional agradecen en general sus notables ventajas. 
Se pidió a los niños que calificaran la “satisfacción sobre su vida” dentro de una escala de 0 a 11. 
En los Países Bajos, un notable 95 por ciento de los niños la calificó con seis o más. 
En los EE.UU. la proporción es muy inferior, en torno al 84 por ciento. 
Esas calificaciones subjetivas están también en estrecha correlación con la calidad comunicada por los niños de sus relaciones con sus semejantes y sus padres. 
Un 80 por ciento, más o menos, de los niños de los Países Bajos informaron de que sus compañeros de clase eran “amables y [estaban] dispuestos ayudar”, frente a tan sólo el 56 por ciento de los niños americanos. 
Los costos para los EE.UU. de permitir que tantos de sus niños crezcan en la pobreza, con mala salud, con escuelas y viviendas deficientes son asombrosos. 
Una proporción escandalosa de ellos acaba pasando un tiempo en la cárcel, en particular en el caso de los niños pobres de color. 
Incluso los afortunados que no caen en la trampa del enorme sistema carcelario de los Estados Unidos con frecuencia acaban desempleados e incluso inempleables, por carecer de las aptitudes necesarias para conseguir y conservar un empleo decoroso. 
Los americanos están ciegos ante esos errores desastrosos en parte por una larga historia de racismo, además de una fe equivocada en un “indvidualismo elemental”. 
Por ejemplo, algunas familias blancas se han opuesto a la financiación pública de la educación, porque creen que el dinero de sus impuestos va destinado desproporcionadamente a ayudar a los estudiantes más pobres y de color. 
Sin embargo, el resultado es el de que todo el mundo pierde. 
Las escuelas obtienen resultados deficientes; la pobreza sigue siendo elevada y las altas tasas consiguientes de desempleo y delincuencia imponen enormes costos financieros y sociales a la sociedad de los EE.UU. 
Las conclusiones del UNICEF son convincentes. 
Los altos ingresos nacionales no son suficientes para garantizar el bienestar de los niños. 
Las sociedades que tienen un profundo compromiso con la igualdad de oportunidades para todos sus niños –y que están dispuestas a invertir fondos públicos para beneficiarlos– acaban obteniendo unos resultados mucho mejores. 
Todos los países deberían comparar las condiciones de sus jóvenes con las comunicadas por el UNICEF y utilizar los resultados para que contribuyan a destinar una inversión mayor al bienestar de sus niños. 
Nada puede ser más importante para la salud y la prosperidad futuras de cualquier sociedad. 

Una nueva visión para el Banco Mundial 
LIMA – Ministros de economía, funcionarios de los bancos centrales y economistas especialistas en desarrollo se están reuniendo en Lima, Perú, para el encuentro anual del Banco Mundial, donde el debate se centrará en la adecuación de su agenda a nuestro cambiante mundo. 
Que el evento se lleve a cabo en un país en vías de desarrollo representa un cambio bienvenido respecto de su sede habitual en Washington D. C. Ahora, el Banco debiera hacer algunos otros cambios importantes: reformular su misión y ocuparse de nuevas tareas, al tiempo que su mayor accionista, Estados Unidos, reconsidera su papel en la organización. 
Indudablemente, la misión actual del Banco Mundial –poner fin a la pobreza extrema en una generación e impulsar la prosperidad compartida–, es importante. 
Pero, reformulando esa misión para enfatizar el apoyo a la búsqueda del crecimiento inclusivo y sostenible por parte de los gobiernos miembros, el banco podría lograr resultados aún más beneficiosos. 
Un enfoque de ese tipo reflejaría y reforzaría los recientemente adoptados Objetivos de Desarrollo Sostenible (ODS), que orientarán los esfuerzos en pos del desarrollo mundial hasta 2030. 
Y, lejos de excluir a la actual meta de poner fin a la pobreza, adoptaría la reducción de la pobreza como el resultado de la construcción de sociedades estables y prósperas, en las que los ciudadanos, con sus impuestos, podrían y desearían financiar a estados capaces y receptivos que cumplirían normas mundiales acordadas. 
Esa misión reformulada alinearía más al Banco Mundial con la visión original de sus fundadores: una «cooperativa de crédito mundial» que genere beneficios para todos sus miembros a través de la acción colectiva. 
Esa visión se basó en una idea simple y brillante: pedir prestado con la garantía del capital seguro de los miembros acreedores (en esa época, principalmente EE. UU.) y prestar a los miembros cuyo capital de inversión es escaso cuando la rentabilidad sería elevada. 
La idea aprovechó la externalidad positiva asociada con que los costos del endeudamiento pueden ser tan bajos como los que amerita el riesgo crediticio de cualquiera de los acreedores (o menores). 
El regreso a esa dinámica original sería bueno para todos, desde los países acreedores (que se beneficiarían gracias a un sistema global más estable) hasta los deudores (cuyas economías disfrutarían un crecimiento y una reducción de la pobreza mayores). 
Además, rediseñar la misión del Banco Mundial de esta manera aprovecha la ventaja comparativa particular del Banco frente a docenas de organismos de asistencia bilateral y cientos de organizaciones no gubernamentales que trabajan en los países en vías de desarrollo. 
Esto hace que la participación del Banco resulte especialmente valiosa. 
El Banco Mundial cuenta con conocimiento y experiencia en sectores tan diversos como los de infraestructura, agricultura, salud, educación, pensiones y regulación financiera. 
Tiene capacidad para implementar diversos instrumentos de financiamiento y orientados a compartir los riesgos, para apoyar tanto la inversión privada como la pública. 
Y su personal posee conocimientos incomparables sobre cada país, que incluyen perspicacia sobre las dificultades de las políticas locales que a veces inhiben las reformas necesarias para garantizar la rentabilidad de la inversión. 
Al adaptar su misión a las necesidades del siglo XXI, el Banco Mundial también debiera asumir la responsabilidad de proporcionar bienes públicos globales relevantes para el desarrollo. 
Hoy día, los mayores riesgos para las sociedades estables y prósperas –como el sostenido cambio climático, las incontenibles pandemias y el aumento de la resistencia antimicrobiana– son de naturaleza mundial y, por lo tanto, deben ser encarados en forma colectiva. 
Dado que la rentabilidad de la inversión en bienes públicos globales relevantes para el desarrollo es colectivamente elevada, pero resulta limitada en cada país, se trata de un área ideal en la cual el Banco Mundial puede enfocarse en el rol de cooperativa global. 
Específicamente, el Banco debiera convertirse en uno de los principales impulsores para promover las inversiones que fomenten la sostenibilidad ambiental; apoyar la investigación en agricultura, salud y energías limpias; y obtener y analizar datos económicos y sociales. 
Por supuesto, no es necesario que asuma la responsabilidad de proporcionar todos estos bienes públicos, pero puede ayudar a fijar prioridades, captar y canalizar fondos, y evaluar el impacto de las inversiones relevantes. 
Para lograr el éxito, el Banco deberá ampliar sus herramientas más allá de los créditos para países específicos, el instrumento clave en el cual ha confiado durante siete décadas. 
Para ello, necesita un mandato claro de los países miembros, así como nuevos instrumentos para la asistencia financiera y técnica orientados a la provisión de bienes públicos globales relevantes para el desarrollo. 
El último cambio interno que debe tener lugar involucra a tan solo uno de sus miembros: EE. UU. 
Durante el último medio siglo, ese país ha sido un supervisor razonablemente bueno de la estabilidad internacional: una suerte de bravucón benévolo que actuó en pos del beneficio colectivo. 
Pero, aunque EE. UU. continúa siendo una superpotencia económica y militar, otros países están acortando la distancia rápidamente. 
Y EE. UU. no parece dispuesto a darles lugar, como lo demuestra su resistencia al establecimiento del Banco Asiático de Inversión para Infraestructura liderado por China. 
EE. UU. debe reconocer que, aunque continúa siendo poderoso en el mundo, debe liderar más a través de la influencia y la persuasión y menos ciñéndose a las reglas y costumbres fijadas hace 70 años, cuando era, a todo efecto práctico, el único acreedor que respaldaba la creación de las nuevas instituciones internacionales de financiamiento. 
Así que, esta semana en Lima, la discusión sobre la salud económica de China y el cronograma de la Fed para elevar las tasas de interés deberá estar acompañada por un debate genuino sobre la necesidad de estos tres cambios. Con la reformulación de su misión, una agenda actualizada y un EE. 
UU. más inclusivo, el Banco estaría bien posicionado para desempeñar un papel fundamental en pos del tipo de desarrollo que el mundo necesita en la actualidad. 


Nuevo año y la misma crisis 
DAVOS – Las medidas adoptadas por el Banco Central Europeo el pasado mes de diciembre, en particular la Operación de Refinanciación a Largo Plazo (ORLP), han aliviado los problemas de liquidez de los bancos europeos, pero no han eliminado la desventaja financiera de los Estados miembros sumamente endeudados. 
Como las primas de alto riesgo relativas a los bonos estatales ponen en peligro los niveles de capital de los bancos, una solución a medias no basta. 
De hecho, esa supuesta solución deja la mitad de la zona del euro relegada a la condición de países del Tercer Mundo que han quedado profundamente endeudados en una divisa extranjera. 
En lugar del Fondo Monetario Internacional, es Alemania la que está adoptando una actitud implacable, al imponerles una rígida disciplina fiscal, lo que provocará tensiones económicas y políticas que podrían destruir la Unión Europea. 
Yo he propuesto un plan que permitiría a Italia y España refinanciar su deuda emitiendo letras del Tesoro con un interés de un uno por ciento, aproximadamente. 
Le he puesto el nombre que lleva en memoria de mi amigo Tomasso Padoa-Schioppa, que, como banquero central de Italia en el decenio de 1990, contribuyó a estabilizar la hacienda del país. 
Se trata de un plan bastante complicado, pero es legal y técnicamente correcto. 
Lo describo en detalle en mi nuevo libro Financial Turmoil in Europe and the United States (“La agitación financiera en Europa y los Estados Unidos”). 
Las autoridades europeas rechazaron mi plan y prefirieron la ORLP. La diferencia entre los dos estriba en que el mío brindaría un alivio instantáneo a Italia y España. 
En cambio, la ORLP permite a los bancos italianos y españoles dedicarse a operaciones de arbitraje muy rentables y prácticamente carentes de riesgos, pero ha mantenido los bonos estatales al borde de un precipicio… si bien en los últimos días ha habido cierto alivio. 
Mi propuesta consiste en utilizar el Fondo Europeo de Estabilidad Financiera (FEEF) y el Mecanismo Europeo de Estabilidad (MEDE) para asegurar al Banco Central Europeo contra el riesgo de insolvencia en relación con letras del Tesoro italianas o españolas recién emitidas que pueda comprar a bancos comerciales, lo que permitiría a la autoridad bancaria europea considerarlas equivalentes a dinero en efectivo, porque se podrían vender al BCE en cualquier momento. 
Entonces a los bancos les resultaría ventajoso mantener su exceso de liquidez en forma de letras del Tesoro, mientras éstas rindieran más que los depósitos bancarios en el BCE. 
Entonces Italia y España podrían refinanciar su deuda a un tipo cercano al de los depósitos en el BCE, que actualmente es del uno por ciento en el caso de las reservas obligatorias y 25 puntos básicos en el de las cuentas con reservas excedentes. 
Con ello mejoraría en gran medida la sostenibilidad de la deuda de esos países. 
Italia, por ejemplo, vería disminuir el costo medio de su endeudamiento, que actualmente es del 4,3 por ciento. 
La confianza se recuperaría gradualmente, los rendimientos de los bonos pendientes de pago se reducirían, los bancos dejarían de estar penalizados por los bonos estatales italianos e Italia recuperaría gradualmente el acceso al mercado con tipos de interés más moderados. 
Una objeción evidente a esa estrategia es la de que reduciría el vencimiento medio de la deuda italiana y española. 
Yo creo, al contrario, que sería una ventaja en las actuales circunstancias excepcionales, porque mantendría la disciplina de los gobiernos de Italia y de España; ningún país interesado podría permitirse el lujo de quedar excluido del fondo del BCE. 
En el caso de Italia, la disciplina disuadiría al ex Primer Ministro Silvio Berlusconi de intentar derribar el nuevo gobierno de Mario Monti (que cuenta sólo con una frágil mayoría), porque, si Berlusconi precipitara las elecciones, el electorado lo castigaría, lo que contribuiría a restablecer la estabilidad política y acelerar el regreso de Italia al mercado. 
Mi propuesta satisface a un tiempo la letra y el espíritu del articulo 123 del Tratado de Lisboa. 
La tarea del BCE es la de proporcionar liquidez a los bancos, mientras que el FEEF y el MEDE están concebidos para evitar el riesgo de insolvencia. 
El BCE no facilitaría un endeudamiento suplementario de los Estados miembros, sino que simplemente les permitiría refinanciar su deuda a un costo menor. 
El BCE y el FEEF, juntos, podrían hacer lo que el BCE no puede hacer por sí solo, lo que brindaría un alivio temporal para una deficiencia fatal en la concepción del euro hasta que los Estados miembros ideen una solución más permanente. 
El FEEF tendría una capacidad prácticamente ilimitada para asegurar las letras del Tesoro de la zona del euro de ese modo, porque ningún país podría suspender pagos mientras el plan estuviera funcionando. 
Tampoco podría ningún país abusar de ese privilegio para no quedar automáticamente expulsado, lo que haría aumentar inmediatamente el costo del endeudamiento. 
Por primera vez en esta crisis, las autoridades europeas emprenderían una operación para la que disponen de recursos más que suficientes. 
Al representar una sorpresa positiva para los mercados, invertiría su estado de ánimo. 
Al fin y al cabo, los mercados tienen, en efecto, estados de ánimo; de hecho, eso es lo que las autoridades deben aprender para abordar las crisis financieras. 
Al contrario de lo que se dice actualmente, la solución a largo plazo debe brindar un estímulo para sacar a Europa del círculo vicioso deflacionario: la reforma estructural por sí sola no lo logrará. 
El estímulo debe proceder de la UE, porque los países por separado estarán sometidos a un estricta disciplina fiscal. 
Tendrá que estar garantizado conjunta e individualmente… y eso significa unos eurobonos con una apariencia o con otra. 

Contra toda esperanza, la esperanza del nuevo año 
NUEVA YORK – Ha llegado el momento de adoptar decisiones para el nuevo año, de reflexionar. 
Cuando el año anterior no ha ido demasiado bien, es un momento para abrigar la esperanza de que el próximo sea mejor. 
Para Europa y los Estados Unidos, el de 2010 fue un año de decepción. 
Ya han pasado tres años desde el estallido de la burbuja y más de dos desde el desplome de Lehman Brothers. 
En 2009, dimos un paso atrás al borde de la depresión y 2010 había de ser el año de transición: cuando la economía volviera a ponerse en pie, se podría disminuir suavemente el gasto en estímulo. 
Se pensaba que el crecimiento podía aminorarse ligeramente en 2011, pero sería un pequeño bache en el camino a una recuperación sólida. 
Entonces podríamos volver la vista atrás y considerar la “gran recesión” una pesadilla; la economía de mercado, respaldada por una actuación gubernamental prudente, habría demostrado su resistencia. 
En realidad, el de 2010 fue una pesadilla. 
Las crisis de Irlanda y Grecia pusieron en tela de juicio la viabilidad del euro e hicieron pensar en la posibilidad de una suspensión del pago de la deuda. 
En los dos lados del Atlántico, el desempleo siguió pertinazmente elevado, en el 10 por ciento, aproximadamente. 
Aunque el diez por ciento de las familias hipotecadas de los EE.UU. ya habían perdido sus viviendas, el ritmo de las ejecuciones hipotecarias parecía ir en aumento... o habría ido, de no haber sido por la maraña jurídica que inspiró dudas sobre el tan cacareado “Estado de derecho” de los Estados Unidos. 
Lamentablemente, las decisiones del nuevo año adoptadas en Europa y en los Estados Unidos fueron erróneas. 
La reacción ante los fallos y el derroche del sector privado que habían causado la crisis, ¡fue la de pedir austeridad al sector público! 
La consecuencia será, casi con toda seguridad, una recuperación más lenta e incluso una mayor demora antes de que el desempleo baje hasta niveles aceptables. 
También habrá una disminución de la competitividad. 
Mientras que China ha mantenido en marcha su economía haciendo inversiones en educación, tecnología e infraestructuras, Europa y los Estados Unidos han estado reduciéndolas. 
Se ha puesto de moda entre los políticos predicar las virtudes del dolor y del sufrimiento, seguramente porque quienes sufren las consecuencias son quienes apenas tienen voz y voto: los pobres y las generaciones futuras. 
Para poner en marcha la economía, algunos habrán de sufrir un poco, en efecto, pero la cada vez más sesgada distribución de la renta da una idea clara de quiénes serán: aproximadamente, una cuarta parte de toda la renta de los EE.UU. corresponde al 1 por ciento superior, mientras que la renta de la mayoría de los americanos es inferior hoy a lo que era hace doce años. 
Dicho de forma sencilla, la mayoría de los americanos no se beneficiaron de lo que muchos llamaron la “gran moderación”, pero fue, en realidad, la “madre de todas las burbujas”. 
Así, pues, ¿se debe hacer pagar aún más a víctimas inocentes y a quienes nada ganaron de la falsa prosperidad? 
Europa y los Estados Unidos tienen las mismas personas con talento, los mismos recursos y el mismo capital que tenían antes de la recesión. 
Pueden haber valorado excesivamente algunos de sus activos, pero éstos siguen, en general, ahí. 
Los mercados financieros privados cometieron equivocaciones en gran escala al colocar el capital durante los años anteriores a la crisis y el despilfarro resultante de la subutilización de los recursos ha sido mayor incluso desde que comenzó la crisis. 
La cuestión es cómo poner de nuevo a trabajar dichos recursos. 
La reestructuración de la deuda –amortizar las deudas de los propietarios de viviendas y, en algunos casos, las de los gobiernos– será fundamental. 
Tarde o temprano, se hará, pero el retraso resulta muy costoso... y en gran medida innecesario. 
Los bancos nunca han querido reconocer sus créditos fallidos y ahora no quieren reconocer las pérdidas, al menos no hasta que puedan recapitalizarse mediante sus beneficios comerciales y el gran margen entre sus altos tipos de interés y los mínimos costos de su endeudamiento. 
El sector financiero presionará a los gobiernos para lograr el pago completo, aunque provoque un despilfarro social en gran escala, un enorme desempleo y un gran sufrimiento social... e incluso cuando sea consecuencia de sus errores en la concesión de créditos. 
Pero, como sabemos por experiencia, no se acaba la vida después de la reestructuración de la deuda. 
Nadie desearía a cualquier otro país el trauma por el que pasó la Argentina en 1999-2002, pero este país también padeció en los años anteriores a la crisis –años de rescates por parte del FMI y de austeridad– a consecuencia de un enorme desempleo y tasas de pobreza y crecimiento bajo o negativo. 
Desde la reestructuración de la deuda y la devaluación de su divisa, la Argentina ha tenido años de crecimiento del PIB extraordinariamente rápido, de casi el 9 por ciento por término medio de 2003 a 2007. 
En 2009, la renta nacional era el doble que en el peor momento de la crisis, en 2002, y más del 75 por ciento más que en el momento mejor del período anterior a la crisis. 
Asimismo, la tasa de pobreza de la Argentina se ha reducido en unas tres cuartas partes en relación con el momento peor de su crisis y este país capeó la crisis financiera mundial mucho mejor que los EE.UU.: el desempleo es elevado, pero, aun así, no supera el 8 por ciento. 
Sólo podríamos conjeturar lo que habría ocurrido, si no hubiera aplazado el día del juicio final durante tanto tiempo... o si hubiese intentado retrasarlo aún más. 
Así, pues, ésta es mi esperanza para el nuevo año: que dejemos de prestar atención a los supuestos magos financieros que nos metieron en este embrollo –y que ahora piden austeridad y una reestructuración retardada– y empecemos a usar un poco el sentido común. 
Si tiene que haber sufrimiento, el mayor deben arrostrarlo los responsables de la crisis y quienes más se beneficiaron de la burbuja que la precedió. 

Nueva York, la capital de Dadá 
Estoy contemplando Central Park, ahí abajo, y me viene el recuerdo de un hombre alto y con el pelo blanco recitando su poema “Los colores rojo y negro” hace medio siglo en una pequeña ciudad del norte de Rumania. 
Mientras contemplo el parque, recuerdo aquellos versos de la época estalinista: 
En Nueva York, todo es bello. 
Llegan héroes y se van. 
Niños, nacidos para Sing-Sing, 
cubren las calles como pelagra. 
Sangre de quilates amarillos 
late por entre cada edificio. 
¡En el puerto la Estatua de la Libertad! 
Tras su elevada falsedad, 
espectros yanquis aúllan a la Luna, 
atormentados, como por la pelagra, 
por los colores rojo y negro. 
El rojo de la Revolución, naturalmente, y el negro de la raza oprimida. 
El tópico era la moneda corriente de todas las dictaduras comunistas, pero surtía el efecto contrario al pretendido por el régimen, pues cubría con un aura de fruto prohibido la calumniada metrópolis del Nuevo Mundo y la hacía parecer un brillante Olimpo de la modernidad, un Everest urbano de aventura. 
Los pocos viajes que me permitieron hacer como ciudadano de la Rumania socialista tuvieron, naturalmente, momentos de arrobo para mí, como novato que era. 
Sin embargo, Nueva York siguió siendo un sueño, tan ajeno y distante, que nunca imaginé que tendría la suerte de comparar la ilusión con la realidad. 
Mi posterior huida a Nueva York nada tuvo que ver con el turismo. 
El repentino terror ante aquel monstruo omnipresente y omnidevorador no tardó en quedar superado por la fascinación. 
El crítico Irving Howe, neoyorquino de antiguo, intentó atenuar mi entusiasmo. 
“Para disfrutar de esta ciudad, necesitas un buen piso y cierto salario”. 
Yo vivía en un hotel miserable de un barrio venido a menos, consumido por la neurótica inseguridad de un recién llegado y, sin embargo, todo me parecía irresistible: los ritmos y los colores de la ciudad, sus contrastes y sorpresas. 
Que Walt Whitman y Mark Twain, Herman Melville, Henry James y John Dos Passos hubieran vivido aquí, que Enescu, Brancusi o Eugen Ionesco hubiesen triunfado aquí no aumentó mis esperanzas. 
La vida en esta ciudad, con ella, era hipnotizante como una droga. 
A lo largo de los diecisiete últimos años, esa adicción se asentó mediante negociaciones con la vida diaria. 
El metabolismo de Nueva York me llenó con su energía y sus toxinas. 
Aunque tenía la sensación de que yo, un exiliado en la tierra de los exiliados, pertenecía cada vez más a un mundo al que nadie puede decir que pertenece, el 11 de septiembre de 2001 pude por fin proclamar: “Soy un neoyorquino”, exactamente como el Presidente Kennedy había declarado ser un berlinés, cuando aquella antigua capital nacionalsocialista corría peligro de convertirse en una capital comunista. 
El Antiguo Testamento cuenta que el trabajo en la torre de Shinar, en la antigua Babilonia, quedó desbaratado, porque el hombre aspiró a alcanzar el cielo y la divinidad. 
De repente, los constructores no podían entenderse entre sí. 
Lenguas diferentes los dividían. 
En la Babilonia actual, en Chinatown, en Litle Italy, en el ruso Brighton Beach y en las calles y los callejones de Nueva York, se hablan todas las lenguas del mundo. 
Los constructores de las torres gemelas, fueran cuales fuesen sus lenguas maternas, querían ser americanos, ciudadanos del Nuevo Mundo y las torres que construyeron simbolizaban la estatura de la libertad. 
El ataque a las torres de Babel fue inesperado, pero no imprevisible, en la medida en que representaba el odio de los seguidores fanáticos de Alá a los símbolos de la modernidad. 
En el World's Trade Center, la creatividad y la colaboración humanas estaban universalmente codificadas. 
Naturalmente, el edificio carecía de poesía. 
Sin embargo, las torres podrían haber sido un símbolo de la poesía, no del comercio, mundial. 
Como dijo el poeta surrealista André Breton: “Por encima de todo, lo que nos une son las diferencias”. 
Sorprendentemente, tratándose de un conglomerado tan extenso y cínicamente eficiente de humanidad, la ciudad exhibió un civismo y una solidaridad sorprendentes durante los ataques y después de ellos. 
Inmediatamente recuperó su fuerza, su sentido del humor y su laboriosidad. 
Después del 11 de septiembre de 2001, rascacielos, clubes y restaurantes de todas clases brotaron como hongos, casi con más vitalidad que antes. 
Además, la ciudad se negó a dar sus votos a un Presidente que explotó su desastre para obtener beneficios políticos. 
Con frecuencia se llama a Rumania la Tierra de Dadá, no porque uno de sus hijos, Tristan Tzara, fuera un fundador del surrealismo, sino por el absurdo y las paradojas de su vida diaria, en particular en su vida política. 
En el exilio, inmediatamente me identifiqué con otra capital de Dadá, la “república cósmica, que habla todas las lenguas en un dialecto universal”, como dijo Johannes Baader. 
Aquí lo nuevo y lo viejo son cómplices en la celebración de la vida “en toda su incomprensibilidad”: exactamente la subversividad que adoraban los dadaístas. 
Un mapa famoso, pintado por mi amigo y compatriota Saul Steinberg, describe la aldea global tal como se ve desde Manhattan: la distancia del río Hudson al océano Pacífico es la misma que la comprendida entre la Novena y la Décima Avenida en el Upper West Side y en algún punto, allende el océano, apacible flotan Rusia, China y el Japón. 
Otros mapas de Saul evocan su pasado: Milán, la ciudad de su juventud; Zúrich, donde el dadaísmo tuvo su explosivo comienzo: y la ciudad rumana de Buzau, donde nació. 
Un mapa de mi destino comprendería Bukovina como mi tierra natal, el campo de concentración en Transdnistria de mi infancia, el campo de trabajo comunista de Periprava, donde la identidad de mi padre fue modificada, el Bucarest de mis años de estudiante y mi vida adulta. Berlín, mi punto de partida en el exilio y, por último, Nueva York, donde mi exilio encontró su residencia. 
Ese destino es su “Babel”, una mezcla confusa de recuerdos y lugares. 
Aquí, en el Upper West Side, en el centro de un triángulo formado por Central Park, el Lincoln Center y el río Hudson, en tiempos tenía yo la costumbre de comenzar todos los días con un exótico acto de devoción, un rito de humildad. 
Ahora tenía un buen piso y cierto salario, por lo que se cumplían las condiciones para la vida en la ciudad de que me había hablado Irving Howe. 
Desde mi ventana, contemplaba al Gángster de la Basura: cabeza rapada, cuello de toro y nariz hinchada, de la que colgaban pelos con mocos incrustados, mientras que sus cortos brazos rebosaban poder delictivo. 
Todos los días, a la misma hora, aparecía con su baúl de metal lleno con todo lo que había recogido de los cubos de basura de la esquina; era como si quisiese atraparme con su bujería callejera para que pudiese ver los inconmensurables contrastes de la ciudad. 
El escritor, atrapado en el abrigo de la soledad, no tiene demasiado tiempo para andar por ahí. 
Su barrio es su mundo, la geografía de su calendario. 
Por fortuna, las calles de Nueva York ofrecen espectáculos extraordinarios donde quiera que uno se encuentre. 
En el Bronx y en Soho, en Washington Square o Times Square, delante de la Biblioteca Pública de Nueva York o junto a un carrito de vendedor de perritos calientes, por entre todas las razas del planeta, lo trivial rivaliza con lo excepcional para disputarse nuestra atención. 
Aquí se pueden encontrar, tarde o temprano, todos los rostros, edades y acontecimientos. 
La cotidianeidad aumenta la trivialidad y la irreflexión; lo personal desaparece. 
Aquí te dedicas a tus asuntos como sólo los neoyorquinos pueden hacerlo, pero de vez en cuando alzas la vista y te preguntas: “¿Cómo he podido recaer aquí?” o, mejor dicho, “¿Cómo ha podido la Humanidad llegar hasta aquí?” 
Con frecuencia miro la arquitectura de Nueva York como si mirara un libro de reproducciones artísticas. Cuando vuelvo a casa desde el Bard College, donde doy clases, me da la bienvenida el Puente de George Washington majestuosamente suspendido sobre el río Hudson. 
Es una bienvenida soberbia, incluso con niebla. 
Lo mismo se puede decir del perfil de los edificios recortados en el horizonte. 
Te acercas a la ciudad y ves el centro urbano del mundo: un lugar duro y apresurado, marcado por contrastes sociales tan mareantes como sus rascacielos y con una sensación de fugacidad tan elevada como sus edificios. 
Su fuerza laboral trabaja durante las veinticuatro horas del día y su inventiva, energía y diversidad contrarrestan el provincianismo con desdén. 
Como los propios Estados Unidos, aun siendo tan absolutamente diferente, se puede entender Nueva York “sintéticamente”. 
Esta alegremente incoherente capital de Dadá es una fusión espectacular de libertad y pragmatismo. 
Miseria y magnificencia, seducción y neurosis crean y recrean el dinámico e inconfundible espectro de la vida de Nueva York. 
En esta ciudad aprendes a limitarte. 
Es imposible aprehender de una vez todos los innumerables conciertos sinfónicos o de jazz o los desfiles que festejan a las minorías étnicas o sexuales. 
No podemos asistir a todas las conferencias, debates y subastas en los que se truecan los dramas y los sueños cotidianos. 
No podemos sentarnos en todos los taxis conducidos por esos locuaces embajadores de la India, Rusia y Haití, del Pakistán, Ghana y Guatemala. 
Como máximo, podemos atrapar una mera migaja de ese frenético caleidoscopio mundial. 
Al final, en Nueva York, no posees nada más que el instante, el ahora, el ahora mismo. 
Vuelvo a mirar a Central Park. 
“Dadá cubre las cosas con una ternura artificial”, escribió Tzara. 
“Están nevando mariposas que se han escapado de una cabeza de profeta”. 



¿Es posible salvar al euro? 
NUEVA YORK – Puede que el euro esté acercándose a otra crisis. 
Italia, tercera economía más grande de la eurozona, eligió un gobierno que, en el mejor de los casos, puede describirse como euroescéptico. 
No debería sorprender a nadie. 
La reacción de Italia es otro episodio predecible (y predicho) en la larga saga de un sistema monetario mal diseñado, en el que la potencia dominante (Alemania) impide reformas necesarias e insiste en políticas que agravan los problemas básicos, con una retórica aparentemente dirigida a inflamar pasiones. 
A Italia le fue mal desde la creación del euro. 
Su PIB real (deflactado) en 2016 fue el mismo que en 2001. 
Pero tampoco le fue bien a la eurozona en conjunto. 
De 2008 a 2016, su PIB real sólo aumentó un 3% en total. 
En 2000, un año después de la introducción del euro, la economía de Estados Unidos era sólo 13% más grande que la de la eurozona; en 2016 era 26% más grande. 
Tras un crecimiento real cercano al 2,4% en 2017 (insuficiente para revertir el daño de un decenio de malos resultados), la economía de la eurozona comienza nuevamente a perder ímpetu. 
Si a un solo país le va mal, la culpa es del país; si les va mal a muchos, la culpa es del sistema. 
Y como explico en mi libro El euro: cómo la moneda común amenaza el futuro de Europa, el euro era un sistema prácticamente diseñado para fracasar: eliminó los principales mecanismos de ajuste de los gobiernos (tipos de interés y de cambio) y, en vez de crear instituciones nuevas que ayudaran a los países a enfrentar la diversidad de situaciones en que se encuentran, impuso nuevas restricciones (basadas a menudo en teorías económicas y políticas desacreditadas) al déficit, a la deuda e incluso a las políticas estructurales. 
Supuestamente, el euro traería prosperidad compartida, lo que afianzaría la solidaridad y promovería el objetivo de integración europea. 
Pero en realidad, hizo exactamente lo contrario: frenó el crecimiento y sembró la discordia. 
El problema no es falta de ideas sobre cómo seguir. 
El presidente francés Emmanuel Macron, en un discurso pronunciado en la Sorbona en septiembre pasado y otro en mayo al recibir el Premio Carlomagno por sus contribuciones a la unidad europea, articuló una visión clara para el futuro de Europa. 
Pero la canciller alemana Angela Merkel echó un balde de agua fría sobre sus propuestas, al sugerir, por ejemplo, sumas de dinero ridículamente pequeñas para áreas donde se necesitan inversiones con urgencia. 
En mi libro, destaco la necesidad urgente de contar con un esquema compartido de garantía de depósitos para prevenir corridas contra los sistemas bancarios de los países débiles. 
Aunque Alemania parece consciente de que una unión bancaria es importante para el funcionamiento de una moneda única, su respuesta hasta ahora ha sido similar a la de San Agustín: “Oh, Señor, hazme casta, pero no todavía”. 
Al parecer, lo de la unión bancaria es una reforma para emprender en algún momento futuro, sin importar cuánto daño se haga en el presente. 
El problema central de las uniones monetarias es cómo corregir desajustes cambiarios como el que ahora afecta a Italia. 
La respuesta de Alemania ha sido echar la carga sobre los países débiles, que ya sufren alto desempleo y bajas tasas de crecimiento. 
Y ya sabemos cómo termina: más dolor, más sufrimiento, más desempleo y menos crecimiento todavía. 
Incluso si en algún momento el crecimiento se recupera, el PIB nunca llega al nivel que hubiera alcanzado con una estrategia más sensata. 
La alternativa es trasladar una parte mayor del peso del ajuste a los países fuertes, que tienen salarios más altos y una demanda más sólida sostenida por programas de inversión pública. 
Ya hemos visto muchas veces el primer y segundo acto de este drama. 
Un nuevo gobierno asume con promesas de negociar mejor con los alemanes para poner fin a la austeridad y diseñar un programa de reforma estructural más razonable. 
Si los alemanes ceden aunque sea un poco, igual no alcanza para cambiar el rumbo económico. 
El sentimiento antialemán aumenta, y cualquier gobierno (de centroizquierda o centroderecha) que insinúe la necesidad de hacer reformas pierde el poder. 
Avanzan los partidos antisistema, surge el estancamiento político. 
La dirigencia política de toda la eurozona está entrando en un estado de parálisis: los ciudadanos quieren permanecer en la Unión Europea, pero también quieren el fin de la austeridad y el regreso de la prosperidad. 
Se les dice que no pueden tener ambas cosas. 
Esperando todavía un cambio de ideas en el norte de Europa, los gobiernos en problemas mantienen el rumbo, y el sufrimiento de sus pueblos aumenta. 
La excepción es el gobierno socialista del primer ministro portugués António Costa, que llevó a su país a un renovado crecimiento (2,7% en 2017) y alcanzó un alto nivel de popularidad (en abril de 2018, el 44% de los portugueses calificaba el desempeño del gobierno como superior a las expectativas). 
Puede que Italia sea otra excepción, pero en un sentido muy diferente. 
Allí hay oposición al euro tanto desde la izquierda cuanto desde la derecha. 
Ahora que la ultraderechista Liga está en el poder, podría ocurrir que su líder Matteo Salvini (un político experimentado) ponga realmente en práctica la clase de amenazas que en otros países los novatos tuvieron miedo de implementar. 
Italia es suficientemente grande, y tiene abundancia de economistas buenos y creativos, para manejar un abandono de facto del euro, con la institución en la práctica de un sistema bimonetario flexible, que tal vez ayude a restaurar la prosperidad. 
Iría contra las reglas del euro, pero la carga de un abandono de jure, con todas sus consecuencias, se trasladaría a Bruselas y Frankfurt; en tanto, Italia podrá contar con que la parálisis de la UE evite la ruptura final. 
Cualquiera sea el resultado, la eurozona quedará hecha pedazos. 
Pero no tiene por qué ser así. 
Alemania y otros países del norte de Europa pueden salvar al euro, si muestran más humanidad y más flexibilidad. 
Pero tras haber visto muchas veces los primeros actos de este drama, no confío en que vayan a cambiar el argumento. 


El conflicto en Medio Oriente entra a otra fase 
TEL AVIV – Con la expulsión de Estado Islámico (ISIS) de sus bastiones en Siria e Irak mediante las batallas de Mosul y Raqqa, y la guerra civil siria convertida en una guerra de desgaste, los conflictos más agudos de Medio Oriente comienzan a evolucionar rápidamente. 
Pero eso no implica que su solución esté cerca. 
El autoproclamado califato de ISIS nunca fue un estado al que fuera posible forzar a una rendición incondicional; por eso las batallas de Mosul y Raqqa nunca iban a ser decisivas, incluso logrando la eliminación de los santuarios de la milicia. 
La expansión de ISIS a Libia y la península del Sinaí en Egipto revela la abundancia de áreas poco controladas en las que la banda puede penetrar. 
Por el momento, ISIS pasó a una estrategia de planear e inspirar atentados terroristas en Medio Oriente, Europa e incluso el sudeste de Asia. 
Tal vez su próximo paso sea desestabilizar los regímenes árabes desde dentro (una estrategia que las coaliciones internacionales que están cerrando el cerco en torno de Raqqa no pueden contrarrestar). 
La incoherencia y fragilidad de estas coaliciones reafirma este hecho. 
El presidente estadounidense Donald Trump basó toda su estrategia para Medio Oriente en el temor saudita no sólo de ISIS, sino también de Irán. 
Las potencias sunitas de la región, envalentonadas por la estrategia de Trump, se han unido contra ISIS e Irán a la vez, olvidando por un tiempo su encarnizada enemistad habitual. 
Irán, por su parte, sabe que los territorios liberados del control de ISIS difícilmente volverán a sus anteriores soberanos. 
Por eso se dedicó a reforzar su control de Siria meridional, a lo largo de la frontera con Jordania, como parte de una campaña más amplia que busca crear una media luna bajo dominio shiita extendida desde Irán, a través de Irak (que ya es prácticamente un fideicomiso iraní) hasta Siria y Líbano. 
Pero Israel, miembro tácito de la alianza sunita patrocinada por Estados Unidos, no esperará sentado, viendo esa media luna formarse. 
Por el contrario, ya puso en claro que una presencia iraní al lado de las Alturas del Golán aumentaría el riesgo de guerra. 
Estados Unidos también está haciendo su parte para impedir que las potencias shiitas logren contigüidad territorial desde el Golfo hasta el Mediterráneo; esto incluye bombardeos en la triple frontera de Irak, Jordania y Siria. 
Las fuerzas estadounidenses también derribaron un bombardero sirio y dos drones armados iraníes operados por Hezbollah. 
Irán no es el único país que intenta redibujar las fronteras regionales en provecho propio. 
Hay pruebas del apoyo explícito del presidente turco Recep Tayyip Erdoğan al desafío de ISIS al centenario esquema de Sykes-Picot, creado por los ingleses y los franceses tras la caída del Imperio Otomano. 
Los kurdos (aliados clave de Estados Unidos en la lucha contra ISIS) también quieren introducir cambios al mapa regional, aunque no los mismos que Turquía. 
Aspiran a un estado propio y, hasta cierto punto, están confiados de obtenerlo, dada su contribución a la derrota de ISIS. 
Masoud Barzani, presidente de la región autónoma del Kurdistán iraquí, anunció la convocatoria a un referendo independentista para los kurdos iraquíes en septiembre. 
Para Turquía, evitar esa eventualidad es más prioritario que derrotar a ISIS o derrocar al régimen del presidente Bashar al-Assad. 
Erdoğan teme que la independencia de los kurdos iraquíes pueda llevar a los rebeldes kurdos de Turquía (el Partido de los Trabajadores del Kurdistán, PKK) a revivir sus viejas luchas independentistas. 
Al gobierno de Ankara le preocupa que el respeto que se han ganado en el campo de batalla las milicias kurdas sirias afiliadas al PKK les confiera legitimidad internacional, y de allí sus intentos de suprimirlas. 
Dados esos temores, es probable que las fuerzas turcas ya desplegadas en el norte de Siria se queden allí incluso tras la caída de Raqqa, para crear un cordón entre los kurdos sirios y los de Turquía. 
Pero aunque la inquietud turca sobre la resistencia kurda no es infundada, el surgimiento de un estado kurdo es sumamente improbable, porque quedaría encerrado entre cuatro países (Irán, Irak, Turquía y Siria) que se oponen firmemente a ello. 
Otro actor clave en el Medio Oriente actual es Rusia, pero el Kremlin no parece muy interesado en inmiscuirse en el conflicto sunita‑iraní (y mucho menos intervenir en la relación entre Turquía y el PKK). 
Lo que sí está haciendo el Kremlin, por ahora, es compartir con Irán el objetivo de evitar la caída del régimen del presidente sirio Bashar al-Assad. 
Pero en cuanto la situación se estabilice, es seguro que la alianza tácita se disolverá y dará paso a una competencia encarnizada por el control político de Siria. 
En un contexto tan complejo, no hay margen para más incertidumbre. 
Eso explica la reciente decisión de Arabia Saudita (con Bahréin, Egipto y los Emiratos Árabes Unidos) de cortar relaciones diplomáticas y vínculos comerciales con Qatar, al que acusan de desestabilizar la región con su apoyo simultáneo a grupos representantes de Irán y a las milicias sunitas de Al Qaeda e ISIS. 
Los sauditas y sus socios creen que es hora de que Qatar defina su postura en relación con Irán y con los islamistas. 
Pero por ahora, Qatar se las está arreglando, con un poco de ayuda de los amigos que le quedan. 
Irán y Turquía han ofrecido compensar las pérdidas comerciales impuestas por la coalición saudita. 
Turquía también ha enviado tropas a su base militar en Qatar. 
En cualquier caso, el problema real de Arabia Saudita no es Qatar, ni tampoco Irán. 
El uso de enemigos externos para desviar la atención de problemas internos irresueltos es una táctica sacada del manual del autócrata. 
Para convertir un reino feudal en una nación‑estado moderna, lo que necesita Arabia Saudita es resolver sus debilidades internas, no más alianzas beligerantes y contratos de armamento astronómicos como los que la dirigencia saudita firmó con Trump durante su reciente visita a Riad. 
Egipto también necesita concentrarse en reducir sus graves tensiones sociales y políticas internas. 
Sólo entonces podrá afirmar el control de la península del Sinaí, base de operación de varios grupos terroristas (incluido el ISIS). 
Los aliados sunitas de Estados Unidos se sienten atraídos por Trump, en parte por el escaso interés que muestra en la clase de reformas democráticas promovidas por su predecesor, Barack Obama. 
Pero por la senda que llevan se exponen a estallidos sociopolíticos fronteras adentro y a una profundización de conflictos fronteras afuera. 

Globalizar a la Fed 
OXFORD – ¿Debería Estados Unidos preocuparse sobre si su política monetaria está causando estragos en los países emergentes y en desarrollo (EMDCs, por sus siglas en inglés)? 
Esta fue la pregunta que enfrentó la Reserva Federal en el momento cúspide de su programa de flexibilización cuantitativa, cuando sus compras mensuales de activos a largo plazo impulsaron a inversores hambrientos de rendimiento hacia los EMDCs, haciendo que aumenten los precios de las monedas y de los activos de dichos países. 
Esta interrogante continúa siendo apremiante hoy, momento en el que la Fed está por finalizar sus compras de activos, lo que lleva a la reversión de los flujos de capital que se dirigían hacia los EMDCs, y a su vez deja plantados a muchos de estos países. 
Contrariamente a lo que la mayoría de los observadores parecen creer, la respuesta no está en el escrutinio del mandato de la Reserva Federal o en el debate sobre las acciones tomadas por los responsables políticos de los países en desarrollo. 
El tema se centra en la pregunta sobre si EE.UU. desea ser líder en la economía global, y en caso afirmativo, cómo desea alcanzar esto. 
Si EE.UU. quiere preservar un orden financiero mundial estable y abierto, no puede permitirse el lujo de ignorar las actuales turbulencias en los mercados emergentes. 
Desde que el año pasado se empezó a hablar de la “disminución” en el nivel de la flexibilización cuantitativa, un número creciente de EMDCs han sentido presión: sus monedas se deprecian, los capitales salen, y sus bancos centrales quedan con la nada envidiable tarea de combatir una desaceleración del crecimiento interno, mientras que al mismo tiempo tienen que mantener la estabilidad externa. 
La incipiente recuperación en las economías avanzadas parece estar encendiendo una inestabilidad generalizada, que se extiende desde Argentina a Turquía y a la India. 
Sin duda, algunos de los problemas recientes de los EMDCs tienen su origen en las deficiencias desarrollas en los propios países. 
No obstante, las políticas nacionales son solamente una parte de la historia. 
De hecho, algunos países con sólidos fundamentos económicos y políticas macroeconómicas responsables – como por ejemplo México – continúan sufriendo. 
De la misma forma en la que las sucesivas rondas de flexibilización de la política monetaria en EE.UU. y la UE causaron grandes cambios en las condiciones financieras de los EMDCs y en los precios de los activos, cambios que en gran medida estuvieron ajenos a fundamentos subyacentes, la actual inestabilidad en muchos EMDCs se ve impulsada en mayor grado por la anulación de estas políticas, que por factores internos de dichos países. 
Por lo tanto, ¿hay algo que los EMDCs pueden hacer para evitar ser golpeado por las inundaciones y los retrocesos de las olas del capital internacional? 
En comparación con una década o dos atrás, los EMDCs (al menos teóricamente) tienen a su disposición un conjunto de herramientas que es más amplio. Estos instrumentos – incluyendo medidas destinadas a la gestión de los flujos de capital, las intervenciones (ya sea esterilizadas o sin esterilizar) en el mercado de cambios, la regulación financiera macroprudencial, y la acumulación de reservas – proporcionan cierto margen para maniobrar. 
Sin embargo, estas herramientas son costosas, complicadas técnicamente, y – aún cuando se las ejecute a la perfección – no son siempre eficaces. 
Adicionalmente, a pesar de que inclusive el Fondo Monetario Internacional ha llegado a apoyar el uso de medidas relativas a los flujos de capital bajo ciertas condiciones, muchos países ricos continúan presionando para que se dicten disposiciones en los acuerdos comerciales y de inversión – por ejemplo, en el Acuerdo de Asociación Transpacífico – que prohíban cualquier uso de controles de capital. 
Los EMDCs se encuentran en un verdadero aprieto. 
Los instrumentos internos a su disposición para hacer frente a los abrumadores flujos globales de capital, impulsados por las decisiones de política monetaria realizadas en ciudades capitales muy lejanas, son de uso limitado. 
Sin embargo, para estos países es económica y políticamente insostenible quedarse simplemente sentados y observar cómo sus monedas giran cuando los capitales entran y salen de manera apresurada. 
Uno puede imaginar varios escenarios. 
Los EMDCs pueden aislarse cada vez más mediante la construcción de muros para el capital extranjero y enclaustrarse evitando los mercados globales: una reversión de la globalización. 
Alternativamente, los EMDCs podrían recurrir a nuevos y poderosos clientes – por ejemplo, China – para que estos países los apoyen y protejan de los vaivenes globales en el mercado que salen de su control. 
En un tercer escenario, EE.UU. prestaría mayor atención a su interés en el mantenimiento de un orden financiero internacional abierto y trabajaría para aliviar los dilemas que plantea la falta de correspondencia entre los flujos financieros globalmente integrados y las políticas monetarias determinadas a nivel nacional. 
EE.UU., obviamente, obtendría los mayores beneficios si fomentaría el tercero de estos escenarios y desalentaría los dos primeros. 
No obstante, cuanto más indiferencia muestre EE.UU. con la fluctuante suerte de los EMDCs, empujará más a estos países hacia una de las otras dos alternativas. 
Una política monetaria aislante en EE.UU. será correspondida con una política monetaria aislante en el extranjero, y todos quedarán en una peor situación. 
¿Qué puede hacer EE.UU. para garantizar que los principales mercados permanezcan abiertos para este país? 
A principios de este mes, el G-20 pidió que la política de EE.UU. sea “calibrada con más cuidado y sea comunicada de manera más clara”. 
Esto no es suficiente. 
EE.UU. tiene que seguir proporcionando líneas swaps a los EMDCs que se encuentran necesitados de liquidez en dólares, tiene que participar activamente en significativos procesos consultivos en materia monetaria, tanto formales como informales, y debe apoyar los acuerdos regionales propios de los países, tales como la Iniciativa Chiang Mai. 
Es más, los negociadores de Estados Unidos en el ámbito comercial deben dejar de insistir en que los países renuncien a su derecho a utilizar medidas para protegerse de las consecuencias desafortunadas de la política monetaria de EE.UU. Fundamentalmente, EE.UU. también tiene que dejar de retener su consentimiento para que el FMI implemente reformas y despliegue recursos adicionales desde todos los países. 
Las recientes declaraciones y medidas de política monetaria de Estados Unidos han reflejado la creencia de que la participación de Estados Unidos en la estabilidad financiera de los EMDCs está limitada en la medida en la que la volatilidad representa un riesgo para las perspectivas económicas de corto plazo de EE.UU. Esta estrategia miope es contraria a los objetivos geopolíticos y económicos más amplios que tiene el gobierno de EE.UU. 
Estados Unidos se benefician incalculablemente de una orden financiero global abierto, mismo que ahora está en riesgo. 
Una política monetaria que reconoce la interdependencia de hoy protegería los intereses a largo plazo de Estados Unidos. 


Un mundo en rehabilitación 
CAMBRIDGE – Tal vez deberíamos llamar 2013 el año de la economía tipo Winehouse. 
Como lo expresó la difunta cantante inglesa Amy Winehouse: “Intentaron hacerme ir a rehabilitación, pero dije: ‘No, no, no’ ”. 
En 2013, el papel de cantantes correspondió a los bancos centrales más importantes, encabezados por la Reserva Federal. 
En el verano, tanto la Reserva Federal como el Banco Popular de China anunciaron su intención de normalizar la política monetaria. 
El Presidente de la Reserva, Ben Bernanke, habló a las claras de “poner fin gradualmente” a su política de compras ilimitadas de bonos, conocida también como relajación cuantitativa (RC). 
El Gobernador del Banco Popular de China, Zhou Xiaochuan, sí que intentó poner coto al aumento desbocado del crédito en su país, pero, cuando los mercados de los dos países reaccionaron más violentamente de lo esperado –al dispararse en los Estados Unidos el rendimiento de los bonos y en China los tipos de préstamos interbancarios–, las autoridades monetarias dieron marcha atrás. 
Es un problema con el que más de un cantante pop se ha topado: después de años de estimulo, la rehabilitación, pura y simplemente, no es tan fácil. 
Cierto es que siguen existiendo justificaciones intelectuales sólidas para continuar con el estímulo económico de un tipo o de otro. 
El pasado mes de noviembre, el hombre que en cierto momento parecía destinado a suceder a Bernanke, Larry Summers, propuso que la economía de los EE.UU. podía ser presa de un “estancamiento prolongado”. 
Otros economistas están preocupados por que en Europa, ya que no en los Estados Unidos, la benigna desinflación de los últimos decenios podría aún volverse una deflación maligna. 
Y, sin embargo, hay indicios de que la economía mundial en conjunto está animándose. 
El Fondo Monetario Mundial pronostica que del crecimiento anual mundial se acelerará del 2,9 por ciento de este año al 3,6 por ciento en 2014 y ascenderá al cuatro por ciento o más en los cuatro próximos años: por encima de las tasas medias de crecimiento de los decenios de 1980, 1990 y 2000. 
El desajuste entre unos resultados insatisfactorios en las economías avanzadas y un resurgir del crecimiento en el resto del mundo planea (al menos) siete preguntas, en particular para los propios bancos centrales más importantes. 
Cada una de esas instituciones tiene algún tipo de mandato nacional. 
Sin embargo, en nuestro mundo interconectado, sus decisiones tienen inevitablemente consecuencias mundiales. 
Pregunta 1: ¿Qué hará exactamente la Reserva Federal a las órdenes de su nueva jefa, Janet Yellen? 
Desde luego, ésta parece ser partidaria de seguir aplicando la medicación actual en lugar de una cura de caballo. 
El fin gradual de la RC tiene que llegar tarde o temprano, pero la verdadera preocupación de Yellen sobre el estado del mercado laboral de los EE.UU. indica que permitirá tipos de interés más bajos durante un período más largo de lo que podría parecer justificado por otros indicadores. 
El problema estribará en hacer que funcione ese régimen de orientación preventiva, si otros indicadores señalan que está en marcha la recuperación (basta con preguntar a Mark Carney, Gobernador del Banco de Inglaterra). 
Los EE.UU. están recuperándose en más de un sentido. 
El gas y el petróleo de esquisto han aportado un filón energético. 
Silicon Valley está en un momento próspero. 
El mercado de valores está logrando niveles sin precedentes y un Congreso de los EE.UU. profundamente polarizado acaba de lograr, asombrosamente, un acuerdo fiscal de dos años que impulsará ligeramente el gasto a corto plazo, sin por ello dejar de reducir el déficit a largo plazo. 
Existen muchas posibilidades de que los mercados reaccionen ante esta y otras noticias haciendo caso omiso de la orientación preventiva, centrándose en la reducción gradual de la RC y una subida muy lenta de los tipos a largo plazo. 
Y una consecuencia de ello a corto plazo podría ser la clase de pronunciada corrección del mercado de valores que vimos en 1980 y 1987. 
A Wall Street le gusta poner a prueba a un nuevo Presidente de la Reserva Federal. 
Pregunta 2: ¿Cómo reaccionarán otros bancos centrales ante un cambio de régimen en materia de política monetaria en Washington? 
En Fránkfurt, el Banco Central Europeo sabe que la periferia de la zona del euro no está aún lista para soportar unos tipos de interés mayores. 
Aunque España, Irlanda y Grecia están dando señales de vida económica, el desempleo en la periferia de la zona del euro sigue siendo atrozmente elevado. 
Además, el mayor riesgo político en Europa sigue siendo el populismo y las elecciones al Parlamento Europeo del año próximo ofrecerán una oportunidad de oro a personajes como la dirigente de la extrema derecha de Francia, Marine Le Pen. 
Pregunta 3: ¿Tendrán los populistas los suficientes buenos resultados para alterar el proceso de creación de una unión bancaria, condición previa para la recuperación sostenible del sistema financiero de Europa? 
Probablemente no. 
De hecho, el éxito populista puede alentar incluso a los socialdemócratas y los cristianodemócratas a formar una “gran coalición” en el Parlamento Europeo, que representaría otro paso en la sigilosa germanización de la Unión Europea. 
Entretanto, en el Japón hay aún menos entusiasmo por la rehabilitación monetaria; el Gobierno de Abe espera claramente más –y no menos– estímulo del Banco del Japón. 
Sin él, las esperanzas de que la Abenomics (“economía de Abe”) logre aumentar la tasa anual de inflación hasta el dos por ciento se disiparán sin lugar a dudas. 
Pegunta 4: ¿Podrá el Japón mantener la RC mientras los EE.UU. la reducen gradualmente? 
Probablemente, pero, ¿hasta qué punto abonará la causa de un crecimiento sostenido y una inflación mayor depende de la llamada “tercer flecha” de la reforma estructural, que aún no ha logrado dar en ningún blanco real? 
El contraste con China, el vecino y rival estratégico del Japón, es llamativo. 
Existen al menos algunas pruebas de que el Banco Popular de China ya ha reanudado la reducción monetaria gradual para imponer una contracción controlada del crédito en el sector bancario paralelo de ese país. 
Con esto paso a mis tres preguntas finales: 
Pregunta 5: ¿Podrá China sostener de verdad el crecimiento sin por ello dejar de desinflar al mismo tiempo una burbuja crediticia y aplicar las reformas estructurales anunciadas después del Tercer Pleno del Comité Central del Partido Comunista? 
Pregunta 6: ¿Cómo reaccionará la enorme nueva clase media china, si la respuesta a la pregunta 5 es “no”? 
Pregunta 7: ¿Reaccionarán los dirigentes de Beijing ante el descontento interno con más bravuconadas en materia de política exterior como las que hemos visto este año? 
No pretendo conocer las respuestas a estas últimas preguntas, pero puede que resulten ser la clave para saber lo bien –o lo mal– que resultará un “mundo en rehabilitación”. 

Civilizar el mercado de las ideas 
CAMBRIDGE – «Cuando los hombres se den cuenta de que el tiempo ha desbaratado muchas creencias enfrentadas», escribió el juez de la Corte Suprema Oliver Wendell Holmes en su famoso disenso de 1919, “tal vez lleguen a creer […] que el bien último que procuran se alcanzará mejor a través del libre comercio de las ideas –que la mejor prueba para la verdad es el poder del pensamiento para lograr ser aceptado en la competencia del mercado y que esa verdad es la única base por la cual sus deseos pueden implementarse de manera segura». 
Como cualquier mercado, sin embargo, el de las ideas requiere ser regulado: en especial, sus participantes deben regirse por normas de honestidad, humildad y cortesía. 
Además, todos quienes comercian con ideas deben adherir a esos principios. 
Por supuesto, por años los políticos han contaminado el mercado de las ideas con invectivas. 
Pero en la política estadounidense, sorprendentemente, hubo progresos. 
Según un estudio realizado por el Centro de Políticas Públicas Annenberg, hubo menos descortesías en el Congreso en años recientes que en las décadas de 1990 o 1940. 
El senador republicano Ted Cruz fue ampliamente condenado por su agresivo cuestionamiento en enero al secretario de defensa entrante, Chuck Hagel. 
Pero poner en entredicho el patriotismo de un candidato era lo habitual en la época de McCarthy, aunque hoy sea menos frecuente. 
La academia, por el contrario, parece moverse en la dirección opuesta. 
Se supone que una «ciencia social» como la economía está libre del vitriolo partidista. 
Sin embargo ahora los economistas se rebajan rutinariamente a ataques ad hominem y polémicas incendiarias. 
Entre los economistas pocos hay más poderosos o influyentes que Paul Krugman. 
Galardonado con el Premio Nobel y docente en la Universidad de Princeton, Krugman es además columnista en el New York Times. Sus comentarios y blog, «The Conscience of a Liberal» (La consciencia de un liberal) son leídos con fervor casi religioso por los economistas y periodistas liberales (en el sentido estadounidense del término) en todo el mundo. 
Es una superestrella en Twitter, con más de un millón de seguidores. 
Una docena de epígonos bloguean en sincronía con él para volver a difundir la sabiduría del maestro. 
Muchas personas creen actualmente que Internet impulsa sin atenuantes la libertad de expresión. 
Subestiman el grado en que tal concentración de poder en línea corrompe, exactamente como lo hace cualquier otra forma de poder. 
Desde que comenzamos a debatir con Krugman sobre la política monetaria y fiscal allá por 2009, me alarma cada vez más la forma en que abusa de su poder. 
La semana pasada, me decidí a hablar en una serie de tres artículos, publicada directamente en el corazón de la blogósfera liberal, el Huffington Post. 
De acuerdo con el entrenamiento de los historiadores, basé mi argumento en los archivos. 
Cité sus escritos anteriores y mostré, en primer lugar, que las reiteradas afirmaciones de Krugman de haber «acertado en todo» en sus comentarios económicos son falsas. 
Si bien, como muchos otros, identificó una burbuja inmobiliaria en 2006, no previó la reacción financiera en cadena que alimentaría una crisis mundial. 
Luego de fracasar en la predicción de la crisis estadounidense, profetizó incorrectamente la inminente desintegración de la unión monetaria europea y publicó más de 20 declaraciones sobre ese tema en 2011 y 2012. 
Nunca admitió esos errores; por el contrario, ha exagerado en retrospectiva su propia presciencia. 
En segundo lugar, la afirmación de Krugman de que un estímulo fiscal mucho más vasto hubiera producido una recuperación económica mucho más rápida en EE. UU. es enteramente conjetural. 
Pero el modelo macroeconómico en el cual basa su afirmación difícilmente puede ser considerado confiable, dados sus manifiestos fracasos para predecir la crisis o la supervivencia del euro. 
Además, al menos una de sus columnas previas a la crisis contradice directamente su posición actual sobre la absoluta ausencia de riesgo que conllevan los niveles existentes –o incluso más elevados– de endeudamiento federal. 
Así que no tiene derecho a reclamar, como lo ha hecho, una «sensacional victoria» en un «épico debate intelectual». 
Finalmente –y más importante aún– incluso si Krugman hubiese «acertado en todo», no habría de todas formas justificación para los numerosos, groseros –y a menudo personales– ataques que ha lanzado contra quienes se muestran en desacuerdo con él. 
No hay lugar en el debate para palabras como «cucaracha», «delirante», «torpe», «imbécil», «tonto», «bellaco», «idiota mentiroso» y «zombi». 
Me considero afortunado, ya que solo me ha llamado «afectado», «quejoso», «idiota» y, la semana pasada, «gnomo». 
Lejos de involucrarse en el libre intercambio de ideas propuesto por Holmes, Krugman ha sido el equivalente intelectual de un capitalista inescrupuloso de fines del siglo XIX en EE. UU: ha explotado su poder al punto de alejar a gente decente de la esfera pública –en especial, a académicos jóvenes– a quienes comprensiblemente aterroriza ser «derribados» por el «invencible Krugtron». 
Mi solución preferida hubiera sido la responsabilización. 
Pero he abandonado las esperanzas de que el New York Times cumpla apropiadamente su función editorial. 
Así que, en lugar de ello, sugeriría el equivalente intelectual a una ley antimonopolio. 
Por cada palabra que publica Krugman, debe comprometerse en lo sucesivo a leer al menos cien palabras de otros escritores. 
No puedo garantizar que leer más le enseñe honestidad, humildad y cortesía. 
Pero al menos reducirá su injustificada desmedida participación en el mercado de ideas económicas. 
Como juez de la Corte Suprema, por supuesto, Holmes se oponía a las regulaciones antimonopólicas. 
Pero sus argumentos en esta área no superaban su propia «prueba de la verdad», ya que carecían del «poder […] para […] ser aceptadas en la competencia del mercado». 
Holmes aceptó la derrota con su habitual cortesía. 
Es tiempo de que Krugman –acertado o equivocado– aprenda también a comportarse de esa manera. 

Créditos educativos con reducción inicial de las tasas de interés 
WASHINGTON, DC – El año pasado fue importante para los países en desarrollo, aunque solo sea porque se le recordó al mundo sobre el verdadero valor que tiene la educación en dichos países. 
En efecto, Malala Yousafzai, la jovencita pakistaní que defendió el derecho de los infantes a ir a l escuela –incluso después de haber sobrevivido un intento de asesinato de los talibanes– ofreció un aviso conmovedor de que no educar a un infante en el mundo en desarrollo es significativamente más costoso que sí hacerlo. 
La educación está en el centro de las miradas, y hay nuevas tendencias que están ganando impulso, varias de entre ellas se fusionan con “el financiamiento innovador” –un concepto preferido por los responsables del diseño de políticas de desarrollo y especialistas, en tiempos económicos difíciles. 
En particular, el surgimiento de los llamados créditos con reducción inicial de las tasas de interés podría alentar a países donantes renuentes a ofrecer financiamiento educativo. 
Un crédito con reducción inicial de las tasas de interés es una transacción en la que un tercero adelanta el pago de una parte del crédito mediante una flexibilización de sus condiciones o mediante la reducción de la deuda principal, liberando así al país prestatario de algunas o todas sus obligaciones de reembolso futuro. 
Dado que el crédito con reducción inicial de las tasas de interés está condicionado al logro de una meta predefinida, dichas transacciones promueven financiamiento basado en resultados, que posibilitan reformas cuantificables que de otra manera no se habrían realizado. 
Las metas que están definidas adecuadamente abordan por ende una de las principales críticas dirigidas a la asistencia internacional. 
También alientan a los prestatarios a invertir en proyectos con rendimientos de largo plazo que pueden no ser políticamente atractivos, como la capacitación de maestros. 
Por desgracia, el sector educativo todavía está rezagado en lo que respecta a explotar el potencial del financiamiento innovador para el desarrollo –y los créditos con reducción inicial de las tasas de interés no son la excepción. 
En consecuencia, los pocos ejemplos de dichos créditos se han dado hasta ahora en iniciativas del sector salud. 
La Iniciativa del proyecto de erradicación de la polio en Nigeria y Pakistán –lanzada en 2003 por el Banco Mundial, la Fundación Bill & Melinda Gates, Rotary Internacional y la Fundación Naciones Unidas– es un ejemplo primordial de cómo un programa de créditos con reducción inicial de las tasas de interés puede concentrar esfuerzos globales en un solo asunto y producir beneficios para todas las partes. 
El Banco Mundial adelantó en primera instancia los créditos de largo plazo con interés cero para la compra de vacunas orales contra la polio en Nigeria y Pakistán, mientras que las otras tres entidades cubrieron los costos de servicio y obligaciones relacionados con los créditos. 
Al final del proyecto –es decir, cuando una auditoría independiente considera que las vacunas llegaron a tiempo para la campaña, y la inmunización cubrió al menos el 80%– la Iniciativa liquidará los créditos al Banco Mundial. Entonces, el Banco Mundial cancelará el crédito y liberará a los receptores de cualquier responsabilidad futura. 
Los créditos con reducción inicial de las tasas de interés podrían mitigar los flujos decrecientes de asistencia oficial para el desarrollo (AOD) destinada a la educación en países de bajos ingresos, que se redujo en 10% entre 2010 y 2011 – y en 5% en el caso de la educación básica. 
Esto refleja la reducción del gasto de siete de los once principales donantes bilaterales. 
Los Países Bajos encabezaron la lista, con un recorte de su asistencia del 36%, mayor incluso que el del 31% de España, que ha estado tan afectada por la crisis. 
Japón también redujo su ayuda en 30%, mientras que Francia y Canadá lo hicieron en 25% y 21% respectivamente. 
Por su parte, los Estados Unidos redujeron su presupuesto en 13% y Noruega en 4%. 
Puesto que los Países Bajos han sido desde hace mucho uno de los países que más han apoyado la educación básica, su decisión de reducir gradualmente sus programas en esta esfera fue particularmente singular. 
No obstante, más allá de las reducciones de la ayuda, los donantes también pueden hacer que para los países deudores sea más difícil pagar los fondos de asistencia que deben (y esto no se limita a los préstamos para la educación). 
Además, algunos donantes como Francia, Alemania y el Banco Europeo de Inversiones están presionando al Comité de Asistencia para el Desarrollo de la OCDE a fin de que cuente los préstamos no subsidiados como asistencia oficial para el desarrollo de modo que puedan cumplir sus objetivos en esta materia. 
Esto invierte la tendencia de las últimas décadas hacia el financiamiento basado en donaciones, especialmente para la educación básica. 
Sin embargo, la educación, que es un bien público fundamental, no debe quedarse a la zaga en la búsqueda de ayuda no basada en donaciones. 
Los créditos con reducción inicial de las tasas de interés pueden ayudar a que el sector de la educación siga siendo "competitivo" y podrían ser un mecanismo para apalancar recursos adicionales dedicados a la educación, para la que los países con escasez de capital podrían no estar dispuestas a pedir otro tipo de préstamos. 
A pesar de los beneficios potenciales, las muchas preguntas sin responder sobre los créditos con reducción inicial de las tasas de interés limitan su aplicación. 
¿Qué países estarían dispuestos a participar, como prestadores o prestatarios? 
¿Qué tipo de mecanismos de activación deberían especificarse para movilizar los fondos de esos créditos? 
¿Cómo se decidiría si se han alcanzado estos objetivos? 
Dichos planteamientos han guiado un estudio realizado por el Results for Development Institute para la Alianza Global para la Educación (GPE, por sus siglas en inglés), en el que se analiza la aplicación del modelo de créditos con reducción inicial de las tasas de interés en otros sectores y examina las formas de emprenderlo en el área educativa. 
El informe se enfoca en detectar cuáles países tienen necesidades básicas de educación y potencial para ser sujetos de crédito. 
Además, en el informe se analiza cómo los mecanismos de incentivos de los créditos con reducción inicial de las tasas de interés podrían catalizar resultados, así como los aspectos operativos que surjan. 
Como siguiente etapa, el informe propone realizar un programa piloto y hacer consultas con los prestatarios, entidades de crédito y de financiamiento para resolver preguntas permanentes sobre su aplicación. 
Este es un enfoque inteligente. 
Los créditos con reducción inicial de las tasas de interés pueden ser la solución necesaria para garantizar una asistencia estable y adecuada a la educación en países en desarrollo. 
Es tiempo de intentarlo. 



Macrodatos y nuevos macronegocios 
LONDRES – Muchas personas creen, desde hace un largo tiempo, que si el gobierno y el sector privado acordaran compartir sus datos más libremente y permitieran su procesamiento con los análisis adecuados, podrían surgir soluciones antes inimaginables a innumerables problemas sociales, económicos y comerciales. 
Tal vez no sean conscientes de cuánta razón tienen. 
Incluso aquellos partidarios de la filosofía de datos abiertos que más se hacen oír parecen haber subestimado la cantidad de ideas y empresas rentables que esperan a ser creadas. 
Más de 40 gobiernos en todo el mundo se han comprometido con la apertura de sus datos electrónicos –incluidos sus registros meteorológicos, estadísticas delictivas, información sobre el transporte y mucho más– a empresas, consumidores y el público en general. 
El McKinsey Global Institute estima que el valor anual de los datos abiertos para la educación, el transporte, los productos de consumo, la electricidad, el gas y el petróleo, el cuidado de la salud y las finanzas minoristas llegarían a los 3 billones de dólares. 
Estos beneficios adoptan la forma de nuevos y mejores productos y servicios, así como mejoras en la eficiencia para las empresas, los consumidores y los ciudadanos. 
Las opciones son muchas. 
Por ejemplo, utilizando los datos de diversas agencias gubernamentales, la Climate Corporation (recientemente adquirida por mil millones de dólares) ha tomado 30 años de información meteorológica, 60 años de datos sobre rendimientos agrícolas y 14 terabytes de información sobre tipos de suelos para crear seguros personalizados. 
De manera similar, se puede acceder en tiempo real a información sobre el tránsito y el transporte público mediante aplicaciones para teléfonos inteligentes, para informar a los usuarios cuándo llegará el siguiente autobús o cómo evitar los embotellamientos. 
Gracias al análisis de los comentarios en línea sobre sus productos, los fabricantes pueden identificar las características que más atraen a los consumidores y desarrollar sus empresas y estrategias de inversión en forma acorde. 
Hay oportunidades en todas partes. 
Montones de nuevas empresas de datos abiertos se están incubando en el Open Data Institute (ODI), en Londres, que se centra en mejorar nuestra comprensión de la propiedad de las empresas, la prestación de atención sanitaria, la energía, las finanzas, el transporte público y muchas otras áreas de interés público. 
Los consumidores son los principales beneficiarios, especialmente en el mercado de productos para los hogares. 
Se estima que los consumidores que tomarán decisiones de compra mejor informadas en los distintos sectores pueden capturar anualmente un valor de 1,1 billones de dólares. 
Los agregadores de datos independientes ya permiten a los clientes comparar precios entre las empresas en línea y las tradicionales. 
Muchos también permiten que los clientes comparen calificaciones de calidad, datos sobre la seguridad (obtenidos, por ejemplo, de informes oficiales de accidentes), información sobre el origen de los alimentos, y las prácticas ambientales y laborales de los fabricantes. 
Piensen en la industria del libro. Hubo un tiempo en que las librerías consideraban sus inventarios como un secreto comercial. 
Los clientes, la competencia, e incluso los proveedores rara vez conocían las existencias de las librerías. 
En la actualidad, por el contrario, las librerías no solo informan sus existencias, sino el momento en que llegarán los pedidos de los clientes. 
Si no lo hicieran, quedarían excluidas de los sitios de agregación de productos que han llegado a determinar tantas decisiones de compra. 
El sector de la salud es uno de los principales objetivos para lograr nuevas eficiencias. 
Al compartir los datos sobre los tratamientos de una gran población de pacientes, por ejemplo, los prestadores de servicios de salud pueden identificar mejor prácticas que podrían ahorrar 180 mil millones de dólares al año. 
La nueva empresa respaldada por el Open Data Institute, Mastodon C, usa datos abiertos de recetas médicas para diferenciar entre medicamentos caros patentados y variedades más baratas, cuyas patentes han «caducado»; esto aplicado a tan solo una única clase de drogas podrían ahorrarle 400 millones al año al Servicio Nacional de Salud británico. 
Mientras tanto, los datos abiertos sobre infecciones en hospitales británicos han conducido a la publicación de tablas de desempeño hospitalario, uno de los factores principales para la reducción del 85 % de las infecciones informadas. 
También hay oportunidades para evitar enfermedades relacionadas con los estilos de vida y mejorar los tratamientos al permitir que los pacientes comparen sus datos con información agregada de pacientes similares. 
Se ha demostrado que esto motiva a los pacientes a mejorar sus dietas, ejercitarse con más frecuencia y tomar regularmente sus medicamentos. 
De manera similar, permitir que la gente compare su consumo eléctrico con el de sus pares podría llevarlos a ahorrar cientos de miles de millones de dólares cada año, ni que hablar de la disminución en las emisiones de carbono. 
Esa evaluación comparativa de resultados es aún más valiosa para las empresas que buscan mejorar su eficiencia operativa. 
Las industrias del gas y el petróleo, por ejemplo, podrían ahorrar 450 mil millones de dólares al año si compartieran datos anonimizados y agregados sobre la gestión de sus instalaciones de exploración, producción, refinamiento, logística y comercialización. 
Finalmente, el cambio hacia los datos abiertos es útil para diversos fines socialmente deseables, que van desde la reutilización de investigaciones con financiamiento público para para erradicar la pobreza, aumentar la inclusión y evitar la discriminación, hasta la difusión de los impactos ambientales y los datos sobre su cadena de aprovisionamiento por empresas como Nike. 
Existen, por supuesto, desafíos debidos a la proliferación y el uso sistemático de los datos abiertos. 
Las empresas temen por su propiedad intelectual; los ciudadanos se preocupan por el uso y el abuso de su información privada. 
El año pasado, Telefónica, la quinta empresa proveedora de telefonía celular en el mundo, intentó aplacar esos temores con el lanzamiento de un programa de confianza digital para asegurar a sus clientes que las innovaciones en la transparencia se implementarán de manera responsable y sin comprometer la información personal de los usuarios. 
El manejo sensato de estas cuestiones será esencial si queremos cosechar los 3 billones de dólares anuales que podrían producir los datos abiertos. 
Los clientes, los responsables de las políticas y las empresas deben trabajar juntos, no solo para acordar estándares de análisis comunes, sino para fijar las normas básicas de protección de la privacidad y la propiedad. 

Nigeria va avanzando despacio para consolidarse como nación 
ABUJA – A los nigerianos les gusta el teatro político, en particular si es estridente, pintoresco y tiene un reparto con abundancia de personajes “buenos” y “malos”. 
Semejante melodrama ha abundado desde noviembre de 2009, cuando un enfermo Presidente Umaru Yar’Adua fue trasladado por vía aérea al extranjero para recibir tratamiento hasta justo después de las recién concluidas elecciones generales, las cuartas desde el fin del gobierno militar en 1999. 
Según los resultados oficiales, Goodluck Jonathan, quien sucedió a Yar’Adua a su muerte y pasó a ser el candidato del Partido Popular Democrático (PPD), juró su cargo de Presidente el 29 de mayo. 
Jonathan era el más inverosímil de los candidatos en la implacable partida del poder presidencial de Nigeria. 
Pertenece a la minoría étnica ijaw del Sur-Sur, una de las seis regiones políticas de Nigeria, mientras que, históricamente, el país ha estado gobernado por los tres grupos étnicos mayores –los hausa-fulani, pertenecientes principalmente al Noroeste y al Nordeste, los igbos del Sudeste y los yorubas del Sudoeste. 
Unas complejas negociaciones étnicas habían hecho de Jonathan el compañero de candidatura de Yar’Adua en las fraudulentas elecciones de 2007. 
Jonathan entró en la campaña electoral luchando contra poderosos políticos conservadores norteños que insistían en que, conforme al acuerdo oficioso del PPD para que se turnaran en el poder el Norte y el Sur, su región tenía derecho a ocupar el poder durante cinco años más. 
Al fin y al cabo, según sostenían, Olusegun Obasanjo, predecesor de Yar’Adua y procedente del Sur, mayoritoriamente cristiano, había ejercido el poder presidencial durante ocho años ininterrumpidos. 
Pero una característica poco reconocida de la política nigeriana es la de que los ciudadanos suelen respaldar a los considerados perdedores. 
El PPD, que había ocupado el poder desde 1999 y no había abordado los apremiantes problemas económicos y políticos del país, no era el favorito en las encuestas. 
Además, en todo el país había el convencimiento de que la renovada Comisión Electoral Nacional Independiente (CENI), encabezada por Attahiru Jega, respetado profesor universitario, contribuiría a reducir al PPD a sus debidas proporciones al garantizar por fin unas elecciones libres y justas. 
En las elecciones legislativas del 9 de abril, los comicios presidenciales del 16 de abril y las elecciones estatales celebradas diez días después, el predominio del PPD quedó, en efecto, reducido, pero sus pérdidas no fueron los bastante importantes para permitir a cualquiera de los cuatro principales partidos de oposición –el Congreso de Acción de Nigeria (CAN), el Congreso para el Cambio Progresista (CCP), la Gran Alianza Pan-progresista (GAP) o el Partido Popular Pan-nigeriano (PPP)– substituirlo. 
El PPD sigue controlando firmemente los legislativos central y de los estados y ha conservado la mayoría de las gobernaciones de los estados. 
Jonathan no sólo obtuvo una mayoría popular en las elecciones presidenciales, al vencer a Muhammadu Buhari, del CCP, quien contaba con un amplio apoyo en el Norte, sino que, además, cumplió los otros requisitos constitucionales de obtener una cuarta parte de los votos en dos tercios de los 36 estados. 
Algunos periodistas locales y grupos de la sociedad civil van a impugnar ante la CENI la autenticidad de algunos de los resultados y el CCP va a hacer lo propio con el resultado de la votación de las elecciones presidenciales, pero no cabe duda de que la impresión de perdedor político que daba Jonathan, hostigado por los “malos” de dentro y de fuera de su partido, contribuyó en alguna medida a mejorar la suerte del PPD. 
Ahora el imperativo principal de Nigeria es el de mantener la paz y la unidad entre los díscolos grupos étnicos, sin por ello dejar de aplicar reformas normativas, políticas y constitucionales encaminadas a acelerar el ritmo de la democratización, conseguir una prosperidad compartida y ligar firmemente las partes constituyentes de Nigeria en una “unión más perfecta”. 
El intento de secesión de Biafra en 1967 y la posterior guerra civil en la que hubo millones de muertos, fue desencadenado por unas elecciones amañadas, una corrupción oficial en gran escala y la inescrupulosa utilización de la etnicidad para obtener fines políticos. 
El PPD volvió a introducir esos procedimientos desde que tomó el poder, con el respaldo de los generales en retirada, en 1999. 
No es de extrañar que el sentimiento secesionista siga siendo muy intenso. 
El Movimiento para la Consecución del Estado Soberano de Biafra (MCESB), milicia encabezada por jóvenes de la región de los igbos que hace campaña en pro de la disolución pacífica de Nigeria, surgió al final de 1999, poco después de que Obasanjo, de la etnia yoruba, ocupara el cargo. 
El MCESB, justamente agraviado porque los sucesivos dirigentes nigerianos no han hecho nada para abordar los problemas políticos y económicos de la región de los igbos, sigue impugnando la autoridad del gobierno central en esa región. 
La violencia política que barrió varios estados norteños después de la derrota de Buhari forma parte de una tendencia en ascenso: un sentimiento étnico y religioso de estrechas miras, alimentado por la sensación de una patente marginación política y una pobreza cada vez más profunda, está desplazando cada vez más la conciencia cívica y la participación activa de los ciudadanos que una política democrática debería crear. 
Buhari obtuvo muy buenos resultados en su región natal y Jonathan en la Nigeria meridional, lo que dio la impresión de que las grietas latentes del país están a punto de reventar. 
Aun así, la violencia, impulsada por la depauperada juventud norteña, puso primero en su punto de mira a los ociosos y egoístas ricos de su región antes de degenerar en ataques de represalias entre los musulmanes norteños y sus homólogos cristianos. 
Tampoco arraigó la violencia en la región septentrional central, que nominalmente forma parte de un “gran” Norte, cuyos dirigentes están aplicando ahora un proyecto político independiente. 
También se debe observar detenidamente el extremo Norte, algunos de cuyos dirigentes respondieron, como el MCESB, al ascendiente de Obasanjo haciendo suya la legislación de la sharía islámica. 
De hecho, The Economist señaló recientemente la inestabilidad de esa región, con una militancia en aumento entre los jóvenes y unos ataques a civiles y a las fuerzas de seguridad cada vez más comunes. 
Si se aplicaran los llamamientos en aumento por parte de dirigentes políticos sureños en pro de un “verdadero federalismo”, reducirían la parte correspondiente al Norte de los ingresos por petróleo, lo que desestabilizaría el país aún más, a no ser que Jonathan lo aplique de forma bipartidaria y desinteresada. 
Entretanto, una juventud inquieta y armada en el delta productor de petróleo, la región natal de Jonathan, está esperando a ver qué dividendos aportará “su hijo” a su patria, durante mucho tiempo desatendida. 
En vista de ello, hay pocas razones para esperar que otros cuatro años de gobierno incompetente del PPD conviertan a Nigeria en un estado federal más próspero y estable. 
Aun así, el hecho de que se contuviera la violencia posterior a las elecciones y de que la oposición, en particular en el Sudoeste yoruba encabezado por el CAN, esté afianzándose equivale a un soplo de esperanza. 
Las naciones, como la política democrática, tardan en formarse y consolidarse. 
Tal vez las elecciones de Nigeria que acaban de concluir le hayan aportado un poquito de ese futuro mejor. 

La última Resistencia de la polio 
GINEBRA – Ha sido un año difícil para Nigeria. 
En los últimos 12 meses, el país ha sufrido ataques de niños devenidos combatientes suicidas y masacres brutales por parte de Boko Haram. 
La gran mayoría de las 276 niñas en edad escolar secuestradas en Chibok el año pasado todavía no han aparecido. 
Y, sin embargo, durante este tiempo, a pesar de estos horrores, Nigeria sigilosamente logró alcanzar algo verdaderamente remarcable: un año entero sin un solo caso de polio salvaje. 
Éste es un gran logro para Nigeria y todos sus socios en el esfuerzo por erradicar la enfermedad. 
Hace menos de 30 años, la polio azotaba a 125 países, dejando paralíticos a 1.000 niños por día. 
Hasta ahora, había sólo tres países donde el virus todavía era considerado endémico: Afganistán, Pakistán y Nigeria. 
Las autoridades sanitarias esperan tres años antes de declarar a un país libre de polio, pero el hito de un año en Nigeria aumenta las esperanzas de que tal vez ya hayamos visto el último caso de polio salvaje en el país -y en toda África. 
Además del desafío logístico de llegar a todos los niños del país más poblado de África, la campaña de erradicación de la polio nigeriana ha tenido que superar cuestiones de seguridad, la oposición de fundamentalistas religiosos y una corrupción desenfrenada. 
El hecho de que un país tan aquejado de problemas como Nigeria pudiera llevar adelante una proeza tan importante es motivo de celebración y ofrece motivos para ser optimista, no sólo en la lucha contra la polio, sino respecto de todos los esfuerzos sanitarios en general. 
El éxito de Nigeria demuestra que es posible llevar los milagros de la medicina moderna a los niños más marginados y a los que más cuesta llegar en el mundo. 
Esto tiene implicancias enormes para la reducción de la mortalidad infantil. 
Los niños que antes no habían podido recibir las vacunas contra la polio viven en comunidades con poco o ningún acceso a una inmunización de rutina, a atención médica maternal, a suplementos nutricionales, a programas de desparasitación o a la prevención de la malaria. 
Son los niños que están en mayor riesgo de morir antes de cumplir cinco años de vida. 
El éxito de Nigeria a la hora de llegar a estos niños es el resultado de los esfuerzos de miles de voluntarios locales dedicados que, en algunos casos, perdieron la vida en el proceso. 
Desde 2012, prácticamente se ha quintuplicado la cantidad de voluntarios que participan en la movilización de comunidades durante las campañas de inmunización. 
Mientras tanto, el gobierno, las organizaciones mundiales dedicadas a la salud como la Organización Mundial de la Salud y UNICEF, organizaciones de la sociedad civil y líderes comunitarios, todos en conjunto, lograron identificar y achicar las brechas que históricamente dificultaron el acceso a las vacunas contra la polio. 
A comienzos de 2012, por ejemplo, el gobierno de Nigeria estableció centros de operaciones de emergencia dedicados a coordinar el flujo de datos, facilitar la toma de decisiones y mejorar la responsabilidad dentro del programa. 
Con el respaldo de Gavi, la Alianza Mundial para Vacunas e Inmunización, Nigeria también instaló más de 1.600 refrigeradores alimentados a energía solar, que son críticos para asegurar que las vacunas se mantengan a salvo y efectivas durante su largo recorrido en la cadena de distribución. 
Estas inversiones en infraestructura física y social ofrecen un mecanismo para proteger a los niños de una gama de enfermedades. 
Los trabajadores contra la polio en Nigeria ya están invirtiendo más de la mitad de su tiempo en ofrecer servicios sanitarios no relacionados pero vitales. 
La infraestructura ha ayudado a introducir nuevas vacunas -como las vacunas antineumocócicas conjugadas, que protegen contra la neumonía, el mayor asesino de niños de menos de cinco años- y una mayor cobertura de la inmunización de rutina contra el sarampión y la rubeola. 
Gracias a los centros de operaciones de emergencia, esta infraestructura inclusive ayudó a frenar el brote del Ébola en Nigeria en 2014, permitiendo el rastreo y la vigilancia de contactos. 
Estos esfuerzos tienen el beneficio adicional de asegurar que Nigeria consolide su condición de libre de polio. 
La infraestructura sanitaria implementada durante la campaña de erradicación ha permitido la distribución de vacunas inyectables contra la polio, que complementarán las vacunas orales para asegurar que el virus no vuelva. 
Este también fue el patrón en la India, el último país en ser declarado oficialmente libre de polio, sin ningún caso desde 2010. 
La infraestructura puesta en marcha para entregar vacunas contra la polio allí hoy está empezando a ser utilizada para aumentar la cobertura de la inmunización de rutina, como la vacuna pentavalente o quíntuple que protege contra cinco enfermedades. 
La India hoy puede reducir sus campañas de erradicación de la polio y mantener, a la vez, su condición de libre de polio. 
Hasta el momento, en 2015, sólo se han documentado 34 casos de polio a nivel mundial -la mayoría de ellos en Pakistán-. 
Hoy existe una perspectiva muy real de que podamos ver el último caso de polio salvaje -una enfermedad que alguna vez amenazó a millones de personas- antes de fines de 2016. 
Para erradicar la enfermedad, sin embargo, tendremos que avanzar basándonos en los éxitos como el de Nigeria y reforzar los esfuerzos de inmunización de rutina. 
El fin de la polio debería marcar no sólo la derrota de una enfermedad terrible, sino también el comienzo de una nueva fase en el esfuerzo por reducir el sufrimiento y la muerte infantil, cuyos beneficios serán experimentados por las generaciones futuras. 

La batalla de los generales de Nigeria 
Nigeria nunca ha realizado con éxito elecciones organizadas por civiles. 
La última, que llevó nuevamente al poder al Presidente Shehu Shagari y a su Partido Nacional de Nigeria en 1983, estuvo marcada por la violencia generalizada y la manipulación fraudulenta de los votos. 
Tres meses después, el ejército dio un golpe de estado, el quinto en Nigeria desde la independencia en 1960. 
Nunca ha sido fácil gobernar Nigeria, un conglomerado de más de 150 millones de personas y cerca de 250 grupos étnicos o lingüísticos. No todos comparten la misma visión del futuro del país, y son excepcionalmente apasionados en sus disputas sobre cómo debería ser. 
La virtud cívica es un bien escaso. 
Es ilusorio esperar que un líder gobierne este gigante de África como si fuera Singapur. 
Nuevamente los nigerianos temen que el caos vuelva nuevamente durante la realización de las segundas elecciones desde que el ejército devolvió el poder a los civiles en mayo de 1999. 
Las elecciones legislativas se llevarán a cabo el 12 de abril y la elección presidencial se efectuará una semana más tarde. 
Al Presidente Olusegun Obasanjo, un general retirado que busca gobernar durante un segundo periodo con el apoyo del Partido Democrático del Pueblo (PDP), se opone Muhammadu Buhari, otro general retirado, apoyado por el Partido de Todos los Pueblos de Nigeria (ANPP). 
El General Buhari encabezó el golpe de estado contra Shagari en 1983. 
Hay dos otros candidatos que aspiran a la presidencia. Emeka Odumegwu-Ojukwu es un historiador educado en Oxford y oficial retirado del ejército que lideró la rebelión secesionista de Biafra en 1967, que sumió al país en la guerra civil. 
Gani Fawehinmi, un vehemente abogado que se hizo conocido como activista de los derechos humanos bajo los gobiernos militares, es el candidato del Partido de la Conciencia Nacional (NCP). 
En términos generales, el PDP y el ANPP son partidos de centroderecha, mientras que el NCP se define a si mismo como el "partido de los pobres" y propugna políticas socialdemócratas. 
La realidad, sin embargo, es que la elección es una lucha frontal entre Obasanjo, un cristiano converso originario del sudoeste yoruba, y Buhari, un musulmán ascético del norte dominado por los Hausa-Fulani. 
Hasta ahora no se han cumplido las sombrías predicciones de que la campaña dividiría a los nigerianos entre los bandos cristiano e islámico, desencadenando una ola de violencia sectaria antes de la votación. 
Buhari, cuyo candidato a vicepresidente es cristiano, ha bajado el tono de su apoyo a la Sharia, el estricto sistema legal islámico adoptado por 12 estados del norte a lo largo de los últimos 3 años. 
Al tiempo que se cuida de no encolerizar a los votantes del norte distanciándose abiertamente de la Sharia, Buhari asegura que defenderá la constitución secular de la nación. 
El poder detrás de Obasanjo es su vicepresidente, Abubakar Atiku, un musulmán del norte. 
Atiku, formidable operador político, se está posicionando para presentarse él mismo a la elección presidencial de 2007. 
La enorme influencia de Atiku equilibra el peso milenario con que se percibe el cristianismo de la presidencia de Obasanjo. 
Enfrentados al requisito constitucional de obtener votos de cada estado de la Federación, los candidatos y sus representantes se han esforzado en evitar tomar posiciones que agiten los ánimos. 
Esto no quiere decir que los sentimientos de los diferentes grupos no sean importantes. 
La Alianza por la Democracia, el principal partido yoruba, no presenta un candidato porque no desea dividir el voto yoruba y poner en riesgo la victoria de Obasanjo, que es de su misma sangre. 
No obstante, los nigerianos han visto poco de la cruda politiquería del "vote por mi tribu" que condenó los anteriores intentos de lograr un gobierno democrático. 
Aún así, la violencia política ha aumentado a medida que la campaña se acerca a su etapa final. 
Marshall Harry, uno de los caciques del ANPP y hombre de confianza del general Buhari en la volátil región del delta del Níger, fue asesinado el 5 de marzo. 
Algunos días antes, unos matones habían acabado con la vida de un candidato a senador del ANPP en el este. 
Más aún, la violencia comunitaria se ha combinado con un resentimiento local profundamente arraigado contra las compañías petroleras occidentales, haciendo que el rico delta petrolero se convierta en un frente de batalla. 
Los jóvenes de la tribu Ijo exigen que antes de las elecciones el gobierno redefina las atribuciones del gobierno local, que, según aducen, favorecen a los itsekiri, un grupo rival. Los violentos choques entre los dos grupos han dejado cientos de muertos y heridos. 
La presencia de tropas federales no impidió que las facciones enfrentadas interrumpiesen la producción de petróleo, obligando a que Chevron/Texaco y Shell suspendieran sus operaciones, que equivalen a más de la mitad de la producción diaria de petróleo de Nigeria. 
Ha vuelto un cierto grado de tranquilidad y se ha reanudado la producción. Pero la letal combinación de pobreza, desempleo juvenil y el apabullante espectáculo de millones de petrodólares fluyendo desde el delta a los bolsillos de los poderosos proyecta una gran sombra sobre el país. 
Además, las milicias étnicas están mostrando un gran despliegue de poder en todo el sur, principalmente entre los igbo y los yoruba, cuyas elites políticas exigen una mayor autonomía política y fiscal. 
Hasta ahora las autoridades federales han puesto freno a sus excesos, pero en la pesada y caótica atmósfera que rodea a las elecciones la incertidumbre es el factor predominante. 
Alarmados, los líderes políticos de todos los partidos se reunieron en Abuja, la capital, y prometieron abstenerse de realizar actos de violencia e intimidación durante las elecciones, un signo alentador de que la clase política no desea repetir los errores del pasado que sembraron el terreno para los golpes de estado. Por supuesto, el ejército no tiene prisa por hacerse del poder. 
Es profundo el rechazo a los gobiernos militares. 
Los nigerianos comunes y corrientes piensan que los "Khaki boys", nombre que burlonamente reciben los oficiales del ejército, son responsables de la economía arruinada y el malestar social de hoy en día. 
Pero cuatro años de gobierno democrático no han traído un alivio significativo para sus males, y la mayoría todavía vive por debajo del umbral de la pobreza. 
El gobierno de Obasanjo no tiene una idea clara de cómo enfrentar los problemas fundamentales de la nación: una economía afligida y dependiente del petróleo, con la carga de $30 mil millones de deuda externa, una constitución unitaria llena de imperfecciones que los militares impusieron por la fuerza sobre un pueblo socialmente diverso en 1999, y el aumento explosivo de la población juvenil. 
Si Buhari derrota a Obasanjo, es poco probable que lo haga mucho mejor. 
Los nigerianos de la calle, tratados brutalmente por una vertiginosa sucesión de juntas militares corruptas e ineptas, se han aferrado a la "democracia" como un ahogado a un tubo de oxígeno. 
Sólo esta esperanza impide que el país se desintegre en mil facciones enfrentadas entre sí. 

Los terroristas locales de Nigeria 
LAGOS - Abuja, la bullente nueva capital de Nigeria, es una ciudad sitiada. 
En agosto, Boko Haram, una secta musulmana oscura y violenta surgida en el noreste del país hizo estallar una bomba en un edificio que alberga al personal de las Naciones Unidas en el centro de la ciudad, matando a 23 personas e hiriendo gravemente a 86. 
Fue el primer atentado suicida de Nigeria, y su audacia y ferocidad han sembrado el pánico entre los funcionarios del gobierno y los ciudadanos. 
Desde su sangrienta represión del intento de secesión de los Igbo a fines de los años 60, el ejército de Nigeria se ha enorgullecido de su capacidad para "neutralizar" la insurgencia etno-religiosa y preservar la unidad del país. 
A lo largo de la década de 1990 y en los primeros años del nuevo milenio, luchó contra jóvenes milicianos armados en el delta del Níger para afirmar el control del gobierno central de los importantes ingresos petroleros de la región. 
El Congreso del Pueblo O'odua, un movimiento étnico de autodeterminación en la parte occidental del país, también fue reprimido por las armas. 
Sin embargo, los intentos de aplicar la misma severa medicina a Boko Haram han fracasado. 
Un contingente militar que el gobierno envió en 2009 a Maiduguri, la ciudad del norte que se ha convertido en bastión de la secta, mató a su líder, Mohammed Yusuf, a su suegro y a muchos de sus seguidores. 
Sin embargo, los cuadros de Boko Haram pasaron a la clandestinidad para después reemerger más feroces y mejor organizados. 
Desde entonces, Yusuf se ha convertido en un mártir y los ataques diarios a hoteles, bares, iglesias y escuelas por lo general son seguidos de llamados a los nigerianos a evitar el modo de vida occidental. 
(Boko Haram, traducido libremente, significa "la educación occidental es pecado.") 
Los portavoces de la secta, que comenzó como un movimiento marginal del fundamentalismo islámico en 2002, dicen que su misión es sustituir al Estado secular en el norte de Nigeria por una teocracia basada en la sharia. 
También quieren que el gobierno reconstruya las viviendas, mezquitas y escuelas islámicas destruidas en el ataque de 2009. 
La secta desprecia a las elites políticas y religiosas del norte y no reconoce la autoridad del Sultán de Sokoto, líder de los musulmanes nigerianos. 
De hecho, culpa a los líderes políticos y religiosos del norte de los crecientes problemas económicos y políticos de la región, y ha matado a varios en los últimos dos años. 
Pero Boko Haram es sólo una parte de una profunda crisis que afecta a la vasta región del norte de Nigeria. 
Sus habitantes todavía creen que el presidente Goodluck Jonathan, oriundo del sureño Delta del Níger, engañó a su héroe, Muhammadu Buhari, general retirado y ex mandatario, en las elecciones del pasado abril. 
Más de 800 norteños murieron cuando hordas de jóvenes enfurecidos salieron a las calles a protestar. 
Más aún, los índices de desempleo y pobreza son más altos en el norte de Nigeria que en otras áreas del país. 
Una elite feudal poderosa y rico que se ha mantenido en el poder durante dos siglos a través de una mezcla de autoritarismo y sentimiento religioso ahora se siente asediada tras su pérdida de poder en Abuja y, con ello, de los medios para alimentar el clientelismo de sus antes complacientes seguidores. 
Por todo ello, tal vez no sea sorprendente que los impacientes jóvenes pobres del norte se estén uniendo a Boko Haram en masa. 
La creciente sofisticación de los ataques a edificios públicos ha llevado a especular que la secta está vinculada a redes terroristas internacionales, probablemente Al Qaeda en el Magreb o Al Shabab en Somalia. 
Para hacer que Boko Haram parezca más potente, sus miembros utilizan esta supuesta afiliación, e incluso afirman tener el apoyo de la gente "importante" del norte del país. 
Tras las amenazas de que los campus universitarios en el sur sufrirían atentados, los angustiados padres retiraron a sus hijos y ahora les advierten que se mantengan alejados del norte. 
Puede que Nigeria, una frágil coalición de grupos étnicos, no esté cayendo en una segunda guerra civil (todavía), pero las relaciones interétnicas podrían empeorar si la amenaza de Boko Haram no se enfrenta con prontitud. 
Hay un encendido debate en el país sobre la mejor manera de hacerlo. 
Dos días después de que el ex presidente Olusegun Obasanjo viajara a Maiduguri y se reuniera con un pariente del asesinado líder de la secta para iniciar conversaciones de paz, una facción de Boko Haram asesinó al hombre de 49 años. 
La fuerza militar desplegada en la zona sigue en pie, y grupos de la sociedad civil han acusado a los soldados de saquear la propiedad privada, violar a las mujeres y disparar a ciudadanos inocentes. 
Desde que asumiera el poder el pasado abril, el presidente Jonathan ha seguido una estrategia puramente militar contra la secta. 
El que las tentativas de paz no hayan podido seguir su curso hace más probable que se fortalezca la posición de quienes en su gobierno proponen "mano dura", en particular el Consejero de Seguridad Nacional Owoye Andrew Azazi. 
Estados Unidos, Israel y Gran Bretaña también han expresado su voluntad de dar apoyo a Nigeria en la lucha contra el terrorismo, pero esta "ayuda", si es aceptada, sólo serviría para inflamar las pasiones en el cinturón islámico del país. 
El problema fundamental en el norte de Nigeria, como en otras áreas, es la pobreza en aumento, el desempleo masivo y la creencia generalizada de que a los líderes de Nigeria sólo les preocupan sus propios intereses. 
Tras 100 días de gobierno, Jonathan y su gobernante Partido Democrático Popular parecen indecisos sobre cómo hacer frente a estos retos. 
La mayoría de los miembros del extenso gabinete del presidente parecen estar sumidos en la incompetencia. 
Tras unas polémicas y conflictivas elecciones, el país más poblado de África parece destinado a enfrentar un estallido de violencia nacido de la privación y el abandono. 

La oportunidad perdida de Nigeria 
El primer intento de traspasar el poder de un gobierno civil a otro en Nigeria desde su independencia en 1960 acaba de concluir –ridículamente. 
En efecto, la elección presidencial degeneró en un ejercicio crudo de fraude electoral e intimidación de los electores. 
Por consiguiente, ahora se objeta enérgicamente la victoria de Umaru Yar’ Adua, candidato del Partido Democrático Popular, actualmente en el poder, y sucesor designado por el Presidente Olusegun Obasanjo. 
Los candidatos más importantes de la oposición - Muhammadu Buhari del Partido Popular de Toda Nigeria (ANPP), Patrick Utomi del Partido Democrático Africano (ADP), Atiku Abubakar del Congreso para la Acción (AC), y Orji Uzor Kalu de la Alianza Progresiva Popular (PPA)- rechazan los resultados y están convocando a los nigerianos a protestar pacíficamente. 
Los observadores electorales locales y los de Occidente han declarado que la votación estuvo muy por debajo de los estándares aceptables. 
Aunque los funcionarios estadounidenses habían dicho que su país no apoyaría a Obasanjo si las elecciones resultaran viciadas, mucho antes de que se realizaran era un secreto a voces que el PDP las manipularía para continuar en el poder. 
Obasanjo dejó en claro que él consideraba las elecciones como un asunto de “vida o muerte” y que solamente entregaría el poder a Yar’ Adua. 
Con todo, el grado y descaro del fraude no tuvieron precedentes, lo que muestra la desesperación de Obasanjo. 
Se entiende por qué Obasanjo está inquieto. 
En mayo pasado, la Asamblea Nacional frustró su intento de enmendar la Constitución para continuar en el poder aún después de los dos períodos establecidos. 
Su esfuerzo de utilizar acusaciones de corrupción para excluir de las elecciones a su vicepresidente, Atiku Abububar, con quién ha estado en pugna desde 2004, también fracasó cuando la Suprema Corte resolvió que el nombre de Abububar debía colocarse de nuevo en las boletas de votación. 
Además, en cuestión de elecciones, Obasanjo tiene un largo y penoso historial. 
En su primera aparición como Jefe de Estado militar a finales de los setenta, tuvo relativa libertad para definir el resultado de las elecciones de 1979. 
Le dio el poder a Shehu Shagari, el candidato presidencial del Partido Nacional de Nigeria, quien era ampliamente visto como incompetente y uncido a los intereses del norte musulmán de Nigeria. 
El gobierno de Shagari rápidamente se atascó en la corrupción y la ineficiencia y hundió al país en deudas y en un círculo vicioso de desempleo, productividad menguada y descontento social. 
De esta manera, los militares, que habían terminado con la Primera República en enero de 1966 por medio de un golpe sangriento, regresaron al poder en diciembre de 1983 y no lo dejaron hasta 1999 cuando las fuerzas pro democráticas, galvanizadas por la caída de la economía y los informes sobre sobornos militares, impusieron la celebración de las elecciones democráticas que llevaron de regreso a Obasanjo al poder. 
En los ocho años que Obasanjo estuvo en el poder no se resolvieron los problemas políticos y económicos de Nigeria –entre ellos era esencial un nuevo marco político acorde con la diversidad social del país. 
Y dado su desempeño anterior, no es probable que el PDP permita una nueva votación, más limpia. 
Buhari, el candidato del ANPP solicitó a la Asamblea Nacional que iniciara un juicio de destitución contra Obasanjo. 
Algunos nigerianos prominentes también han indicado que si no se resuelve la crisis electoral antes de que Obasanjo termine su mandato el 29 de mayo, el Presidente de la Suprema Corte debería fungir como Presidente interino y organizar nuevas elecciones. 
Buhari tiene un apoyo amplio en el norte y Abubakar cuenta con la formidable y bien financiada maquinaria de su partido pero hay una profunda desconfianza entre ambos bandos. 
Si se unen en este momento de adversidad y llevan sus protestas a las calles, tendrán que enfrentarse a los generales, que se distinguen por su falta de respeto a los derechos y las libertades civiles. 
Obasanjo conserva el apoyo del ejército, algunos de cuyos miembros participaron abiertamente en el relleno de urnas y en la intimidación de la oposición. 
Cualquier acción significativa para bloquear a la maquinaria del PDP probablemente tendrá que provenir del Senado y su presidente, Ken Nnamani, que desempeñó un papel central para bloquear el intento de Obasanjo de obtener un tercer período gubernamental. 
La decisión repentina de Nnamani de convocar a los legisladores después de la votación podría ser el primer paso en esa dirección. 
Pero es improbable que el proceso de destitución concluya antes de que Obasanjo deje el cargo el 29 de mayo. 
La Suprema Corte tiene un nuevo Presidente cuyo fallo en el caso de Abubakar demostró que puede confiarse en que intervenga a favor de un juego limpio, pero no es claro qué instrumento constitucional podría utilizarse para resolver la crisis electoral antes de la fecha del relevo del mando. 
Así, una vez más, la democracia en Nigeria está en el filo de la navaja. 
Las milicias armadas en el Delta del Níger se están haciendo más osadas. 
El precio del crudo nigeriano está aumentando, señal segura de que el mundo percibe una inestabilidad futura. 
Sólo la intervención rápida y firme de parte de actores externos imparciales que trabajen junto con la Asamblea Nacional y los tribunales puede evitar el desastre que se cierne. 

El resurgimiento de la diplomacia petrolera de Nigeria 
Rusia no es el único país que ve el petróleo como una manera de transformar su estatus global. 
En estos días, el mantra del presidente Umar Yar’Adua, que asumió el poder en 2007 tras unas polémicas elecciones, es transformar el país en una de las 20 mayores economías del mundo para el año 2020. 
Yar’Adua y su Partido Democrático del Pueblo (PDP) está esforzándose por marcar su autoridad en un país agitado y difícil de manejar de 140 millones de personas, y el gobierno considera el crecimiento rápido como la mejor manera de lograr esa meta. 
A los nigerianos les vendría bien un poco de esperanza. 
Olusegun Obasanjo, que se convirtió en el primer presidente electo de Nigeria en 1999 después de cerca de dos décadas de dictadura militar, dejó amplias áreas del país atrapadas en la pobreza cuando entregó el poder a Yar’Adua el año pasado. 
En momentos en que el petróleo está llegando a los 100 dólares el barril y gigantes como Estados Unidos y China, hambrientos de energía, golpean una y otra vez las puertas de Nigeria, el principal productor de petróleo de África desea usar los petrodólares para solucionar los problemas económicos del país y marcar una mayor presencia en el ámbito internacional. 
Durante lo más alto del último boom petrolero de fines de los años 70, los gobernantes militares de Nigeria nacionalizaron los bienes de British Petroleum y se convirtieron en adalides de la cooperación panafricana, financiando varios movimientos de liberación africanos. 
Una y otra vez los intereses de Occidente y de Nigeria entraron en conflicto, pero Nigeria siempre se mantuvo firme. 
La ineptitud del gobierno y el declive económico de los años 80 y 90 obligaron a los líderes nigerianos a centrarse en problemas más cercanos a su país, como las guerras civiles en Liberia y Sierra Leona. 
Sin embargo, los hábitos arraigados son difíciles de borrar. 
Nigeria siempre ha buscado un papel de liderazgo en África y su diáspora. 
Incluso en los turbulentos años 90, cuando Nigeria fue suspendida temporalmente de la Mancomunidad Británica tras la ejecución del defensor de los derechos de las minorías Ken Saro-Wiwa por el régimen del general Sani Abacha, la elite gobernante se esforzó por alcanzar el lugar “justo” que consideraba que merecía Nigeria en la escena internacional. 
Hoy hay signos de un resurgimiento de una política exterior impulsada por el petróleo. 
En octubre pasado, Yar’Adua se unió a Sudáfrica y Libia en su oposición a los planes de Estados Unidos de desplegar en el continente el AFRICOM, su nuevo comando militar para África. 
Luego pidió a la Asamblea Nacional de Nigeria que condonara $43 millones de deuda bilateral después de que la Presidenta de Liberia, Ellen Johnston-Sirleaf, retirara su ofrecimiento de albergar el nuevo comando. 
Las autoridades nigerianas se han cuidado de negar cualquier relación entre este obsequio financiero y el distanciamiento de Johnston del AFRICOM. 
Tampoco manifiestan abiertamente su preocupación de que el AFRICOM pueda llegar a ser parte de un plan estadounidense de controlar los países productores de petróleo de África Occidental. 
Sin embargo, en informes confidenciales Nigeria ha dado fuertes señales de que no tolerará incursiones extranjeras sobre un recurso vital y estratégico en su propio patio trasero. 
A nivel interno, los renovados bríos con que Nigeria está impulsando su política exterior se están viendo en el actual enfrentamiento entre el nuevo Consejo Nacional de la Energía, que responde ante el Presidente, y las compañías petroleras occidentales, lideradas por la filial nigeriana de Shell, acerca de cuándo poner fin a la quema de gas relacionada con la producción. 
El gobierno insiste en un plazo en enero de 2008, pero las compañías se quejan de que la reluctancia del gobierno de financiar plenamente su parte de los costes operacionales y el aumento de la violencia política en el delta del Níger hacen poco realista este plazo, y piden ampliarlo tres años. 
El Departamento de Recursos Petroleros (DPR), la entidad reguladora de la industria petrolera, ha rechazado estos argumentos y ha amenazado con imponer sustanciosas multas a las compañías que no cumplan el plazo. 
A principios de los años 90, debido a su desesperada carencia de moneda fuerte, Nigeria negoció contratos que permitían a las compañías petroleras desarrollar nuevos yacimientos y recobrar la inversión antes de compartir sus utilidades. 
Hoy, tras el descubrimiento de las compañías de importantes reservas, los tecnócratas nombrados por Yar’Adua como encargados de la política petrolera africana quieren que Nigeria reciba una parte más grande del pastel. 
Eso también significa poner fin al cofinanciamiento por parte del gobierno de los costes operacionales y exigir a las compañías petroleras que hagan uso del mercado de capitales para suplir el déficit. 
Más aún, Tony Chukwueke, jefe del DPR, ha anunciado planes de crear una versión africana de Petronas, la compañía petrolera de propiedad del estado de Malasia, y transformar la añeja Corporación Nacional Nigeriana del Petróleo en una potente empresa petrolífera que pueda dominar el mercado en el Golfo de Guinea y otras regiones emergentes. 
Occidente ha ejercido una intensa presión para que Yar’Adua reconsidere el plazo de enero. 
Su elección está siendo cuestionada ante la justicia por otros candidatos, y el respaldo occidental podría jugar un papel en la estabilización de su gobierno. 
Sin embargo, sus asesores, algunos de los cuales desempeñaron un papel clave en la política exterior de Nigeria en los años 70, no han dudado en usar el tema de la quema del gas para demostrar la resolución y estatura de Yar’Adua como líder panafricano. 
No obstante, al igual que en los años 70, el éxito de la diplomacia nigeriana dependerá de la capacidad del gobierno de lograr legitimidad a nivel nacional. 
Para ello será necesario reparar y mejorar la infraestructura dañada, generar prosperidad económica, proporcionar servicios sociales eficientes y manejar la agitación en la región del delta. 
Todavía no está claro si el gobierno de Yar’Adua podrá dar respuesta a estos retos. 

El camino de Nigeria hacia la ruina 
Con tanta fricción política en el Irán y en el Iraq, resulta fácil pasar por alto el malestar en aumento en Nigeria, que ocupa el octavo puesto mundial por la importancia de sus exportaciones de petróleo, pero los problemas políticos y sociales en aumento de ese país revelan cómo la violencia y la incertidumbre en otro importante productor de energía están expulsando a los inversores extranjeros y haciendo subir los precios mundiales del petróleo. 
El Presidente de Nigeria Olusegun Obasanjo parece dispuesto a enmendar la Constitución del país para brindarle la posibilidad de un tercer mandato. 
Para ello, ha marginado a muchos de sus rivales políticos. 
El Vicepresidente Atiku Abubakar –un probable aspirante a la presidencia en 2007– ha sido acosado y aislado. 
Los ministros de los que se sospecha que no profesan una lealtad plena han sido marginados. 
Pero los adversarios de Obasanjo se han incorporado a la batalla y el Presidente no cuenta con la mayoría de dos tercios necesaria en los parlamentos federal y de los estados para permanecer en el poder a partir del año que viene. 
Dos ex presidentes nigerianos, los generales Muhammadu Buhari e Ibrahim Babangida, se han opuesto públicamente a la intromisión constitucional de Obasanjo y varios gobiernos de los estados septentrionales de Nigeria, dominados por musulmanes, han dicho con claridad que quieren que Obasanjo abandone el poder cuando expire su mandato en 2007. 
A consecuencia de ello, la incertidumbre en relación con los planes de Obasanjo está aumentando las tensiones regionales. 
Lo que está en juego es la cohesión de un Estado que, en opinión de muchos, es otro ejemplo más de nación artificial improvisada por europeos que no entendían las fuerzas sociales, tribales y religiosas de su creación. 
Los gobernadores norteños se oponen a un tercer mandato de Obasanjo porque creen que ahora les toca a ellos elegir al Presidente de Nigeria conforme a un acuerdo, concertado con sus homólogos sureños, cuando se introdujo la democracia en 1999, para la rotación regional de la presidencia. 
Los gobernadores sureños sostienen que en los próximos años el control de la presidencia debe continuar en el sur, porque el norte controló el país durante más de tres decenios de dictadura. 
De hecho, incluso los gobernadores sureños que no son aliados fiables de Obasanjo parecen decididos a mantener su influencia en el gobierno central velando por que el próximo presidente sea un sureño. 
De momento, Obasanjo les ofrece su mejor oportunidad para alcanzar ese objetivo. 
El pasado mes de diciembre, 16 de los 17 gobernadores sureños de Nigeria firmaron la "Declaración de Enugu" en apoyo de la enmienda constitucional que le permitiría obtener un tercer mandato. 
No es éste un buen momento para que el gobierno federal de Nigeria afronte esos motivos de distracción. 
La región del delta del Níger, que alberga la mayor parte del petróleo de Nigeria y gran parte de su población pobre, es presa de la agitación. 
En octubre de 2004, la violencia en esa región obligó al gobierno de Obasanjo a negociar con el dirigente de la milicia Asari Dokubu, después de que los hombres de éste atacaran una serie de instalaciones petroleras de la Royal Dutch Shell y amenazasen con "incendiar la región". 
En diciembre de 2004, las milicias de Dokubu tomaron como rehenes a 75 trabajadores de las instalaciones petroleras y obligaron a la Shell a cortar el 10 por ciento, aproximadamente, del suministro de petróleo del país. 
Después Dobuku obligó a Obasanjo a concertar un acuerdo de paz. 
Dicho acuerdo no duró demasiado. 
Después de que Dobuku renovara las amenazas a las infraestructuras petroleras en el pasado mes de septiembre, fue detenido y acusado de sedición y ahora afronta la posibilidad de ser condenado a muerte o a cadena perpetua. 
Los aliados de Dokubu han respondido con nuevos ataques. 
Un grupo escindido, el Movimiento para la Emancipación del Delta del Níger, se ha declarado autor de varios ataques y secuestros recientes de trabajadores extranjeros y dice que no se retirará hasta que los estados del delta obtengan el control de los ingresos producidos por el petróleo de extracción local. 
También se teme que la escisión en las milicias de Dokubu haya creado un terreno fértil en el Delta para grupos islámicos. 
Hace unas semanas, una organización llamada "La Brigada de los Mártires", hasta entonces desconocida, se declaró autora de los ataques a los oleoductos del Delta, lo que inspiró la preocupación entre las multinacionales de que la resistencia mercenaria en esa región se esté volviendo ideológica. 
Sean cuales fueren las motivaciones de los diversos grupos, un repentino aumento de los ataques y secuestros de las milicias en las últimas semanas ha provocado una reducción del 20 por ciento, aproximadamente, de las exportaciones de petróleo de Nigeria y la muerte de decenas de personas. 
La Shell ha cerrado instalaciones principales en el Delta después del secuestro de varios trabajadores. 
Se espera que, una vez que se dicte sentencia en el juicio de Dokubu, probablemente este verano, se intensifique la violencia. 
Además, la violencia religiosa desencadenada por las caricaturas danesas del profeta Mahoma se extendió por Nigeria en febrero. 
Unas turbas musulmanas y cristianas encolerizadas quemaron iglesias y mezquitas y mataron a decenas de personas en una serie de ataques y represalias que han ahondado la división entre el norte musulmán y el sur cristiano. 
Por si no fuera suficiente toda esa agitación, el descubrimiento de la gripe aviaria en las provincias septentrionales socava aún más la estabilidad política. 
Obasanjo ha pedido a los campesinos musulmanes de esa zona que hagan un sacrificio selectivo de sus aves, fuente principal de proteínas en una región en la que la malnutrición es una amenaza constante. 
En ciertos sentidos, Nigeria está asolada por los mismos problemas que afronta el Iraq. 
Diversos grupos étnicos y religiosos, con base en diferentes regiones, se disputan los ingresos por petróleo y la influencia política. 
Como en el Iraq, el conflicto puede provocar un derramamiento de sangre en gran escala. 
Sin embargo, a diferencia del Iraq, Nigeria tiene una historia reciente de gobierno democrático relativamente estable. 
Cada una de las facciones del país tiene buenas razones para llegar a una avenencia antes de que el conflicto llegue a un punto crítico. 
Los gobernadores norteños podrían ofrecer a los estados sureños una proporción mayor de los ingresos por petróleo de Nigeria a cambio de su apoyo a un presidente norteño. 
Pero el de lograr dicha avenencia no será un proceso fácil ni previsible. 
Al contrario, los riesgos de una inestabilidad política prolongada y perturbaciones en gran escala de la producción de petróleo de Nigeria seguirán siendo elevados, en un momento en el que menos puede permitírselos el mundo. 

Los problemas de salud de la democracia en Nigeria 
¿Cuán enfermo está el presidente nigeriano Umaru Yar’Adua? 
En mayo, admitió en un programa de televisión en directo que sufre de una dolencia renal, pero trató de acabar con los rumores de que se trata de una enfermedad terminal insistiendo que los temores por su salud han sido muy exagerados y que tienen motivaciones políticas. 
Hay muchos líderes mundiales con una salud menos que perfecta. Sin embargo, lo que está en juego es especialmente alto en Nigeria, donde Yar’Adua encarna el delicado equilibrio político del país. 
Con la caída de la dictadura nigeriana y el comienzo de la democracia en 1999, los gobernadores de las provincias del norte, de mayoría musulmana, creyeron haber llegado a un acuerdo con sus contrapartes del sur acerca de una rotación regional de la presidencia del país. 
En 2007, argumentando que era su turno de para escoger al mandatario, se opusieron encarnizadamente a la propuesta del entonces Presidente Olusegun Obasanjo, sureño y cristiano, de reescribir la constitución de Nigeria con la esperanza de ganar un tercer periodo. 
Los gobernadores del sur contraargumentaron que el norte había controlado el país mediante más de tres décadas de gobierno autoritario y que un hombre del sur debía ser investido con la presidencia durante los años venideros. 
Aumentaron las tensiones. 
Une vez que quedó claro que su movida no funcionaría, Obasanjo encontró un punto intermedio: nombró a Yar’Adua, un gobernador norteño poco conocido y devoto musulmán, como su preferido para sucederlo. 
En abril de 2007 Yar’Adua ganó por arrolladora mayorías las elecciones presidenciales, las cuales fueron cuestionadas. 
Los observadores occidentales y africanos plantearon que el fraude generalizado ponía en duda el resultado oficial y que la Corte Suprema nigeriana debía pronunciarse sobre la legalidad de las elecciones. 
Sin embargo, Yar’Adua hizo caso omiso de las acusaciones de fraude electoral, y en los primeros días de su presidencia logró elogios, tanto en casa como en el exterior, por sus promesas de enfrentar la corrupción y llegar a un acuerdo con las milicias de la región del Delta del Níger, rica en petróleo y asolada por la violencia. 
Al dialogar con grupos como el Movimiento para la Emancipación del Delta del Níger (MEND), una de sus herramientas principales ha sido su vicepresidente, Goodluck Jonathan, nativo de esa área. 
Pacificar el Delta reviste vital importancia, ya que Nigeria, que es el octavo productor mundial de petróleo, obtiene de este recurso el 86% de sus ingresos por exportaciones. 
Últimamente se han intensificado los ataques a los oleoductos, en vísperas de una cumbre planificada entre el gobierno y varios líderes de milicias, ya que pequeños grupos armados atacan la infraestructura petrolera del Delta para darse mayor importancia y ganar un asiento potencialmente lucrativo en la mesa de negociaciones. 
El probable que en la cumbre se llegue a un acuerdo y se genere una cobertura positiva en los medios, pero los miembros musulmanes del norte en el parlamento podrían complicar los esfuerzos para llegar a un buen resultado entre las partes. 
Al gobierno nigeriano le vendría bien recibir buenas noticias. 
La escasez de energía eléctrica se ha intensificado bajo el gobierno de Yar’Adua, produciendo cortes en varias áreas del país y oscureciendo el clima para la inversión extranjera. 
El aumento de los precios de los alimentos y la energía llevó la inflación a un 9,7% en mayo, desde un 8,2% en abril. 
Las investigaciones sobre corrupción iniciadas por el gobierno de Yar’Adua han puesto al descubierto problemas más amplios y profundos que los muchos suponían que existían. 
Todavía no se ha resuelto por completo una batalla entre el presidente y el parlamento acerca del control del gasto federal. 
Para los inversionistas extranjeros, la principal preocupación en el corto plazo puede ser una amplia serie de ataques desde el parlamento y algunos de los asesores económicos de Yar’Adua sobre Charles Soludo, gobernador del banco central, a quien generalmente se atribuye el mejor desempeño económico de Nigeria en los últimos años. 
Bajo Obasanjo, Soludo dio inicio a reformas bancarias que se necesitaban con urgencia y argumentó incansablemente que Nigeria debía pagar su deuda externa. 
No obstante, la reciente decisión de Soludo de crear un fondo de inversión soberano ha generado una tormenta. 
Los legisladores se quejan de que no se les consultó. 
Los musulmanes del norte se preguntan por qué Soludo, un cristiano del sur, cree que el gobierno debería destinar a inversiones el superávit de dinero que se podría usar para aliviar la pobreza de sus regiones. 
Puesto que es un favorito de Occidente, puede que Soludo no pase de este año. 
Con tantos retos por delante, Nigeria apenas puede permitirse un presidente enfermo. 
Yar’Adua insiste en que se encuentra bien y que sus viajes a Alemania para recibir tratamiento médico, durante la campaña electoral del año pasado y en abril de este año, han sido politizados injustamente. 
Sin embargo, hay multitud de preguntas sin responder acerca de su problema renal y se rumorea que puede padecer del Síndrome de Churg-Strauss, una enfermedad autoinmune de riesgo vital. 
El verdadero estado de su salud puede importar menos que los temores públicos de que está ocultando algo. 
Las dudas sobre la salud de Yar’Adu están creando riesgos para Nigeria que van mucho más allá de las inquietudes acerca del Delta del Níger o cualquier problema político en particular. 
Si Yar’Adua muriera mientras se encuentra en funciones, su vicepresidente lo sucedería, con lo que la presidencia volvería a un cristiano del sur. 
Es muy poco probable que los musulmanes del norte de Nigeria lo acepten sin protestar. 
No hay razones para creer que Goodluck Jonathan renunciaría por anticipado para evitar esta situación, y destituirlo de la presidencia si es que llega a asumirla bien podría generar una violencia sin precedentes en el Delta. 
Dadas la violencia y la fricción política generadas en la campaña del año pasado, una nueva votación es una perspectiva no muy atractiva. 
Sólo los médicos de Umaru Yar’Adua saben con certeza cuán enfermo se encuentra, pero a medida que salgan a la luz las respuestas, aprenderemos mucho sobre la salud de la frágil democracia de Nigeria. 


La democracia nigeriana se hace adulta 
ABUJA – Las elecciones legislativas de Nigeria, a las que seguirán unos comicios presidenciales el 16 de abril, indican que el Partido Democrático Popular (PDP) gobernante ha perdido su dominio casi total de la política del país. 
De los cuatro principales partidos de oposición que presentaron candidatos para los 469 escaños parlamentarios disputados, el Congreso de Acción de Nigeria (CAN) obtuvo la mayor parte de los votos en el sudoeste del país y derribó a incondicionales del PDP como el Presidente de la Cámara, Dimeji Bankole, y a la senadora Obasanjo-Bello, hija del ex Presidente Olusegun Obasanjo. 
Sin embargo, el PDP paró la embestida en el delta del Níger, productor de petróleo, región natal del Presidente Goodluck Jonathan. 
También mantuvo sus posiciones en el sudeste, predominantemente igbo, y en el cinturón central, que alberga a varios grupos étnicos pequeños. 
El ascenso al poder de Jonathan en mayo de 2010, a raíz de la muerte del Presidente Umaru Yar’Adua, cuando llevaba tres años en su cargo, se caracterizó por una controversia enconada. 
Algunos políticos del PDP del norte musulmán insistieron en que se permitiera a su región presentar a un candidato, pues Obasanjo, considerado representante del sur cristiano, había ocupado su cargo durante ocho años, pero se desestimó su petición. 
Entonces el partido tuvo una hemorragia de miembros influyentes, en particular en el Norte. 
Los analistas predijeron que el Congreso por el Cambio Progresista (CCP), encabezado por Muhammadu Buhari, musulmán norteño del Estado de Katsina, se haría con una gran proporción de los votos de esa región. 
Buhari es también el candidato presidencial de ese partido. El CCP obtuvo la mayoría de los escaños en Katsina, pero el PDP consiguió aún mantener su dominio de la política de esa inestable región. 
Las elecciones legislativas, originalmente previstas para el 2 de abril, pero aplazadas una semana porque la Comisión Electoral Nacional Independiente (CENI) no había impreso las papeletas de voto idóneas y otros materiales para las elecciones, se celebraron en una atmósfera de miedo, violencia e incertidumbre. 
La víspera de las votaciones, estallaron bombas en la oficina de la CENI en Suleja, cerca de la capital federal, y mataron a varios funcionarios electorales. 
Las explosiones en Maiduguri, gran ciudad del nordeste en la que Boko Haram, violenta secta musulmana, sigue siendo una presencia amenazante, pese a la dura represión a la que la sometió el Gobierno en 2009, obligaron a muchos votantes a permanecer en sus casas. 
Setenta y cuatro millones de nigerianos estaban inscritos para votar, pero la participación fue muy inferior. 
Attahiru Jega, profesor universitario y presidente de la CENI desde agosto de 2010, revisó un mecanismo electoral esclerótico y corrupto, creó un nuevo y creíble registro de votos e impartió una nueva capacitación a su personal y lo desplegó en los 120.000 colegios electorales de un país enorme... y todo ello en seis meses. 
Las elecciones iban a ser, de todos modos, una difícil prueba, con tanta mayor razón cuanto que, a raíz del final del gobierno militar en 1999, los políticos nigerianos se habían habituado a amañar las votaciones. 
Al fin y al cabo, los observadores locales e internacionales consideraron que las elecciones de 2007, que dieron el poder a Yar’Adua, la tercera “victoria”consecutiva del PDP, fueron las peores de la historia del país. 
De hecho, antes de la votación de principios de este mes, Nigeria se encontraba en un atolladero de “autoritarismo electoral”. 
El todopoderoso PDP, valiéndose de su dominio de los organismos de seguridad, de los considerables ingresos por petróleo, a los que el Presidente y su séquito tenían un acceso sin trabas, y de una intrincada red de clientelismo que llegaba hasta los consejos locales de los 36 Estados de Nigeria, parecía destinado a gobernar indefinidamente. 
Las elecciones habían llegado a ser un ritual vacuo, los asuntos de la política pública no eran cuestiones importantes de la campaña y la oposición estaba dividida, desprovista de una financiación suficiente e incapacitada para idear una estrategia destinada a reducir el tamaño del coloso PDP. 
Hay que reconocer que el Presidente Jonathan propició unas elecciones limpias. 
Cuando el CENI aplicó un mecanismo complejo y riguroso para comprobar posibles amaños de las votaciones, se mantuvo firme y respaldó a Jega, pese a que los halcones de su partido empezaron a murmurar que éste era un “radical peligroso” al que el Presidente debía destituir. 
Los partidos de oposición lograron consolidarse y por fin se deshizo el monopolio del poder por parte del PDP, aunque no desapareció del todo. 
En realidad, parece que Jonathan y el PDP van a obtener buenos resultados en las elecciones presidenciales. 
Los deficientes resultados obtenidos por el CCP en las elecciones legislativas del Norte podrían ser un indicio de que los influyentes políticos conservadores de esa región, a los que se enfrentó Buhari cuando, siendo general del ejército, derrocó la Segunda República en un sangriento golpe en diciembre de 1983, no han olvidado ni perdonado. 
Actualmente se están celebrando conversaciones entre el CCP, el CAN, que presenta a Nuhu Ribadu, ex jefe de la lucha contra la corrupción, como candidato presidencial, y el minoritario Partido de Todos los Pueblos de Nigeria, que presenta a Ibrahim Sheklarau, para presentar a un candidato común. 
Buhari es más conocido a escala nacional que los otros dos, pero el CAN de Ibadu obtuvo mejores resultados que el CCP durante las elecciones legislativas. 
De modo que no está claro quién cederá el paso a quién. 
Sin embargo, si los partidos de oposición resuelven sus diferencias y logran constituir una firme plataforma común, podrían obligar a Jonathan a someterse a una segunda vuelta. 
Ya sólo el de que las elecciones se celebraran –y sin conflictos violentos entre el Norte y el Sur del país– ha sido un notable logro. 
Los problemas en aumento del país –corrupción desenfrenada, infraestructuras físicas y sociales deterioradas e insurgencias éticas y religiosas en aumento en el nordeste, la región central y el delta del Níger– están aún por abordar en serio. 
No obstante, los nigerianos de a pie abrigan la esperanza de que en las elecciones presidenciales, que se celebrarán esta semana, y las de las asambleas de los Estados y de gobernadores, que se celebrarán el 26 de abril, se elija a políticos que por fin afronten esos imperativos. 
Como mostraron las elecciones legislativas, ya es hora de que los nigerianos reciban los dividendos de la democracia: un gobierno que refleje sus intereses y responda a sus peticiones. 

¿La costa de Crimea de Rusia? 
MOSCÚ – En su novela de 1979 La isla de Crimea, Vasili Aksiónov imaginó la floreciente independencia de la región de la Unión Soviética. 
Aksiónov, un escritor disidente que emigró a Estados Unidos poco después de la publicación samizdat (clandestina) del libro, hoy es alabado como un profeta. 
Pero su profecía ahora se ha invertido: la Crimea de hoy no quiere independizarse de Ucrania; quiere una continua dependencia de Rusia. 
Tradicionalmente la gema de la corona imperial, una tierra fastuosa de zares y comisarios soviéticos -y, más importante, hogar de la Flota del Mar Negro de la Marina rusa-, Crimea pasó a ser parte de Ucrania bajo el régimen de Nikita Khrushchev en 1954. 
Después del colapso de la Unión Soviética en 1991, el presidente ruso Boris Yeltsin aparentemente se olvidó de reclamarla, de manera que Ucrania mantuvo un territorio en el cual casi el 60% de los dos millones de habitantes se identifican como rusos. 
En defensa de Khrushchev (mi bisabuelo), poco importaba que Crimea fuera parte de Rusia o de Ucrania. 
Después de todo, todas formaban parte del imperio soviético. 
Pero en los últimos 20 años, Rusia ha intentado recuperar la península. 
Corren rumores de que el Kremlin acelera las solicitudes de pasaporte para los residentes de Crimea y sus aliados -por ejemplo, Aleksei Chalyi, el nuevo alcalde de Sebastopol- pueblan sus oficinas políticas. 
Y ahora se dice que el ex presidente fugitivo de Ucrania, Viktor Yanukovich, buscó refugio allí también. 
Ocupado con los Juegos Olímpicos de Sochi y receloso de una debacle internacional, el presidente ruso, Vladimir Putin, mantuvo un silencio público casi total mientras la crisis de Ucrania iba alcanzando su crescendo sangriento. 
De hecho, la manipulación de Yanukovich por parte de Putin -al obligarlo en noviembre a no cumplir con su palabra respecto del plan de Ucrania de firmar un Acuerdo de Asociación con la Unión Europea, y a sancionar una dura ley anti-protestas al mes siguiente- terminó siendo un perjuicio para el Kremlin: Kyiv ahora está firmemente en manos de fuerzas pro-occidentales. 
Sin embargo, la decisión aparentemente espontánea de algunos rusos de Crimea de regresar a la Madre Rusia le está permitiendo a Putin deshacerse de parte de su culpa. 
Después de todo, las súplicas de Crimea de un apoyo ruso fraternal parecen justificar el respaldo de Putin al vacilante, venal y hoy muy despreciado Yanukovich. 
De manera que el gran interrogante hoy es si Putin aprovechará el malestar de los rusos en Crimea (y ciudades ucranianas del este como Kharkiv) para recuperar partes del ex territorio soviético, como hizo con las regiones de Abjazia y Osetia del Sur de Georgia después de la guerra de 2008. 
De ser así, los costos estratégicos a largo plazo podrían ser enormes. 
El Cáucaso Norte y sus alrededores ya son un polvorín; obtener más territorio con musulmanes disgustados sin duda implicaría mayores desafíos para la seguridad. 
Después de todo, la Crimea antes otomana ha sido durante mucho tiempo hogar de los tártaros, que sienten una enorme tirria histórica contra el Kremlin, debido a su desplazamiento forzado a las estepas de Asia Central ordenado por Stalin. 
Hoy, conforman el 12-20% de la población de Crimea (dependiendo de quién esté contando); pero, amenazados por las políticas represivas de Putin hacia otros musulmanes, bien podrían renovar su llamado a que todos los tártaros regresen. 
Si más tártaros se instalan en Crimea, el proyecto neo-imperial de Rusia, que ya enfrenta una insurgencia islamista en Chechenia y Daguestán, se tornaría insostenible. 
Eso debería resultarle evidente a casi todos, si no a Putin, cuya obsesión por las victorias tácticas a corto plazo -que normalmente adoptan la forma de meterle a Estados Unidos el dedo en el ojo- también se puede ver en Siria. 
Los réditos de Putin allí -disponer el desarme químico para junio de este año u orquestar las conversaciones de Ginebra sobre el fin de la guerra civil- no tienen ningún final beneficioso para Rusia. 
La conferencia de Ginebra terminó a comienzos de este mes en un impasse entre el gobierno del presidente Bashar al-Assad y sus opositores. 
El pedido del régimen de demorar la eliminación de su arsenal de armas químicas ha creado un nuevo desacuerdo: Rusia, China e Irán exigen un cronograma flexible, mientras que Estados Unidos y la Unión Europea siguen insistiendo en la fecha límite de junio. 
Mientras tanto, Rusia es cada vez más odiada en Oriente Medio, inclusive en Turquía, un país estratégicamente importante, por respaldar al asesino de Assad. 
Invertir en socios incompetentes o brutales es el rasgo diplomático distintivo de Putin. 
Pero quizás hasta él mismo se dio cuenta de que apoyar a ese tipo de gente es un camino destinado al fracaso. 
Un cierto avance puede haberse producido el pasado fin de semana cuando, después de vetar tres resoluciones anteriores, Rusia finalmente acordó con los reclamos occidentales y respaldados por los árabes para que el gobierno de Siria y las fuerzas de la oposición permitieran un acceso inmediato a la ayuda humanitaria. 
O quizá la posibilidad de recuperar una plena soberanía en Crimea haya llevado a Putin a reconsiderar el valor de retener el puerto mediterráneo de Tartus en Siria para la Marina rusa. 
Pero el mayor desacierto estratégico de Putin tiene que ver con China. 
Votar con Rusia contra Occidente para mantener a Assad en el poder no convierte al país más poblado del mundo en un socio confiable. 
Si China concluye que sus intereses geopolíticos, particularmente en su trato con Estados Unidos, se verían más beneficiados si se desvinculara de Putin, no dudará en hacerlo. 
Es más, China sigue considerando grandes zonas de la Siberia rusa como un territorio propio que le fue robado. 
Si existe un objetivo que une al establishment político chino es la recuperación del territorio perdido, no importa cuánto tiempo lleve. 
El presidente Xi Jinping puede sonreír y decirle a Putin lo parecidos que son, pero de buena gana tomaría medidas para subordinar a Rusia cada año que pasa. 
En todo caso, Rusia necesita a Europa y a Estados Unidos si ha de confrontar con éxito sus muchos desafíos, particularmente los planteados por China. 
Putin, en cambio, se enorgullece de manera perversa de sus persistentes esfuerzos por enemistarse con Occidente. 
Su ex agente ucraniano, Yanukovich, podría dar testimonio de la estupidez catastrófica de esta política. 

El zorro plateado de la dictadura y la democracia 
MOSCÚ – A lo largo de sus años en el poder, Eduard Shevardnadze fue conocido como el "zorro plateado", un hombre que parecía deslizarse sin esfuerzo de ser el líder de la Georgia soviética y miembro del Politburó del Kremlin a ministro de exteriores reformista de Mijaíl Gorbachov, para luego resurgir como presidente post-soviético prooccidental de Georgia, irónicamente como opositor a Gorbachov. 
Se veía a sí mismo como un héroe que liberó a Georgia del yugo de Rusia. 
Fue también uno de los políticos más corruptos de la historia de su país. 
En sus últimos años de vida, Shevardnadze se había convertido en un paria político en Georgia, Occidente y Rusia, donde se lo veía como uno de los arquitectos de la disolución de la Unión Soviética. 
Sin embargo, incluso si en gran parte fue olvidado después de la Revolución de las Rosas de 2003, cuando fue derrocado por su ex protegido Mijaíl Saakashvili, pudo gestionar su legado a su favor gracias a su astucia y habilidad en la manipulación de las fuerzas políticas. 
Saakashvili, incondicionalmente pro-estadounidense, lanzó reformas económicas exitosas y una campaña de erradicación total de la corrupción de la policía, a pesar de que con el tiempo también se lo acusó de aceptar sobornos y caer en impulsos autocráticos. 
Habiendo llegado al poder en la revuelta que derrocó al corrupto Shevardnadze, recurrió a las mismas tácticas de estilo soviético (intimidar y desacreditar a los opositores, dispersar a los disidentes por la fuerza) para mantener a raya a sus rivales. 
La pregunta que los georgianos han estado haciéndose desde entonces es si realmente Shevardnadze fue derrocado. 
Sabedor de su grado de impopularidad en 2003, muchos creen que estaba dispuesto a dejar el poder pero necesitaba un sucesor que asegurara la supervivencia de su legado (y su fortuna). 
No hay duda de que Saakashvili se hizo famoso como ministro de Justicia de Georgia al presentar cargos de corrupción contra la familia Shevardnadze, pudiendo recuperar para el Estado 15 millones de dólares de esa fortuna. 
Pero el gobierno de Saakashvili nunca tocó a Shevardnadze ni a su familia. 
Independientemente de si esta teoría es cierta, su persistencia caracteriza la esencia de la herencia de Shevardnadze. 
A lo largo de su carrera, se sabe que jugó en todas las partes, a veces amenazando con renunciar y siguiendo en el cargo, o acusando a sus enemigos de planear asesinarlo y siguiendo con vida. 
En la década de 1970, halagaba al líder soviético Leonid Brezhnev con grandes muestras de lealtad al Kremlin, sólo para reunirse con manifestantes estudiantiles georgianos en apoyo de su derecho (contrariamente a los deseos oficiales) a hablar georgiano, no ruso, como idioma de su estado. 
Todo aquello en lo que sobresalían los georgianos bajo Shevardnadze en la era soviética -el espíritu emprendedor, la educación y la cultura- lo descuidó en la década de 1990. 
Del mismo modo, mientras decenas de miles de funcionarios eran acusados de corrupción o perdían sus empleos bajo su gobierno en la década de 1970, se dice que el Shevardnadze post-soviético de la década de 1990 llegó a bromear diciendo que habría debido detenerse a sí mismo, pero que merecía su riqueza por el inestimable valor de su contribución política. 
En 1999, durante las celebraciones de Nueva York para conmemorar el décimo aniversario de la caída del Muro de Berlín, yo misma le oí decir que Georgia había dado al siglo XX dos figuras históricas: "Aquel que levantó el telón de acero [José Stalin], y el que lo derribó”, es decir, él mismo. 
Sin duda, las habilidades políticas de Shevardnadze estaban a la par de otro gran político soviético del Cáucaso, el armenio Anastas Mikoyan, el fiel ministro de comercio de Stalin y más tarde viceprimer ministro anti-estalinista de Nikita Jruschov. 
Un chiste decía que Mikoyan salió del Kremlin en un día muy lluvioso sin querer compartir el paraguas de un colega. 
"No hay problema”, dijo, "caminaré entre las gotas de lluvia". 
De manera similar, Shevardnadze dimitió como Secretario General del Partido Comunista de Georgia en la década de 1980, al parecer en protesta contra el dominio soviético, sólo para ser nombrado Ministro de Exteriores soviético por Gorbachov. 
Tras haberse ganado la confianza de los líderes occidentales y supervisado el desmantelamiento del imperio soviético en Europa del Este, renunció en 1990 declarando que Rusia regresaba a la dictadura bajo Gorbachov. 
Esa pose de guardián de la democracia le ganó la presidencia de la Georgia independiente en momentos en que el país se encontraba en una situación vulnerable a la guerra civil. 
Se mantuvo en el cargo durante 11 años. 
¿No fue nunca honesto? 
¿Era un demócrata o un déspota? 
La verdad es que ambas cosas a la vez. 
Su muerte nos lleva a final de la generación de comunistas reformistas de los tiempos de Gorbachov, que (como Shevardnadze y el difunto Boris Yeltsin) contrastaron marcadamente a fines de los 80 con los adustos miembros del ala dura de la era de Brezhnev, dando impulso (en su mayoría sin quererlo) al colapso del imperio soviético y a la larga transición a la democracia. 
Como lo demuestra todos los días el corrupto y autoritario régimen del presidente ruso Vladimir Putin, el fin de la transición está lejos. 
Pero hay un par de buenas noticias. 
El año pasado, Georgia eligió a su nuevo presidente, Giorgi Margvelashvili, mediante un proceso pacífico y legítimo; a principios de este verano, el país firmó un Acuerdo de Asociación con la Unión Europea, lo que estrechará sus vínculos con Occidente. 
Nada de esto habría sido posible sin la prolongada carrera de Shevardnadze de astuta, pero valiente, triangulación política. 

¿Un punto de inflexión para Putin? 
NUEVA YORK – Cuando la incompetencia en el Kremlin se vuelve asesina, sus ocupantes pueden empezar a temblar. 
Al empezar a conocerse en Rusia la noticia del derribo del vuelo 17 de Malaysia Airlines sobre Ucrania, las personas con buena memoria recordaron el ataque de la Unión Soviética –el próximo septiembre hará 31 años– al vuelo 007 de Korean Air Lines y sus consecuencias políticas. 
En aquella época, el Kremlin primero mintió al mundo diciendo que nada tenía que ver con la desaparición del avión de KAL. 
Después afirmó que el reactor surcoreano iba en misión de espionaje para los Estados Unidos, pero para los dirigentes soviéticos el incidente fue un punto de inflexión. 
Acabó con la carrera del mariscal Nikolai Ogarkov, Jefe del Estado Mayor y el más intransigente de los partidarios de la línea dura, cuyos incoherentes y nada convincentes intentos de justificar el derribo del avión resultaron profundamente bochornosos para el Kremlin. 
La ineptitud de Ogarkov (y su inepta mendacidad), junto con el fracaso de la guerra de la Unión Soviética en el Afganistán, que se veía venir desde 1979, revelaron la avanzada decrepitud del sistema. 
El estancamiento que había comenzado durante el gobierno de Leonid Brezhnev se intensificó después de su muerte en 1982. 
Sus sucesores –primero Yuri Andropov, del KGB, y después Konstantin Chernienko, del Comité Central del Partido Comunista– no sólo tenían un pie en la tumba cuando llegaron al poder, sino que, además, carecían de la menor preparación para reformar a la Unión Soviética. 
La enorme pérdida de vidas en el Afganistán (comparable con las de los Estados Unidos en el Vietnam, pero en un período mucho más corto) indicó ya a muchos que el Kremlin estaba volviéndose un peligro para sí mismo; el ataque a un avión civil de pasajeros pareció confirmar esa opinión, que se iba generalizando. 
Esa comprensión fue lo que aceleró el ascenso al poder de Mijail Gorbachev, además del apoyo entre los dirigentes a sus políticas reformistas de perestroika y glasnost. 
Naturalmente, la historia no es el destino, pero podemos estar seguros de que al menos algunos de los miembros del círculo íntimo del Presidente de Rusia, Vladimir Putin –si no este mismo–, han estado pensando en el fracaso de Ogarkov y sus consecuencias para la minoría soviética dominante. 
Al fin y al cabo, los dirigentes del Kremlin, incluido Putin, se definen mediante lo que era y no lo que podría ser. 
De hecho, las razones de Putin para anexionarse a Crimea se parecen mucho a las de Brezhnev para invadir al Afganistán: confundir a los enemigos que intentaban rodear al país. 
En 2004, dirigiéndose a veteranos rusos de la invasión del Afganistán, Putin explicó que había razones geopolíticas legítimas para proteger la frontera soviética en el Asia central, del mismo modo que en el pasado mes de marzo citó las preocupaciones por la seguridad para justificar su apropiación de territorio ucraniano. 
En la era de Brezhnev, las políticas expansionistas reflejaban la nueva riqueza del país debida a la energía. 
También el aumento y la modernización de las fuerzas militares del pasado decenio por parte de Putin fue posible gracias a las exportaciones de energía, pero el más reciente beneficio aportado por la energía ha ocultado la incompetente gestión económica de Putin, pues ahora el crecimiento y los ingresos estatales dependen enteramente del sector de los hidrocarburos. 
Además, la incompetencia de Putin no afecta solo a la economía. 
Sus fuerzas de seguridad siguen siendo brutales y estando exentas de la obligación de rendir cuentas y en algunas partes del país se han mezclado con bandas delictivas. 
Su judicatura, privada de independencia, no defiende a los ciudadanos de a pie y las instalaciones militares, los submarinos, las plataformas petroleras, los hospitales y las residencias para jubilados explotan, se desploman o se hunden periódicamente por la negligencia y la falta de responsabilidad. 
Cuando decaiga –como decaerá– el apoyo público a la anexión de Crimea por parte de Putin, sus fallos resultarán más evidentes a la luz de la catástrofe del MH17. 
Si el Estado ruso funcionara bien, Putin podría seguir soportando la presión de los dirigentes de la oposición, pero la acusación de ésta de que el régimen de Putin está compuesto de “estafadores y ladrones” resonará más fuerte, porque ahora los rusos pueden ver los resultados en todas partes. 
Al convertirse Putin, en realidad, en el propio Estado, como la gerontocracia que se desplomó con el ascenso de Gorbachev, se lo considera cada vez más responsable de todos los fracasos estatales y, aunque los rusos reflexivos puedan ser rehenes de la arrogancia y las meteduras de pata de Putin, el resto del mundo no. 
De hecho, ahora no es probable que sus socios –en particular los otros países BRICS (el Brasil, la India, China y Sudáfrica)– puedan hacer la vista gorda, como hicieron durante su reciente cumbre celebrada en el Brasil, ante su desprecio del derecho internacional y la soberanía nacional de sus vecinos y también a Europa parecen habérsele caído las anteojeras respecto de Putin, con el resultado de que casi con toda seguridad se le impondrán sanciones severas. 
Como Putin tiene sólo 61 años de edad, es un decenio más joven que los dirigentes que condujeron a la Unión Soviética hacia el precipicio y la Constitución le permite permanecer en el poder durante al menos otros diez años, pero, en vista de que en 2013 el aumento del PIB fue tan solo del 1,3 por ciento y con la probabilidad de que las sanciones aceleren el declive de la economía, el orgullo patriótico no podrá protegerlo mucho más tiempo. 
Al habérsele ido la mano en el Afganistán y haber mentido al mundo por el derribo del KAL 007, el régimen soviético reveló y aceleró la putrefacción que hizo inevitable el desplome. 
No hay motivo para creer que el intento de Putin de restablecer a Rusia como potencia imperial vaya a tener una suerte diferente. 

Putin el peronista 
MOSCÚ – Se ha comparado al presidente ruso Vladimir Putin con muchos autócratas del pasado, como por ejemplo Joseph Stalin, Leonid Brezhnev y el chileno Augusto Pinochet, por nombrar algunos. 
Sin embargo, tras casi 14 años en el poder, quizá la comparación más adecuada sea con una mezcla transgénero entre el ex líder argentino Juan Perón y su legendaria esposa Eva (“Evita”). 
A principios de los años cuarenta, el coronel Juan Perón, Ministro de Guerra y Secretario del Trabajo, era una “eminencia gris” para los gobernantes de Argentina. 
Antes de la caída del comunismo en 1989, el coronel Putin también era notoriamente gris, era un funcionario dedicado de la KGB encargado de propagar desinformación y de reclutar agentes soviéticos y extranjeros en Alemania Oriental. 
En la Secretaría del Trabajo, Perón puso en marcha reformas sociales, incluidos beneficios para los pobres. 
Aunque su motivación pueda haber sido, al menos en parte, un deseo de justicia social, Perón efectivamente estaba sobornando a los beneficiarios para que apoyaran su propia ascensión al poder y la riqueza. 
Con su hermosa y abierta esposa – “una mujer del pueblo” – a su lado, en 1946 Perón logró convencer a los electores de que como presidente haría cambios fundamentales en el país. 
Cumplió su palabra. 
El gobierno de Perón nacionalizó bancos y ferrocarriles, aumentó el salario mínimo y mejoró los niveles de vida, redujo la deuda nacional (al menos por un tiempo) y reactivó la economía. 
Argentina dejó de depender tanto del comercio exterior aunque el cambio hacia la autarquía a la larga socavó el crecimiento y condujo a que el país perdiera su posición entre los más ricos del mundo. 
Durante este período, Perón también limitó la libertad de expresión, las elecciones libres y otros aspectos esenciales de la democracia. 
Él y su emotiva esposa hablaban públicamente en contra de las injusticias de la burguesía y del lujo mientras que en secreto reunían una fortuna personal. 
Finalmente, Perón fue depuesto en 1955, tres años después de la muerte de Evita, su mayor propagandista. 
Igual que Perón medio siglo antes, Putin prometió en 2000 limitar el capitalismo descontrolado que se había desatado en la administración de su predecesor, Boris Yeltsin. 
Se comprometió a restaurar la dignidad de un país que acababa de perder su imperio y que sufrió una severa contracción económica durante los primeros años de la transición post-comunista. 
Putin volvió a nacionalizar, o mejor dicho, puso bajo control del Kremlin, el petróleo, el gas y otras industrias que se habían privatizado en los años noventa. 
Gracias a los elevados precios mundiales de la energía pudo pagar los salarios atrasados y las pensiones que el gobierno de Yeltsin, con problemas de liquidez, debía a los mineros, ferrocarrileros y maestros. 
Como en el caso de Perón, se sobornó a los ciudadanos para que apoyaran al régimen. 
Sin embargo, cuando los ingresos del petróleo y el gas comenzaron a fluir a las arcas del Estado, Putin empezó a llenarse los bolsillos. 
Su riqueza personal –incluidos palacios, yates, relojes y automóviles– se calcula entre 40 y 70 mil millones de dólares. 
Aunque él insiste en que su riqueza no solo consiste de dinero y valores, sino de la confianza de su pueblo, pocos rusos tienen la duda de que sea uno de los hombres más ricos del mundo. 
Como en el caso del matrimonio Perón, la presidencia de Putin comenzó bien. 
El público amaba al nuevo hombre fuerte que mostraba el poder de Rusia en el extranjero, castigaba a los oligarcas “deshonestos” de la era de Yeltsin, restringía a los medios “irresponsables” y recentralizaba el poder. 
Hasta hace poco, las semejanzas de Putin y Evita no eran tan obvias (aunque sus tratamientos regulares de botox le han dado la apariencia que ella tenía después de embalsamada. 
Pero el parecido se hace cada vez más evidente. 
Sus apasionados “mensajes para los que sufren” tenían el mismo atractivo entre los pobres de Argentina que el que tiene la arrogancia machista de Putin entre la mayoría de los rusos, sobre todo del interior del país y las ciudades de provincia. 
Evita y Putin comparten también una faceta mezquina. 
Evita arruinaba la vida de cualquiera que pusiera en duda su imagen de “madrina” de Argentina. 
Putin se venga de cualquiera –ya sea el oligarca prisionero político Mikhail Khodorkovsky, miembros del grupo de rock Pussy Riot o ciudadanos comunes y corrientes que se sumen a las protestas contra el Kremlin– que desafíen su estatus de “padre de la nación”. 
Tal vez no sea coincidencia que esté aumentando la fuga de capitales y que aproximadamente 300,000 rusos –entre ellos los que tienen mejor educación– salgan del país cada año. 
Ahora Ucrania, donde la decisión del presidente Viktor Yanukovich de no firmar un acuerdo de asociación con la Unión Europea ha movilizado a millones de opositores, representa el momento de la verdad para Rusia. 
Si bien muchos apoyan el "Euromaidan", muchos otros insisten en que Ucrania debe mantener vínculos estrechos con Rusia. 
Putin, que desempeñó el papel de titiritero en la decisión de Yanukovich de mantener a su país dentro de la órbita rusa, culpa con hipocresía a fuerzas externas de la crisis política en Ucrania. 
No obstante, mientras más se burle el mundo del exhibicionismo de Putin, más apoyo obtiene de los rusos que desean un retorno a su estatus de superpotencia. 
De forma parecida, cuando Evita estaba muriendo de cáncer, por todo Buenos Aires aparecieron grafiti que decían “¡Viva el cáncer!” 
Pero mucho siguieron idolatrándola por ayudar a los pobres, independientemente de lo interesada que se había vuelto. 
La misma mezcla de burla y adoración caracteriza también la era de Putin. 
Los últimos años de Perón podrían ofrecer un paralelo preocupante. 
Regresó al poder en 1973, 18 años después de su derrocamiento y trajo el cuerpo embalsamado de Evita para que los argentinos le mostraran nuevamente su adoración. 
Murió al año siguiente y dejó el gobierno en manos de su tercera esposa, Isabel, cuya mala administración de la economía provocó violencia guerrillera y un golpe militar en menos de dos años. 
Con todo, actualmente según el académico en temas de América Latina, Michael Cohen, “la mayoría de la sociedad argentina es peronista…Perón creó un Estado de bienestar del que se beneficia la clase media actual”. 
De forma similar, la mayoría de los rusos aprueban la versión de capitalismo de Estado de Rusia y muchos aprecian su generosidad. 
Yo solía creer que la caída de Putin sería parecida al fin súbito y sangriento de Lavrenti Beria, el poderoso jefe de seguridad de Stalin, que fue ejecutado por el sistema arbitrario de justicia que él mismo había contribuido a crear. 
Ahora, debido a la dependencia de la mayoría de los rusos de las dádivas del Estado, parece más probable que cuando el líder ruso finalmente deje su cargo, el putinismo, al igual que el peronismo, sobrevivirá y tendrá una extraña media vida durante décadas. 

El NMD es una Oportunidad para Rusia 
”Hemos vivido como cerdos por medio siglo, entonces ¿por qué no seguir viviendo así por otros cincuenta años?” 
En esencia, eso es lo que las personas que erigen barreras en defensa del Tratado sobre Misiles Anti-balísticos (ABM, por sus siglas en inglés) de 1972 están diciendo cuando rechazan todas las opciones de creación de sistemas de defensa antimisiles. 
Al oponerse a tales sistemas, la posición en favor del ABM genera, sin embargo, una situación en la que los pacíficos y confiados ciudadanos de Rusia, los Estados Unidos (EU) y otros países son rehenes permanentes del chantaje nuclear. 
La postura "ABM a toda costa" podría haber "garantizado la paz" sólo durante la demencia de la Guerra Fría. 
Ciertamente no impidió una acelerada carrera armamentista. 
En efecto, la primera reducción de armas nucleares estratégicas no fue acordada sino hasta dos décadas después con el tratado sobre reducción de armas nucleares, START-2, de 1993, una época en la que las relaciones entre Washington y Moscú eran ya más razonables y realistas. 
Aunque el START-2 confirmó la importancia del ABM, también sugirió que en adelante se tomarían medidas más radicales para el desarme. 
Desafortunadamente, esto no sucedió; Moscú tardó 8 años en ratificar el START-2. 
En el inter han surgido nuevas amenazas. 
Hoy en día no sólo las superpotencias pueden chantajear al mundo con el "superasesinato". 
Las minipotencias y hasta los grupos terroristas pueden adoptar la política del chantaje masivo. 
Rusia es tan vulnerable a este chantaje como cualquier otro país. 
Así, mantenerse en favor del ABM y su prohibición de todas las defensas nacionales antimisiles no ayuda nadie. 
A pesar de esto, Rusia se opone automáticamente al cambio. 
¿Por qué? 
¿Cuándo abandonaran los rusos su manía y su obsesión por Estados Unidos? 
Lo único que se logra con el complejo de inferioridad del derzhavniki ruso (defensores de un estado poderoso y efectivo) es mostrar debilidad, no fuerza. Es similar a los fanáticos sentimientos de un ratón que piensa que no hay nada más temible que un gato. 
Con sus gigantescos recursos financieros, económicos y tecnológicos, EU puede ser un socio excepcional para Rusia o un némesis. 
Es la positiva asociación lo que Rusia debería buscar. 
Por ejemplo, todo mundo sabe lo difícil que fue para Rusia mantener su imagen como potencia en el espacio durante la última década. 
Ahora, gracias a la cooperación con EU, Rusia puede hacer cosas en el espacio que apenas ayer parecían imposibles. 
¡Los turistas van al espacio! 
El ruso puede ir gratis, el estadounidense paga una cuota de $20 millones. 
Así como el "turismo espacial" parecía inalcanzable hace dos meses, lo que hoy parece un cuento de hadas –la cooperación con EU para el desarrollo de sistemas que eviten el terrorismo nuclear y balístico– puede volverse realidad mañana si Rusia actúa en favor de sus propios intereses. 
Esos intereses son tan claros como el agua. 
Hoy, los generales paquistanís que han adquirido fama por organizar golpes de estado y por ayudar al Taliban, poseen bombas atómicas. 
Mañana, los generales iranís podrían adquirir armas atómicas también. Corea del Norte ya les brinda apoyo con armamento. 
Esto es una amenaza para Rusia tanto como lo es para cualquiera. 
Así, es por el interés de Rusia como nación –su integridad territorial, el desarrollo de su complejo industrial militar, poner fin a la "fuga de cerebros" hacia occidente– que debe encontrar los medios para participar en el "proyecto del siglo" de EU: el Sistema Nacional de Defensa Antimisiles (NMD, por sus siglas en inglés). 
Pero si queremos ser socios en el desarrollo de sistemas modernos de defensa, debemos negociar de buena fe, no negociar rudo sólo para alejarnos de forma premeditada al final. 
En efecto, es importante no sobrestimar nuestro juego. 
De otra manera Rusia puede parecer un país cuyo principal interés es mantener una opción en la que todo EU es vulnerable al chantaje nuclear. 
La puerta de la asociación está abierta; Rusia no necesita romperla. 
Desde la primera vez que mencionó el ABM, el presidente Bush sugirió que para EU es crucial cooperar con Rusia. 
Claro, debemos asegurarnos de que el presidente Bush está hablando en serio, pero ya es tiempo de que ambos superen la militancia de la Guerra Fría. 
Las sobras del pasado –las teorías de conspiración, la desconfianza, la caza de espías y los embargos tecnológicos– deberían dejarse en el pasado. 
La diplomacia de EU y de Rusia puede generar dificultades que impliquen grandes costos para ambos países, o generar las condiciones en las que las industrias rusas se puedan desarrollar hasta ser competidores de clase mundial. 
En lugar de enfocarse en el resentimiento y la manía por el espionaje, es tiempo de que Rusia encuentre su "lugar bajo el sol capitalista". 
La competencia entre industrias y negocios rusos alrededor del mundo para ganar comisiones y contratos debería haber empezado "ayer". 
Los europeos y los chinos que se oponen a la defensa antimisiles, lo hacen muy mesuradamente; mantienen su opciones abiertas (y la esperanza de una posible participación a través de grandes contratos) escondiéndose tras los argumentos de Rusia en defensa del ABM. 
Ellos entienden que este asunto no es sólo blanco y negro. 
Para evitar confrontar a EU, Rusia debería proponer la creación de un comité internacional especial que se encargue de todas las cuestiones relacionadas con el ABM, y este comité debería ser responsable por la cooperación internacional en el ámbito de la defensa antimisiles. 
No debería estar confinado a los aspectos políticos, diplomáticos y militares, sino también abarcar lo relacionado a los negocios. 
Esto le dará a Rusia una oportunidad única para ingresar al ámbito internacional de los negocios proporcionando las tecnologías involucradas más que las materias primas de siempre. 
También es importante para nosotros empezar a presionar a nivel estatal y privado, tanto en Washington como en otras capitales occidentales, para que Rusia participe en el proyecto. 
Durante la reunión de los presidentes Putin y Bush en Eslovenia, el 16 de junio, el ABM será el principal asunto a tratar. 
Esta cumbre marcará el momento adecuado para hacer del llamado del presidente Putin a subordinar la política externa a los intereses económicos de Rusia, una realidad. 
El pragmatismo, no los gastados estereotipos a la antigua, debe ser el corazón de las relaciones diplomáticas entre Rusia y Estados Unidos. 

No a la normalización académica de Trump 
CAMBRIDGE – Hace poco en la Universidad de Virginia se desató un vendaval de protestas, cuando su Centro Miller de Asuntos Públicos designó a Marc Short (ex director de asuntos legislativos del presidente Donald Trump) para un cargo de investigador superior (senior fellow) por un año. 
Dos académicos cortaron lazos con el centro, y una petición para que se revierta la decisión reunió casi 4000 firmas. 
Una protesta similar estalló hace un año en la institución de la que formo parte (la Universidad de Harvard), tras la incorporación de Corey Lewandowski (que fue algún tiempo director de campaña de Trump) a su Instituto de Política. 
El gobierno de Trump plantea un serio dilema para las universidades. 
Por un lado, estas deben estar abiertas a una diversidad de puntos de vista, incluidos los que chocan con las ideas convencionales o pueden parecer una amenaza para determinados grupos. 
Los alumnos y profesores que comparten el punto de vista de Trump deben ser libres de expresarse sin censura. 
Las universidades deben seguir siendo foros de debate y libertad de pensamiento. 
Además, las escuelas e institutos dedicados al estudio de los asuntos públicos deben ofrecer a los alumnos y profesores oportunidades de relacionarse con las autoridades del momento. 
Pero por otro lado, existe el riesgo de normalizar y legitimizar algo que sólo es posible describir como una presidencia abominable. 
No pasa un día sin que Trump viole alguna de las normas de la democracia liberal. 
Ataca la libertad de prensa y la independencia judicial, defiende el racismo y el sectarismo, promueve el prejuicio. Profiere una falsedad tras otra con total descaro. 
Trabajar con él es una experiencia inevitablemente deshonrosa. 
Sus colaboradores más cercanos y sus designados en puestos políticos, sin importar méritos personales y cuánto traten de distanciarse de sus declaraciones, son cómplices. 
Cualidades como “inteligencia”, “eficacia”, “integridad” y “espíritu colegiado” (las palabras que usó el director del Centro Miller, William J. Antholis, para justificar la designación de Short) poco tienen de encomiables cuando están al servicio de una agenda política iliberal. 
La mancha se extiende más allá de los funcionarios políticos y alcanza también a los económicos. 
Los miembros del gabinete de Trump y sus designados de alto nivel comparten una responsabilidad colectiva por sostener una presidencia vergonzosa. 
Son dignos de oprobio, no sólo por sostener ideas absurdas sobre, por ejemplo, el déficit comercial o las relaciones económicas con China, sino también, y sobre todo, porque su continuidad en el cargo los vuelve totalmente cómplices de la conducta de Trump. 
De modo que las instituciones académicas están en un brete. 
No pueden dar la espalda a Trump y su entorno, ni tampoco ignorar sus ideas. 
Hacerlo sería impedir el debate (algo contrario a la misión de las universidades) y además sería pragmáticamente contraproducente, al dar a los trumpistas otra oportunidad para demonizar a la “élite liberal”. 
Pero la interacción debe ser con reglas claras. 
El principio más importante que hay que sostener es la diferencia que hay entre escuchar a alguien y rendirle honores. 
El círculo inmediato de Trump y sus designados en altos cargos deben tener las puertas abiertas para la discusión y el debate, y cuando acudan, se los debe tratar con cortesía. 
Pero sin otorgarles el nivel de consideración o deferencia que normalmente merecerían su jerarquía y su posición en el gobierno. 
Al fin y al cabo, este no es un gobierno normal, del que pueda ser un honor formar parte. 
Esto implica no darles títulos honoríficos (como fellow, senior fellow), conferencias magistrales o el discurso principal en congresos o eventos. 
Que profesores o grupos de estudiantes, por iniciativa propia, sean libres de invitar a funcionarios de Trump a presentarse en el campus; pero como norma, que no cursen esas invitaciones directivos universitarios superiores. 
Y que en toda conferencia o presentación haya oportunidad para el debate y el cuestionamiento vigoroso. 
Sin interacción bidireccional, no hay aprendizaje ni comprensión, sólo prédica. 
Que no se permita a funcionarios del gobierno venir a hacer declaraciones y después negarse a responder preguntas. 
A los alumnos y profesores que simpatizan con Trump, estas prácticas pueden parecerles discriminatorias. 
Pero no hay incompatibilidad entre alentar la libertad de expresión e intercambio de ideas (el sentido de estas reglas) y que la universidad recalque sus valores. 
Como otras organizaciones, las universidades tienen derecho a guiarse por sus valores a la hora de fijar sus prácticas. 
Estas tal vez se aparten de lo que desearían algunos subgrupos de la organización, lo que puede deberse a discrepancias en los valores o en los aspectos prácticos de su implementación. 
Por ejemplo, a algunos alumnos podrá parecerles que los prerrequisitos de tal o cual curso son demasiado estrictos, o que los exámenes son una pérdida de tiempo. 
Las universidades permiten la libre discusión de estas cuestiones, pero se reservan el derecho a fijar las normas relativas a ellas. 
Con ello envían una señal importante al resto de la sociedad respecto de su filosofía de enseñanza y sus valores pedagógicos. 
Permitir un debate abierto del trumpismo y al mismo tiempo negarse a rendirle honores es lo mismo. 
Las universidades deben defender tanto la libertad de pensamiento cuanto los valores de la democracia liberal. 
Lo primero exige una interacción abierta con las ideas trumpistas. 
Lo segundo demanda calibrar cuidadosamente esa interacción, para no dar la menor imagen de estar rindiendo honores o distinciones a quienes sirven a un gobierno que viola tan groseramente las normas de la democracia liberal. 


No debe haber cheque en blanco para Paulson 
NUEVA YORK – El paquete de rescate de 700 mil millones de dólares del Secretario del Tesoro de los Estados Unidos, Hank Paulson, se ha topado con dificultades en el Congreso. 
Y con razón: está mal planeado. 
El Congreso faltaría a sus responsabilidades si diera al secretario del Tesoro un cheque en blanco. 
La propuesta de ley enviada al Congreso incluso contenía texto que eximiría a las decisiones del secretario de ser examinadas por cualquier tribunal u organismo administrativo –el sueño cumplido de la administración Bush de un poder ejecutivo unitario. 
El historial de Paulson no inspira la confianza suficiente para darle discreción sobre 700 mil millones de dólares. 
Las medidas que tomó la semana pasada provocaron la crisis que hace que el rescate sea necesario. 
El lunes permitió que Lehman Brothers quebrara y se negó a facilitar fondos para salvar a AIG. 
El martes tuvo que dar marcha atrás y conceder un crédito de 85 mil millones de dólares a AIG con condiciones punitivas. 
El colapso de Lehman trastornó el mercado de papel comercial. 
Un importante fondo del mercado monetario “reventó al dólar” y los bancos de inversión que dependían del mercado de papel comercial tuvieron dificultades para financiar sus operaciones. 
Para el jueves, la especulación contra los fondos del mercado monetario estaba en su apogeo y nunca desde los años treinta habíamos estado tan cerca de una debacle. 
Paulson volvió a dar marcha atrás y propuso un rescate sistémico. 
El Congreso ya le había dado una vez un cheque en blanco a Paulson para solucionar el problema de Fannie Mae y Freddie Mac. 
Su solución puso al mercado hipotecario en la peor situación posible: los administradores sabían que si se llenaban los cheques en blanco ellos perderían sus empleos, así que se protegieron encareciendo las hipotecas y haciéndolas menos disponibles. 
En unas semanas, el mercado obligó a Paulson a hacerse cargo de esas compañías. 
La propuesta de Paulson de comprar los valores problemáticos vinculados con las hipotecas plantea un problema clásico de información asimétrica. 
Es difícil valuar las acciones pero los vendedores saben más sobre ellas que los compradores: en cualquier proceso de subasta, el Tesoro acabaría llevando la peor parte. 
La propuesta también está plagada de problemas latentes de conflictos de interés. 
A menos que el Tesoro pague de más por los valores, el plan no sería un alivio. 
Pero si el plan se utiliza para rescatar a bancos insolventes, ¿qué obtendrán a cambio los contribuyentes? 
Barack Obama ha señalado cuatro condiciones que se deberían imponer: ventajas para los contribuyentes además de los perjuicios; una junta bipartidista que vigile el proceso; ayuda para los propietarios de los hogares y no sólo para los tenedores de las hipotecas; y ciertos límites a las compensaciones de quienes se benefician del dinero de los contribuyentes. 
Estos son los principios adecuados. 
Se podrían aplicar mejor capitalizando directamente a las instituciones sobre las que pesa la carga de los valores problemáticos en lugar de librarlas de ellos. 
La inyección de fondos del gobierno sería mucho menos complicada si se aplicara al capital y no al saldo. 
Setecientos mil millones de dólares en acciones preferenciales con garantías podrían ser suficientes para compensar el hueco que creó la explosión de la burbuja inmobiliaria. 
En contraste, añadir 700 mil millones de dólares por el lado de la demanda podría no ser suficiente para detener la caída de los precios de los bienes inmuebles. 
También se debe hacer algo por el lado de la oferta. 
Para evitar que los precios de las casas caigan demasiado, el número de embargos debe mantenerse al mínimo. 
Las condiciones de las hipotecas deben ajustarse a la capacidad de pago de los propietarios. 
El paquete de rescate no se ocupa de esta tarea. 
Hacer las modificaciones necesarias es una labor delicada que se complica por el hecho de que muchas hipotecas se han dividido y reestructurado en forma de obligaciones de deuda garantizadas. 
No obstante, el paquete puede allanar el camino mediante la modificación de las leyes de quiebra en lo relativo a las residencias principales. 
Ahora que la crisis se ha desatado, tal vez sea indispensable un paquete de rescate de gran escala para controlarla. 
Lo correcto es reconstruir las agotadas hojas de balance del sistema bancario. 
No todos los bancos merecen ser rescatados, pero se puede confiar en que los expertos de la Reserva Federal tomen las decisiones adecuadas. 
Se podría castigar a las administraciones que no quieran aceptar las consecuencias de sus errores pasados privándolas de las facilidades crediticias de la Reserva. 
La facilitación de los fondos del gobierno también debería alentar al sector privado a participar en la recapitalización del sector bancario y poner fin a la crisis financiera. 

Sin lugar para los oligarcas jóvenes 
CAMBRIDGE – Mikhail Prokhorov, propietario de minas de oro en Siberia y de un equipo profesional de baloncesto en los Estados Unidos, es uno de los hombres más ricos de Rusia, con una fortuna de 18 mil millones de dólares. 
En junio aceptó encabezar a un partido político de centro-derecha para participar en las elecciones parlamentarias de diciembre. 
A sus 46 años de edad, Prokhorov aparentemente creía que su experiencia en el mundo de los negocios favorecería sus perspectivas políticas. 
Prokhorov se equivocó y en septiembre renunció al partido que había dirigido. 
Sin embargo, el bochorno que puede estar sintiendo ciertamente es mejor que el destino que padeció Mikhail Khodorkovsky, otro oligarca ruso con ambiciones políticas que lleva ocho años en prisión desde que audazmente desafió a Putin y sus ideas sobre cómo había que administrar a Rusia. 
El retiro de Prokhorov se dio apenas unos días antes del anuncio de Rusia Unida, el partido en el poder en el país, de que Putin buscaría un tercer mandato presidencial en 2012, intercambiando puestos con el actual presidente, Dmitri Medvedev, quien será primer ministro. 
Eso puede haber sido demasiado para Alexei Kudrin, ministro de finanzas desde 2000, cuyo desacuerdo por el aumento en el gasto de Medvedev condujo a su renuncia. 
En ausencia de rostros o ideas nuevas, las únicas perspectivas en el próximo año electoral serán seguir inyectando más petrodólares a una economía en dificultades y muy ineficiente. 
Ese gasto desenfrenado alimentará la corrupción, la inflación y la dependencia de los recursos naturales - los tres males que Kudrin ha combatido durante toda su administración. 
Si bien Prokhorov es uno entre varios oligarcas rusos respetados, Kudrin era el miembro más respetado del gobierno. 
La salida de ambos de la vida política se está considerando cada vez más como un síntoma de las crecientes divisiones entre la elite gobernante de la era de Putin, e incluso como presagio de una crisis política. 
Efectivamente, hay muchas señales sutiles de pánico en la cúspide acerca del estado de la economía del país, pero no hay indicios de que Rusia Unida tenga un programa nuevo para hacer frente a estos desafíos en la próxima administración de Putin, además de censurar más Internet. 
Pero todas las señales de conflicto en el liderazgo supremo dual de Rusia –Putin y Medvedev—han desaparecido. 
Hasta septiembre, Medvedev hizo grandes esfuerzos para alentar la esperanza de cambio. 
No obstante, Putin nunca perdió el control del aparato gubernamental, y las perspectivas de que recuperara la presidencia nunca disminuyeron. 
Esa esperanza siempre fue falsa. 
En efecto, los gobernantes de Rusia han estado en el poder desde hace casi una década. 
Algunos, como Kudrin, se mostraban visiblemente impacientes por un cambio, pero la mayoría seguía muy conforme con el statu quo. 
Como sucedió durante la Guerra Fría, una crisis burocrática reveló súbitamente los mecanismos mediante los cuales esta élite ha ejercido el poder. 
Cuando renunció a su partido, Prokhorov acusó públicamente a un funcionario del Kremlin, Vladislav Surkov, de jugar sucio y lo llamó el titiritero que había “privatizado la política en Rusia”. 
Surkov, subjefe de la administración presidencial desde 1999, es copresidente del “Grupo de Trabajo sobre la Sociedad Civil” –uno de varios órganos creados en 2009 para “reajustar” las relaciones ruso-estadounidenses—junto con Michael McFaul, el asesor para Rusia del presidente estadounidense, Barack Obama. 
El grupo de trabajo puede haber contribuido a acabar con la guerra de palabras, al menos del lado estadounidense, y McFaul ha sido nominado para ser el embajador de su país en Rusia. 
Pero los miembros del Senado estadounidense que deben confirmar su nombramiento harían bien en interrogarlo acerca de Surkov, un hombre que ha supervisado la destrucción de la política democrática rusa. 
Al enfrentarse a Surkov, Prokhorov demostró que no estaba dispuesto a ser un títere. 
De hecho, Prokhorov puede ofrecerle mucho a su país. 
Su discurso articúlate y su éxito autolabrado son raros entre los políticos rusos. 
Además, en vista de que la vivienda, la atención de la salud y la educación son menos accesibles que a finales de los años ochenta, su programa político se centra en lo que se debe hacer para mejorar el capital humano de Rusia—el principal problema que retiene a la economía de Rusia. 
De acuerdo con Prokhorov, la productividad en Rusia es tan solo del 6%-10% comparada con la de Estados Unidos, por lo que la economía se ve en apuros incluso cuando el precio del petróleo, su principal exportación, alcanza precios máximos. 
Dos millones de profesionistas educados emigraron hace poco de Rusia. 
Durante los últimos veinte años, la desigualdad social se ha triplicado. 
Prokhorov llega a la conclusión de que es una sociedad feudal en la que el monopolio político de Putin y el mal manejo económico exacerba la llamada “maldición de los recursos naturales” que aflige a muchos países exportadores de petróleo. 
Un análisis desolador de los males de Rusia nunca podría ser la base de un partido político patrocinado por el Kremlin. 
No obstante, durante algún tiempo Prokhorov trató de jugar a la política según las reglas bizantinas que rigen las elecciones rusas –y eso beneficia a Rusia Unida, la replica que hizo Putin del partido comunista de la era soviética. 
Sin embargo, jugar a la política según las reglas de Putin requiere contratar a expertos, los llamados “tecnócratas.” 
A pesar de su perspicacia, Prokhorov se rodeó de esas personas, magos pretenciosos que convirtieron la política rusa en el espectáculo repugnante que es ahora. 
Tenía la esperanza de acabar con el monopolio de Putin usando sus propias herramientas. 
Ahora, el programa de Prokhorov es el único resultado tangible de los 26 millones de dólares que invirtieron él y sus amigos en su campaña. 
Probablemente él es el que más lamenta haber perdido tres meses de su tiempo. 
Aunque dice que no dejará la política del todo, hoy es como un oligarca más que tuvo que elegir entre la capitulación, la emigración y el encarcelamiento. 
El futuro de Kudrin es igual de oscuro. 


¿Se debe prolongar la vida a cualquier costo? 
PRINCETON – A la neumonía se le solía llamar la “amiga del anciano”, porque a menudo traía una muerte rápida e indolora a una vida cuya calidad ya era mala y habría seguido empeorando. 
Ahora, un estudio llevado a cabo en pacientes con demencia severa en asilos de ancianos del área de Boston muestra que a la “amiga” se le combate frecuentemente con antibióticos. 
Esas prácticas plantean la pregunta obvia: ¿estamos tratando enfermedades de manera rutinaria porque podemos o porque debemos hacerlo? 
El estudio, llevado a cabo por Erika D’Agata y Susan Mitchell, y recientemente publicado en los Archives of Internal Medicine , demostró que a lo largo de un período de 18 meses, dos terceras partes de los 214 pacientes con demencia severa recibieron tratamientos de antibióticos. 
La edad promedio de esos pacientes era de 85 años. 
En la Prueba de Incapacidad Severa, en la que las calificaciones van de cero a 24, tres cuartas partes de esos pacientes obtuvieron cero. 
Su capacidad de comunicación iba de inexistente a mínima. 
No resulta claro que utilizar antibióticos en estas circunstancias prolongue la vida, pero aun si lo hiciera, hay que preguntar: ¿con qué objeto? 
¿Cuántas personas quieren alargar sus vidas si son incontinentes, si otros los tiene que alimentar, si ya no pueden caminar y si sus capacidades mentales se han deteriorado irreversiblemente de modo que ya no pueden hablar ni reconocer a sus hijos? 
En muchos casos, los antibióticos se administraban por vía intravenosa, lo que puede causar molestias. 
El bienestar de los pacientes debe ser lo primero, pero cuando es dudoso que continuar el tratamiento sea para el bien del paciente y no hay forma de averiguar lo que desea, o lo que habría deseado, es razonable considerar otros factores, incluyendo la opinión de la familia y el costo a la comunidad. 
Los costos para Medicare de los derechohabientes con Alzheimer fueron de 91 mil millones de dólares en 2005, y se espera que aumenten a 160 mil millones para 2010. 
(Para ponerlo en perspectiva, en 2005, Estados Unidos gastó 27 mil millones de dólares en asistencia externa.) 
Además, D’Agata y Mitchell sugieren que el uso de tantos antibióticos en pacientes con demencia tiene otro costo: exacerba el problema creciente de las bacterias resistentes a los antibióticos, lo que pone en riesgo a otros pacientes. 
La neumonía tampoco ha podido desempeñar su papel amistoso para Samuel Golubchuk, de 84 años, originario de Winnipeg, Canadá, quien durante años ha tenido capacidades físicas y mentales limitadas debido a un daño cerebral. 
Los doctores de Golubchuk pensaban que lo mejor era no prolongar su vida, pero sus hijos, con el argumento de que desconectarlo de las máquinas que lo mantienen con vida violaría sus creencias judías ortodoxas, obtuvieron una orden judicial que obliga a los médicos a mantenerlo vivo. 
Así, desde hace tres meses Golubchuk tiene un tubo en la garganta que le ayuda a respirar y otro en el estómago para su alimentación. 
No habla ni se levanta de la cama. 
Es discutible cuánta conciencia tiene. 
Su caso irá a juicio, pero no se sabe cuánto tardará en resolverse. 
Normalmente, cuando los pacientes no pueden tomar una decisión sobre su tratamiento se debe dar un gran peso a los deseos de la familia. 
Pero los deseos de la familia no deben prevalecer sobre la responsabilidad ética del médico de actuar por el bienestar de sus pacientes. 
Los hijos de Golubchuk afirman que interactúa con ellos. 
Pero establecer la conciencia de su padre podría ser una espada de dos filos, porque también podría significar que mantenerlo vivo es una tortura sin sentido, y que lo mejor para él es que se le permita morir pacíficamente. 
La otra cuestión importante que plantea el caso de Golubchuk es qué tanto deben hacer los sistemas de salud con financiamiento público como el de Canadá para satisfacer los deseos de la familia. 
Cuando una familia busca un tratamiento que en la opinión profesional de los médicos no promueve el bienestar del paciente, la respuesta debe ser: no mucho. 
Si los hijos de Golubchuk logran convencer al tribunal de que su padre no está sufriendo, podría ordenar razonablemente al hospital que les ceda la custodia del paciente. 
Ellos pueden decidir, a su propio costo, cuánto tratamiento adicional debe recibir. 
Lo que el tribunal no debe hacer es ordenar al hospital que continúe dando cuidados a Golubchuk en contra de la mejor opinión de los profesionales de la atención a la salud. 
Los contribuyentes canadienses no tienen la obligación de apoyar las creencias religiosas de sus conciudadanos. 

Declarar una zona de exclusión aérea en Siria 
WASHINGTON, DC – La reciente foto de portada del New York Times de un barco lleno de refugiados sirios, a la deriva en el Mediterráneo bajo una enorme puesta de sol, es elocuente a más no poder. 
El sol parece estar poniéndose sobre la misma Siria. 
En palabras de David Miliband, exsecretario de asuntos exteriores de Gran Bretaña y actual presidente del Comité Internacional de Rescate, el desastre en Siria alcanzó “proporciones casi bíblicas”. 
El Observatorio Sirio de Derechos Humanos estima que en los últimos cuatro años, casi 250 000 personas (entre ellas, más de 100 000 civiles) han muerto en forma violenta; muchas, asesinadas horrendamente por su propio gobierno. 
Las Naciones Unidas calculan que más de la mitad de los 22 millones de ciudadanos del país dejaron sus hogares, algo que el mundo no veía desde la Segunda Guerra Mundial. 
La ola creciente de enfermedad, hambre, miseria y analfabetismo (más de la mitad de los niños refugiados no asisten a la escuela) afectará de por vida a toda una generación. 
Por suerte, los círculos de la política exterior estadounidense por fin parecen decididos a hacer algo para proteger al pueblo sirio. 
Generales, diplomáticos, funcionarios de seguridad nacional y expertos en desarrollo van camino de consensuar la adopción de una “zona segura de exclusión aérea” a lo largo de una de las fronteras de Siria. 
El gobierno de Turquía ya había propuesto una medida de este tipo, a la que denominó “zona de protección”, hace cuatro años, pero las autoridades turcas nunca mostraron voluntad de convertir sus palabras en hechos (ni tampoco se las alentó en modo alguno a hacerlo). 
Incluso, Estados Unidos y la mayoría de los países de la OTAN se opusieron firmemente a la idea hasta hace poco. 
Pero hubo un cambio de actitud, motivado por cuatro factores. 
En primer lugar, una crisis de migraciones en el sur de Europa: amenaza más difusa pero no menos peligrosa que la invasión rusa de Ucrania. 
Según la Organización Internacional para las Migraciones, entre enero y julio de este año llegaron a las costas europeas unos 150 000 migrantes, el doble que en idéntico período de 2014. 
Aun así, las noticias de portada con barcos hundidos y niños ahogados son sólo el comienzo. 
Se estima que unos 30 000 migrantes cruzan la frontera serbia con dirección a Hungría cada mes, lo que incitó al gobierno húngaro de derecha a iniciar la construcción de una valla de 180 kilómetros para detenerlos. 
Y sólo en julio, casi 50 000 migrantes entraron a la Unión Europea por Grecia. 
Aunque Siria no es el único país detrás de esta crisis de refugiados, es el que más contribuye a ella. 
Según la Agencia de las Naciones Unidas para los Refugiados, el 34% de las 137 000 personas que llegaron a la UE entre el 1 de enero y el 29 de junio procedían de Siria, mientras que el segundo lugar de origen, Afganistán, sumaba el 12%. 
Otros aportantes notables incluyen Eritrea (12%), Somalía (5%) e Irak (3%). 
De modo que hay casi tres sirios por cada miembro del segundo grupo, y esta proporción se repite entre los solicitantes de asilo en Europa. 
Con más de diez millones de sirios desplazados, esta tendencia no se detendrá a menos que se haga algo para asegurar que puedan vivir en forma segura en su propio país. 
El segundo factor detrás del cambio de actitud en Estados Unidos es haber entendido que la presencia de un nuevo gobierno en Siria es esencial para derrotar (o contener siquiera) a Estado Islámico, un grupo que no es la única fuerza violenta y destructiva en el país, ya que el presidente sirio Bashar Al Assad (a quien los insurgentes están decididos a derrocar) es también un asesino a gran escala y criminal de guerra. 
Según el Centro de Documentación de Violaciones, este año la principal causa de muerte de civiles sirios fue el uso indiscriminado de armas aéreas (por ejemplo, bombas de barril y gas de cloro, lanzados desde helicópteros del ejército sirio). Para muchos grupos rebeldes sirios, Assad es la mayor amenaza, de modo que poner fin a su régimen es una condición indispensable para poder luego concentrar esfuerzos en derrotar a Estado Islámico. 
En tercer lugar, el acuerdo nuclear con Irán (a pesar de las críticas que sigue recibiendo en este país y en Estados Unidos) siembra esperanzas de que Teherán tenga una actuación importante en la búsqueda de una solución política en Siria. 
Además del rechazo interno que genera su política de suministrar armas y combatientes para apoyar a Assad, los líderes iraníes también saben que mientras Estado Islámico controle amplias franjas del territorio sirio, limitarse a combatirlo en Irak será, en el mejor de los casos, una solución a medias. 
Por último, los pensadores más previsores comprenden que una generación que crezca marginada y resentida en campos de refugiados (como ya lo han hecho varias generaciones de palestinos) será un semillero de extremistas, sin nada que perder, deseosos de vengar la expulsión de sus padres de una tierra cada vez más idealizada con el correr del tiempo. 
Vista así, la actual crisis humanitaria es una crisis estratégica a futuro. 
En conjunto, estos factores están forzando un cambio de rumbo en Estados Unidos y Europa. 
Y no sólo la mirada occidental está cambiando. 
Los vecinos de Siria finalmente parecen comprender la posibilidad de que el país quede dividido entre un estado kurdo, que desestabilizará a Turquía, y un Estado Islámico, que desestabilizará a Irak, Jordania y Arabia Saudita. 
Con la creación de una zona de exclusión aérea (que podría defenderse desde el mar con sistemas misilísticos), Estados Unidos y sus socios mostrarían a Assad que la paciencia ya se acabó y que están preparados para defender a los sirios dentro de Siria. 
Esto, sumado al conocimiento por parte de Assad de que su ejército es cada vez más débil y de que sus fuentes de reclutas se están agotando, lo obligaría a reconsiderar su futuro y, lo más probable, lo llevaría a la mesa de negociaciones. 
Al fin y al cabo, la única vez que estuvo dispuesto a negociar en estos cuatro años fue cuando creyó que Estados Unidos respondería militarmente al uso de armas químicas por parte de su régimen. 
Reconstruir Siria llevará décadas; varias generaciones llevarán como cicatrices las consecuencias políticas y sicológicas del caos (como Bosnia, pero en escala mucho mayor). 
Cuatro años de armas y dinero fluyendo hacia los que dicen ser “combatientes de una guerra santa” avivaron un incendio revolucionario que puede llevar a un nuevo trazado del mapa de Medio Oriente. 
Pero no podemos dar simplemente por perdidas a las personas que, por millones, quedaron en el medio. 
Por razones tanto morales como estratégicas, ya es hora de declarar una zona de exclusión aérea. 

De qué depende el fin de la guerra en Siria e Irak 
DENVER – La trágica historia de dos ciudades de Medio Oriente (Alepo en Siria y Mosul en Irak) habla de una falta fundamental de consenso en la región y dentro de la comunidad internacional en general. 
La falta de orden en el orden internacional complica seriamente la tarea de poner fin a estos conflictos. 
Cuando por fin termine el sangriento enfrentamiento en Siria, no habrá desfiles victoriosos ni un momento de catarsis nacional. 
Lo más probable es que habrá un arreglo político que deje a Siria dentro de sus fronteras actuales, pero con niveles de autonomía local que reflejen la diversidad y (al menos, por ahora) la desconfianza mutua de sus diversos grupos étnicos y religiosos. 
Nadie quedará satisfecho. 
Las herramientas de un estado civil están ausentes, y no hay instituciones en torno de las cuales construir el consenso social o el imperio de la ley. 
Mientras no puedan articularse estos principios amplios, la guerra no llegará a su fin. 
Los armisticios funcionan mejor (y duran más) cuando los combatientes por fin comprenden que el futuro de su país se definirá sobre la base de un conjunto de principios acordados por la comunidad internacional en general. 
La guerra siria no carece de antecedentes en la región. 
La guerra civil libanesa fue incluso más larga: duró entre 1975 y 1990, produjo un número de bajas y refugiados similar, y es probable que cuando todo termine, también sea similar la cantidad de treguas fallidas. 
La guerra civil siria todavía no llega a la mitad de la duración de aquel enfrentamiento horroroso; pero tampoco hay señal alguna de fatiga en los diversos bandos combatientes. 
Es probable que la comunidad internacional resulte más afectada por la guerra civil siria que por la libanesa, debido a su mayor impacto global. 
Aunque al principio la ola de refugiados se pudo contener dentro del vecindario (especialmente en Jordania, Líbano, Turquía e incluso Irak), en poco tiempo comenzó a fluir a Europa y otros lugares, lo que causó tensiones políticas en países muy alejados del conflicto. 
Las densas masas de refugiados que cruzaban una frontera europea tras otra se volvieron pronto metáfora de las causas de malestar de tantos europeos en esta edad globalizada. 
La falta de consenso internacional respecto de Siria, de lo que da muestra el fracaso de los actores permanentes del Consejo de Seguridad de las Naciones Unidas para acordar una salida, llevó a un empeoramiento de la situación en el terreno. 
La crisis, alimentada por el apoyo continuo provisto a los combatientes por diversos estados de Medio Oriente (que aparentemente desconfían del sistema internacional), y con la participación directa de Rusia en los combates, se profundizó. 
La intervención rusa en apoyo del presidente sirio Bashar al-Assad también empeoró la relación entre Rusia y Estados Unidos, lo que puede generar peligro en otras partes del mundo. 
El secretario de Estado de los Estados Unidos, John Kerry, y su par ruso, Sergey Lavrov, han sido hasta ahora incapaces de hallar una salida viable que ponga fin a los combates. 
Uno anhela ver el día en que Kerry y Lavrov salgan de un salón de negociación para anunciar al mundo que acordaron un conjunto de principios que guíen el futuro de Siria, y que trabajarán para crear consenso entre los otros miembros de la comunidad internacional y con los combatientes mismos. 
Sólo cuando estos puedan imaginar un futuro posbélico funcionará un armisticio. 
Nadie quiere ser el último muerto en combate cuando el futuro ya está decidido. 
En Mosul, la lucha no es una guerra civil. 
A diferencia de Siria, donde habrá que llegar a un equilibrio entre los diversos grupos combatientes, la lucha en Mosul contra el autodenominado Estado Islámico (ISIS) es una guerra de aniquilación. 
Y a diferencia de la ofensiva rusa y siria en Alepo, es casi seguro que los kurdos y árabes iraquíes y sus asesores estadounidenses trabajaron meses para anticiparse a los problemas y garantizar el éxito antes de que empezaran los combates. 
Pero ya está claro que en la campaña de Mosul hay en juego mucho más que la erradicación de ISIS. 
De su resultado dependerá que Irak salga del conflicto como un estado multisectario o como un conjunto de enclaves sectarios y étnicos. 
Los sunitas aparentemente no quieren saber nada del gobierno de mayoría shiita en Bagdad, aun cuando el ejército iraquí (junto con los kurdos) está haciendo la mayor parte del trabajo en la lucha contra ISIS. 
Y como si la división entre sunitas y shiitas en Irak no fuera suficiente, ahora apareció una fisura más profunda e incluso más problemática: las dificultades de Turquía con su identidad y sus fronteras impuestas desde el exterior. 
La declaración, extraordinariamente nociva, del presidente turco Recep Tayyip Erdoğan, al afirmar que su país no se reconcilió todavía con la frontera que hace cien años lo separa por el sur de la provincia iraquí de Nínive, complica enormemente la capacidad de Ankara para participar del proceso de recomposición de Irak. 
Los árabes sospechan hace mucho que el objetivo de Turquía en el conflicto es algo más que la protección de la minoría turcomana y de los árabes sunitas. 
Ahora Erdoğan confirmó esas sospechas, y al hacerlo creó las condiciones para más violencia en Irak. 
La forma en que terminen los combates en Alepo y Mosul ayudará a aclarar el itinerario posterior. 
Pero hasta que Rusia, Estados Unidos, Turquía, Arabia Saudita y otros actores (Europa, ¿hay alguien ahí?) puedan acordar un conjunto de principios que guíen la región hacia la paz, la carnicería no se detendrá. 

Sin permisos para matar 
NUEVA YORK – En el último año hemos pasado por una experiencia insólita: después de la quiebra de Lehman Brothers en septiembre de 2008, los mercados financieros llegaron a desplomarse y fue necesario un apoyo para mantenerlos con vida artificialmente. 
Nada así había ocurrido desde la Gran Depresión del decenio de 1930. 
Ese desplome resultó tan insólito porque no lo causó un factor exterior, sino que se originó dentro del sistema financiero y desde él se propagó a toda la economía mundial. 
Fue algo casi complemente inesperado, pues prevalecía la opinión de que los mercados financieros eran autocorrectivos. 
Ahora sabemos que no lo son, pero, al haber llegado tan lejos en la desregulación de los mercados, debemos oponer resistencia a la tendencia natural a caer en una compensación excesiva. 
Si bien los mercados son imperfectos, los reguladores no sólo son humanos, sino también burocráticos y están sujetos a la influencia política. 
Así, pues, se deben reducir al mínimo las nuevas regulaciones. 
Tres principios deben guiar la reforma. 
En primer -y principal- lugar, las autoridades financieras deben aceptar el cometido de impedir que las burbujas de activos crezcan demasiado. 
El ex Presidente de la Reserva Federal de los Estados Unidos Alan Greenspan y otros han sostenido que, si los mercados no pueden reconocer las burbujas, tampoco pueden hacerlo los reguladores. 
Aun así, las autoridades financieras deben aceptar ese cometido: aunque estén condenadas a equivocarse, las reacciones de los mercados les indicarán si han exagerado o se han quedado cortas. 
Entonces pueden corregir sus errores. 
En segundo lugar, para controlar las burbujas de activos, hay que controlar no sólo la masa monetaria, sino también la disponibilidad de crédito. 
Los más conocidos instrumentos para ello son los márgenes prescritos y los coeficientes mínimos de reserva. 
Asimismo, las autoridades financieras deben variar la relación entre el principal y el valor del activo de los préstamos comerciales y las hipotecas de viviendas para fines de ponderación de riesgos a fin de prevenir las burbujas inmobiliarias. 
Los reguladores pueden tener también que dar nueva vida a instrumentos antiguos: por ejemplo, cuando los bancos centrales ordenaban a los bancos comerciales que limitaran sus préstamos a determinados sectores económicos que consideraban recalentados, como, por ejemplo, el inmobiliario o los prestamos al consumo, no había crisis financieras. 
Las autoridades chinas lo hacen ahora y fijan los depósitos mínimos que los bancos deben mantener en el banco central. 
O pensemos en la burbuja de Internet, que Greenspan no tardó en reconocer, pero después no hizo nada para abordarla. 
Consideró –y con razón– que el de la reducción de la masa monetaria habría sido un instrumento demasiado contundente, pero podría haber ideado medidas más específicas, como, por ejemplo, pedir a la Comisión del Mercado de Valores que congelara las nuevas emisiones de acciones, porque el apalancamiento de los recursos propios estaba alimentando la burbuja. 
La burbuja de Internet fue poco habitual a ese respecto. 
Lo que crea el apalancamiento suele ser el crédito y éste es por naturaleza reflexivo, es decir, que un aumento de la disposición a prestar suele aumentar el valor de la garantía y también mejora el rendimiento de los prestatarios, lo que fomenta la relajación de los criterios para la concesión de créditos. 
Las burbujas son recurrentes en particular en el sector inmobiliario, porque una y otra vez no se tiene en cuenta esa relación reflexiva. 
Con esto paso al tercer principio: debemos reconceptualizar el significado del riesgo de mercado. 
Según la teoría tradicional, los mercados tienen tendencia a recuperar el equilibrio, funcionan sin discontinuidad en la secuencia de los precios y las desviaciones se producen de forma aleatoria. 
A consecuencia de ello, se pueden equiparar los riesgos de mercado con los riesgos que afrontan los participantes individuales en los mercados. 
Mientras administren sus riesgos adecuadamente, los reguladores deben estar contentos. 
Pero los mercados pueden estar sujetos a desequilibrios que los participantes individuales pueden pasar por alto, si creen que pueden deshacerse de posiciones y encajárselas a otros. 
En cambio, los reguladores no pueden pasar por alto esos desequilibrios, porque, si demasiados participantes adoptan la misma postura, no se pueden liquidar las posiciones sin causar una discontinuidad o –lo que es peor–. un desplome financiero. 
Así, pues, existe un riesgo sistemático de mercado y la titulización no regulada de los activos bancarios, que fue la causa principal del desplome reciente, contribuye a él. 
Para evitar una repetición, los valores de los que sean titulares los bancos deben recibir una clasificación crediticia de mucho mayor riesgo que en la actualidad. 
Los bancos deben pagar por la implícita garantía estatal con la que cuentan recurriendo menos al apalancamiento y aceptando restricciones de sus inversiones con el dinero de los depositantes. 
Como mínimo, se deben financiar las operaciones de propietario con el capital propio de los bancos. 
Si un banco es demasiado grande para quebrar, los reguladores deben ir aún más lejos y regular las indemnizaciones por despido de los operadores propietarios para velar por que los riesgos y las recompensas estén adecuadamente equilibrados. 
También se deben supervisar estrechamente los fondos de cobertura y otros grandes inversores para velar por que no creen peligrosos desequilibrios. 
Además, la emisión y contratación de derivados debe estar al menos tan estrictamente regulada como la de las acciones. 
Los reguladores deben insistir en que los derivados contratados sean homogéneos, normalizados y transparentes. 
En ningún caso se deben contratar algunos derivados, en particular las permutas de cobertura por incumplimiento crediticio. 
Para entender por qué, conviene saber que permanecer mucho tiempo y vender a la baja presenta un carácter asimétrico en materia de riesgo y recompensa. 
Perder con una posición larga reduce la exposición al riesgo, mientras que perder con una posición corta lo aumenta, por lo que se puede tener más paciencia en una posición larga y errónea que en una corta y errónea. 
Ahora bien, el mercado de permutas de cobertura por incumplimiento crediticio ofrece una forma oportuna de vender bonos al descubierto, pero la asimetría riesgo/recompensa funciona en el sentido opuesto. 
Vender bonos al descubierto mediante la compra de un contrato de permuta de cobertura por incumplimiento crediticio entraña un riesgo limitado, pero una posibilidad de beneficio casi ilimitado, mientras que la venta de un contrato de permuta de cobertura por incumplimiento crediticio ofrece beneficios limitados, pero riesgos prácticamente ilimitados, lo que fomenta la especulación a corto plazo, que presiona a la baja a los bonos subyacentes. 
El efecto negativo resulta intensificado por el hecho de que, como los contratos de permutas de cobertura por incumplimiento crediticio son negociables, suelen adquirir un precio propio de garantías, que se pueden vender en cualquier momento, en lugar del de opciones, que requerirían un incumplimiento real para poder cobrarse. 
El público no compra contratos de permutas de cobertura por incumplimiento crediticio porque espere un incumplimiento, sino porque espera que, en caso de evolución adversa de los acontecimientos, se aprecien dichos contratos. 
Eso es lo que destruyó a AIG y lo que provocó la reciente quiebra de Abitibi-Bowater y la quiebra pendiente de General Motors. 
En ambos casos, como algunos titulares de bonos poseían contratos de permutas de cobertura por incumplimiento crediticio, tenían la posibilidad de ganar más con la quiebra que con la reorganización. 
Comprar contratos de permutas de cobertura por incumplimiento crediticio es como comprar un seguro de vida de otra persona y contar con un permiso para matarla. 
Corresponde a los reguladores velar por que nunca se conceda a nadie semejante permiso. 

¿Es China el próximo Japón? 
NEW HAVEN – A pesar de que se profundizan las preocupaciones sobre la economía de China, el país no se encamina hacia “décadas perdidas” de estancamiento al estilo japonés. 
Y, sin embargo, una ambigüedad preocupante nubla este veredicto. 
El destino de Japón fue sellado por su renuencia a abandonar un modelo de crecimiento disfuncional. 
Si bien China se distingue de Japón por haber adoptado el reequilibrio estructural, este país está esforzándose por poner en práctica dicha estrategia. 
A menos que los esfuerzos de China tengan éxito, los resultados podrían ser similares. 
La misma conclusión se desprende de un seminario sobre “Las lecciones de Japón” que he enseñado en Yale durante los últimos seis años. 
El curso es principalmente un curso sobre macroeconomía forense – en el curso se destilan lecciones clave sobre la subida y la caída de la economía japonesa moderna y luego se averigua la relevancia de dichas lecciones para otras economías importantes. 
El seminario culmina con trabajos de investigación realizados por los estudiantes, trabajos que están dirigidos a determinar qué países serían candidatos a ser el próximo Japón. 
Tan recientemente como el año 2012, Estados Unidos se presentaba como la opción favorita, ya que este país luchaba por recuperar su posición tras la gran Crisis Financiera del año 2008. 
No es sorprendente que, al llegar el año 2013, el enfoque se desplazara a la Europa maltratada por la crisis. 
Pero este año, más de la mitad de los estudiantes en el seminario (13 de 23) eligieron examinar si China podría ser el próximo Japón. 
Un entorno académico ofrece un laboratorio intelectual maravilloso. 
Sin embargo, un par de viajes rápidos a China después del final del período de primavera me dieron una perspectiva diferente. 
En extensas conversaciones con funcionarios, líderes empresariales, académicos e inversores de la China, encontré un gran interés en las lecciones de Japón y cómo dichas lecciones podrían influir en el enigma de China. 
El siempre presente tema favorito de discusión fue la deuda. 
La deuda no financiera de China ha aumentado de 150% del PIB en el año 2008 al 255% hoy en día, concentrándose dos tercios de dicho aumento en el sector empresarial, en su mayoría empresas de propiedad estatal (EPE). 
La deuda rápidamente creciente de China, que es el mayor ahorrista del mundo – con un nivel de ahorro interno bruto promedio de 49% del PIB desde el año 2007 – no es sorprendente para nada, ni para nadie. 
Las economías con altos niveles de ahorro son propensas a la alta inversión, y la falta de reforma de los mercados de capitales en China – exacerbada por el estallido de la burbuja de los bienes raíces en el año 2015 – refuerza el papel desproporcionado que el crédito bancario ha desempeñado en la financiación del auge de la inversión de China. 
La comparación de Japón es especialmente instructiva en la evaluación de los riesgos de crecimiento intensivo de la deuda. 
Situándose en casi el 390% del PIB a finales del año 2015, el ratio total de deuda de Japón es mayor en unos 140 puntos porcentuales en comparación con el de China. 
Pero, debido a que Japón tiene una alta tasa de ahorro – un promedio de 24% del PIB desde el año 2007 – básicamente debe pagar esa deuda a sí mismo. 
Esto significa que no es vulnerable a la fuga de capitales de los inversores extranjeros que a menudo es el factor que desencadena las crisis. 
Ya que desde el año 2007 la tasa de ahorro de China dobla la de Japón, esta conclusión es aún más pertinente para su economía intensiva en deuda. 
El susto que pasó China a principios del año 2016 – avivado por nerviosismos sobre fuga de capitales y riesgos relativos al tipo de cambio – no consideró por completo este punto. 
Los temores de un aterrizaje forzoso derivado de una crisis de la deuda china son ampliamente exagerados. 
Las empresas zombis – las “muertas vivientes” – son también un tema de intensa discusión en China. 
En su calidad de actores clave en la primera década perdida de Japón durante los años 1990, se mantuvieron con vida a las empresas zombis mediante “renovaciones perpetuas” de préstamos bancarios subvencionados – enmascarando así una enorme acumulación de cartera vencida (cartera en mora) que finalmente provocó la caída del sistema bancario japonés. 
De manera significativa, la interacción insidiosa entre corporaciones zombis y bancos zombis obstruyó las arterias de la economía real – provocando una fuerte desaceleración en el crecimiento de la productividad que Japón aún tiene la tarea de revertir. 
En recientes declaraciones públicas, los líderes chinos han hecho referencia explícita a las EPE zombis. 
Pero, a diferencia de Japón, que se mantuvo en negación del problema por casi una década, las autoridades chinas se han movilizado con relativa rapidez para frenar los excesos en dos industrias clave – las industrias del acero y el carbón – y simultáneamente muestran señales sobre que también se movilizarán en las industrias del cemento, vidrio y construcción naval. 
El deterioro de la calidad crediticia de China también es una reminiscencia de la experiencia de Japón. 
La tasa de morosidad oficial del 1,7% para el grupo de bancos cuyas acciones se transan en la bolsa es sólo la punta del iceberg. 
Debajo de la superficie se encuentran los “préstamos con mención especial” – que son prestamos en los que los prestatarios están en las primeras etapas de dificultades de pago – mismos que junto con los créditos morosos en el sector bancario en la sombra, podrían, al sumarse ambos, aumentar la tasa de morosidad de China a una carga total de alrededor del 8%. 
En tal caso y con el transcurso del tiempo, las autoridades enfrentarían la necesidad de inyectar capital en el sistema bancario chino. 
Nada de esto es un oscuro secreto en Pekín. 
Por el contrario, se publicó una entrevista a principios de mayo con una “persona de altas esferas del gobierno que contaba con información privilegiada” en el diario oficial de China, People’s Daily, en la cual esta persona subrayó el debate cada vez más abierto e intenso entre los altos funcionarios sobre cómo evitar terminar como Japón. 
Esta persona, supuestamente cercana al presidente Xi Jinping, destacó la conexión insidiosa entre los problemas chinos con la deuda y con las empresas zombi, problemas que bien podría culminar en curvas que muestren resultados en forma de “L”, parecidos a los de Japón, es decir que muestren una caída seguida por un largo período sin crecimiento o curva plana. 
Todo esto nos lleva al corazón de la comparación entre China y Japón. 
Dos décadas y media perdidas (y aún no finaliza el computo) es simplemente un resultado inaceptable para China. 
Pero, saber lo que China no quiere no es suficiente para garantizar que este país no vaya a quedar atrapado en una trampa propia de estilo japonés. 
Las reformas son el factor diferenciador decisivo. 
La incapacidad de Japón para adoptar reformas estructurales fue una característica que marcó la década de 1990, y es un impedimento igualmente grave para el actual programa de recuperación llamado “Abe-economía”. 
Por el contrario, la estrategia de China hace hincapié en el trabajo arduo de cambio estructural y de reequilibrio. 
Al final, el éxito o el fracaso dependerán de la voluntad de las autoridades de China para hacer frente a los poderosos intereses que se oponen a la reforma. 
Curiosamente, de los 13 estudiantes en mi seminario que eligieron considerar a China como el próximo Japón, dos tercios en última instancia rechazaron la comparación. 
Ellos argumentaron que las lecciones de la China moderna – especialmente las reformas y la apertura liderada por Deng Xiaoping – son más importantes que las lecciones de Japón. 
Y, ellos obtuvieron buenas calificaciones. 

No hay que llorar por la muerte de los acuerdos comerciales 
CAMBRIDGE – Las siete décadas que transcurrieron desde el fin de la Segunda Guerra Mundial fueron una era de acuerdos comerciales. 
Las principales economías del mundo estuvieron en un estado perpetuo de negociaciones sobre comercio y concluyeron dos acuerdos multilaterales importantes a nivel global: el Acuerdo General sobre Aranceles y Comercio (GATT por su sigla en inglés) y el tratado que estableció la Organización Mundial de Comercio. 
Por otra parte, se firmaron más de 500 acuerdos comerciales bilaterales y regionales -la gran mayoría de ellos desde que la OMC reemplazó al GATT en 1995. 
Las revueltas populistas de 2016 casi con certeza pondrán fin a esta actividad frenética de firma de acuerdos. 
Si bien los países en desarrollo pueden aspirar a implementar acuerdos comerciales más pequeños, los dos principales acuerdos sobre la mesa, el Acuerdo Transpacífico de Cooperación Económica (TPP por su sigla en inglés) y la Asociación Transatlántica para el Comercio y la Inversión (ATCI), están prácticamente muertos luego de la elección de Donald Trump como presidente de Estados Unidos. 
No deberíamos lamentar su muerte. 
¿Qué propósito sirven realmente los acuerdos comerciales? 
La respuesta parecería obvia: los países negocian acuerdos comerciales para alcanzar un comercio más libre. 
Pero la realidad es considerablemente más compleja. 
No es sólo que los acuerdos comerciales de hoy se extienden a muchas otras áreas de políticas, como la salud y las regulaciones sobre seguridad, las patentes y los derechos de propiedad intelectual, las regulaciones para cuentas de capital y los derechos de los inversores. Tampoco resulta claro si realmente tienen mucho que ver con el libre comercio. 
La argumentación económica estándar para el comercio es doméstica. 
Habrá ganadores y perdedores, pero la liberalización comercial agranda el tamaño de la torta económica en casa. 
El comercio es bueno para nosotros y deberíamos eliminar cualquier impedimento por nuestro propio bien -no para ayudar a otros países-. 
De modo que el comercio abierto no requiere ningún cosmopolitanismo; sólo precisa los ajustes domésticos necesarios para asegurar que todos los grupos (o por lo menos los políticamente poderosos) puedan participar en los beneficios generales. 
Para las economías que son pequeñas en los mercados mundiales, la historia termina aquí. 
No tienen ninguna necesidad de acuerdos comerciales, porque el libre comercio, por empezar, los favorece (y no tienen poder de negociación frente a los países más grandes). 
Los economistas ven una justificación para los acuerdos comerciales para los países grandes porque esos países pueden manipular sus términos de comercio -los precios mundiales de los bienes que exportan e importan-. 
Por ejemplo, al imponer un arancel a las importaciones, digamos, de acero, Estados Unidos puede reducir los precios a los que los productores chinos pueden vender sus productos. 
O, al gravar las exportaciones de aviones, Estados Unidos puede aumentar los precios que los extranjeros tienen que pagar. 
Un acuerdo comercial que prohíba estas políticas proteccionistas puede ser útil para todos los países porque, de no existir, todos podrían terminar colectivamente perjudicados. 
Pero es difícil cuadrar este razonamiento con lo que sucede con los acuerdos comerciales reales. 
Aunque Estados Unidos imponga aranceles a las importaciones de acero chino (y muchos otros productos), el motivo no parece ser reducir el precio mundial del acero. 
Librado a sus propios medios, Estados Unidos preferiría subsidiar las exportaciones de Boeing -como lo ha hecho a menudo- que gravarlas. 
Por cierto, las reglas de la OMC prohíben los subsidios a las exportaciones -que, en términos económicos, son políticas que benefician a todos- sin aplicar restricciones directas a los impuestos a las exportaciones. 
De manera que la economía no nos ayuda mucho a entender los acuerdos comerciales. 
La política parece un camino más alentador: las políticas comerciales de Estados Unidos en materia de acero y aviones probablemente encuentren una mejor explicación en el deseo de los responsables de las políticas de ayudar a esas industrias específicas -que tienen una fuerte presencia lobista en Washington- que en sus consecuencias económicas generales. 
Los acuerdos comerciales, suelen decir quienes los proponen, pueden ayudar a controlar este tipo de políticas ineficientes haciendo que a los gobiernos les resulte más difícil dispensar favores especiales a industrias con conexiones políticas. 
Pero este argumento tiene un punto ciego. 
Si las políticas comerciales están esencialmente diseñadas por el lobby político, ¿acaso las negociaciones de comercio internacional no estarían también a merced de estos mismos lobbies? 
¿Y pueden las reglas comerciales redactadas por una combinación de lobbies domésticos y extranjeros, en lugar de sólo lobbies domésticos, garantizar un mejor resultado? 
Sin duda, los lobbies domésticos tal vez no obtengan todo lo que quieren cuando tienen que lidiar con lobbies extranjeros. 
Una vez más, los intereses comunes entre los grupos industriales de diferentes países pueden derivar en políticas que consagran la captación de renta a nivel global. 
Cuando los acuerdos comerciales giraban en gran medida en torno de los aranceles a las importaciones, el intercambio negociado de acceso a los mercados en general producía menores barreras a las importaciones -un ejemplo de los beneficios de los lobbies que actúan como contrapesos mutuos-. 
Pero también existen muchos ejemplos de connivencia internacional entre intereses especiales. 
La prohibición de la OMC a los subsidios a las exportaciones no tiene una explicación económica real, como ya dije anteriormente. 
Las reglas sobre anti-dumping también son explícitamente proteccionistas en su intención. 
Estos casos perversos han proliferado más recientemente. 
Los acuerdos comerciales más nuevos incorporan reglas sobre "propiedad intelectual", flujos de capital y protecciones a la inversión que están esencialmente destinadas a generar y preservar las ganancias de las instituciones financieras y las empresas multinacionales a expensas de otros objetivos políticos legítimos. 
Estas reglas ofrecen protecciones especiales a los inversores extranjeros que suelen entrar en conflicto con regulaciones sobre salud pública o medio ambiente. 
Hacen que a los países en desarrollo les resulte más difícil acceder a la tecnología, gestionar los flujos de capital volátiles y diversificar sus economías a través de políticas industriales. 
Las políticas comerciales impulsadas por un lobby político e intereses especiales domésticos son políticas proteccionistas. 
Pueden tener consecuencias proteccionistas, pero ese no es su motivo. 
Reflejan asimetrías de poder y fallas políticas al interior de las sociedades. 
Los acuerdos comerciales internacionales pueden contribuir sólo de manera limitada a remediar estas fallas políticas domésticas, y a veces las agravan. 
Para abordar las políticas proteccionistas hace falta mejorar la gobernnacia doméstica, no establecer reglas internacionales. 
Tengamos esto en mente cuando lamentamos la muerte de la era de los acuerdos comerciales. 
Si administramos bien nuestras propias economías, los nuevos acuerdos comerciales serán esencialmente redundantes. 

A1¿Un nuevo Trump? 
WASHINGTON, DC – En Washington casi todos coinciden en que la presidencia de Donald Trump está entrando a una nueva fase. 
Pero no resulta fácil definirla. 
Muchos esperaban que el despido de Stephen Bannon (ex asesor principal de la Casa Blanca y encarnación residente del nacionalismo blanco estadounidense) agilizaría el funcionamiento del gobierno, mitigaría (aunque sin eliminarlas) las disputas internas y reduciría las filtraciones. 
Puede ser que desde que John Kelly asumió como jefe de gabinete y empezó a poner más orden en el Ala Oeste las internas se hayan aquietado. Pero mientras Trump sea presidente, la Casa Blanca no se va a destacar por el orden. 
De hecho, Trump sigue teniendo contactos frecuentes con Bannon, que volvió a hacerse cargo de Breitbart News. 
Inevitablemente, apenas había empezado septiembre, y con sólo cinco semanas de Kelly en el cargo, Trump ya no soportaba las restricciones impuestas por el nuevo jefe de gabinete. 
Kelly limitó el acceso a la Oficina Oval, escucha la mayoría de las conversaciones telefónicas de Trump en horario de trabajo y filtra cada pedazo de papel que llega al escritorio del presidente (con lo que eliminó las diatribas extremistas que algunos miembros de su equipo acostumbraban hacerle llegar). 
El problema es que Trump disfruta el desorden; así dirigía su empresa, y no tolera que lo controlen. 
Le gustaba tener a sus favoritos entrando a su oficina cuando quisieran, y su credo gerencial era poner a la gente a competir entre sí. 
Y tampoco se molesta en controlar su temperamento en el trato con sus asistentes. 
Hasta Kelly, un ex general del Cuerpo de Marines, ha sido blanco de maltratos verbales. 
Los observadores ya hacen apuestas a cuánto aguanta antes de decir basta. 
Nunca he visto una Casa Blanca donde incurrir en la ira del presidente sea tan peligroso. 
El último excomulgado fue Gary Cohn, expresidente y ex director de operaciones de Goldman Sachs y ahora jefe de asesores económicos de Trump. 
Su pecado fue revelar que tuvo intenciones de renunciar cuando, tras los hechos de violencia del mes pasado en Charlottesville, Trump igualó a los manifestantes supremacistas blancos y neonazis (muchos de ellos armados) con quienes se les oponían. 
Está bien, uno puede tener cierta simpatía por un presidente cuando un auxiliar le juega a dos bandas, como Cohn al exhibir su aparente inquietud moral sin hacer nada al respecto. 
Pero que un presidente decida desestimar a su principal asesor económico es problemático. 
Cohn tiene fama de ser una de las voces más moderadas del gobierno, y pretendía suceder a Janet Yellen en la presidencia de la Reserva Federal de los Estados Unidos. 
Las especulaciones sobre la posibilidad de un “nuevo Trump” llegaron a su apogeo a principios de septiembre, tras un acuerdo inesperado entre el presidente y los líderes demócratas en el Congreso. 
Trump acordó con los jefes de la minoría en la Cámara de Representantes, Nancy Pelosi, y en el Senado, Chuck Schumer, el modo de incrementar el límite de endeudamiento del gobierno federal (que el Congreso debe subir todos los años conforme aumenta el gasto) y prorrogar las asignaciones presupuestarias (porque el Congreso nunca tiene los proyectos de ley presupuestaria a tiempo). 
Ambos elementos iban de la mano con una asignación especial para financiar los trabajos de recuperación tras el huracán Harvey. (El huracán Irma fue peor pero todavía no había llegado.) 
Durante la reunión con Pelosi y Schumer en la Oficina Oval, Trump interrumpió al secretario del Tesoro, Steve Mnuchin, cuando este defendía la posición de los republicanos: que la prórroga fuera por dieciocho meses, hasta después de las elecciones legislativas de 2018. 
Los demócratas querían que sólo fuera por tres meses, lo que exponía a los republicanos a una votación peligrosa antes de las elecciones. 
Antes de la reunión, el presidente de la Cámara de Representantes, Paul Ryan, rechazó la propuesta de los demócratas terminantemente. 
Pero de buenas a primeras y sin dar aviso ni siquiera a sus propios asistentes, Trump la aceptó. 
El autor de El arte de la negociación se quedó con la oferta inicial de los demócratas. 
Al ver lo sucedido, los comentaristas se pusieron como locos a buscarle interpretaciones: que Trump no es un republicano, sino un independiente; que fundará un tercer partido; que con su jugada, había iniciado un nuevo modo de gobernar. 
Pero en realidad, lo único que pasó es que Trump vio una oportunidad y la aprovechó. 
No tenía ningún triunfo legislativo que mostrar y consideró que había que hacer “algo”. 
Los líderes republicanos en el Congreso (Ryan y el jefe de la mayoría en el Senado, Mitch McConnell) venían hace algún tiempo caídos en desgracia con Trump, por no haber podido cumplir el programa legislativo del presidente, que estaba humillado y furioso porque no se pudo derogar y reemplazar la Ley de Atención Médica Accesible, Obamacare. 
(Pero no admitió sus propios aportes a la derrota.) Hay muchas cuestiones en las que Trump no tiene mayoría de gobierno en el Senado. 
El alboroto que causó el alineamiento de Trump con los líderes demócratas impidió ver que el acuerdo de marras sólo afecta el calendario, pero no la sustancia, de la agenda legislativa. 
Y toda la discusión que se desató después, sobre las verdaderas creencias de Trump (“¿No será un criptodemócrata? 
Una vez donó dinero a candidatos demócratas, y simpatizaba con sus posturas, por ejemplo, en relación con el aborto”), dejó de lado el hecho fundamental: Trump no tiene una filosofía política, sólo es un oportunista ansioso de publicidad y aplauso. 
Pero puede ser que estas conductas imprevisibles se reproduzcan. 
Por más que desprecie a los “medios deshonestos”, le encantó la cobertura positiva que hizo la prensa de su jugada bipartidista, y es posible que quiera más. 


La globalización es la única respuesta 
CIUDAD DE WASHINGTON – El referéndum para decidir la salida del Reino Unido de la Unión Europea (brexit) y las elecciones presidenciales en Estados Unidos han mostrado, entre otras cosas, que la falta de confianza pública en la integración global va en aumento. 
Esa desconfianza podría descarrilar los nuevos acuerdos comerciales que están en proceso de negociación e impedir que se inicien otros en el futuro. 
El peligro implícito de este escenario no debería subestimarse. 
El aislacionismo y el proteccionismo, llevados al extremo, podrían poner en peligro el motor económico del comercio que ha traído paz y prosperidad al mundo durante décadas. 
Como exministra de Comercio de Costa Rica, sé cuán difícil es para los países –desarrollados y en desarrollo por igual– diseñar políticas comerciales que beneficien a toda su población. 
Pero porque manejar los efectos de la globalización es complejo, no significa que deberíamos rendirnos y desistir. 
En el mundo en desarrollo, el comercio ha generado un alto crecimiento y avances tecnológicos. 
Según el Banco Mundial, desde 1990 el comercio ha ayudado a reducir a la mitad la cantidad de personas que viven en situación de pobreza extrema. 
Estos logros, aunque notables, no son necesariamente permanentes. 
Si los países de ingreso alto cierran su acceso –y el de sus consumidores– a los mercados mundiales, son los más pobres del mundo los que más sufrirán. 
El comercio prospera en un entorno abierto de participantes que actúan de buena fe y regido por reglas claras. 
A falta de esto, las fuerzas de la globalización pueden transformar la cooperación en conflicto. 
Por eso los encargados de formular políticas deberían concentrarse en cuatro ámbitos. 
En primer lugar, los países deberían desmantelar sus medidas proteccionistas, y comprometerse firmemente a no implementar políticas que distorsionen los mercados mundiales. 
Segundo, los países deberían aunar esfuerzos para actualizar las normas internacionales que rigen el comercio a fin de responder a las cambiantes condiciones económicas, y tienen que implementar efectivamente los acuerdos negociados. 
En tercer lugar, los países e instituciones como la Organización Mundial del Comercio deberían trabajar en conjunto para eliminar las barreras que aumentan los costos del comercio. 
En particular, deben abolir los subsidios agrícolas, eliminar las restricciones al comercio de servicios, mejorar la conectividad, facilitar el comercio transfronterizo y la inversión, y aumentar el financiamiento para el sector. 
Por último, y lo más importante, los países ricos deberían respaldar los esfuerzos de los países en desarrollo para integrarse más a la economía mundial. 
Visto el impacto del comercio en la reducción de la pobreza, esto es un imperativo moral; es además indispensable para la paz y la estabilidad. 
Es claro que el comercio debe generar beneficios para todos los países y para todas las personas, desde aquellos trabajadores que sufren por los cierres de plantas en Europa o Estados Unidos hasta los agricultores de subsistencia que se encuentran atrapados en economías informales en África y Asia del Sur. 
Sin embargo, aquellos que sugieren que el comercio es un juego de suma cero están simplemente evitando referirse a las preguntas difíciles: ¿quién debería asumir los dolorosos costos de los ajustes provocados por el comercio y las nuevas tecnologías? ¿Qué políticas podrían facilitar que las personas desplazadas puedan buscar nuevas oportunidades? 
Los desafíos de la integración global no son nuevos, pero tampoco pueden ser ignorados. 
Los encargados de políticas deberían prestar atención a las enseñanzas de la historia económica. 
Por encima de todo, deberían considerar que incluso durante periodos anteriores de rápido cambio tecnológico, muchas más personas se beneficiaron del comercio libre y abierto que de las barreras proteccionistas. 
Ningún país en el mundo de hoy puede aislarse de los bienes, servicios, capital, ideas o personas del exterior. 
Más bien, los líderes deberían promover más comercio para incluir a más personas. 
Para ello es necesario adoptar reglas internacionales para gestionar la apertura y la interdependencia; establecer redes de protección social más sólidas; invertir en innovación, educación y capacitación, e infraestructura, y crear un entorno regulatorio más propicio para las empresas y los emprendedores con el fin de fomentar un mayor y más inclusivo crecimiento. 
Ningún país puede generar prosperidad a largo plazo para su población por sí solo. 
Mayor cooperación internacional e integración económica son el único camino posible. 

El gran peligro del límite inferior 
CAMBRIDGE – Los mercados hoy en día están obsesionados con cuánto va a aumentar las tasas de interés la Reserva Federal de Estados Unidos en los próximos 12 meses. 
Esta es una visión peligrosamente cortoplacista: la principal preocupación debería ser cuánto podría recortar las tasas en la próxima recesión profunda. 
Considerando que la Fed tal vez tenga que hacer un esfuerzo sólo para llevar su tasa de interés básica hasta el 2% en el próximo año, habrá poco espacio para un recorte si estalla una recesión. 
La presidenta de la Fed, Janet Yellen, intentó tranquilizar a los mercados en un discurso a fines de agosto, donde sugirió que una combinación de compras masivas de bonos gubernamentales y un preanuncio sobre las políticas en materia de tasas de interés podría lograr el mismo estímulo que un recorte del tipo de interés a un día a -6%, si las tasas de interés negativas fueran posibles. 
Podría tener razón, pero la mayoría de los economistas son escépticos de que las herramientas de políticas poco convencionales de la Fed sean tan efectivas. 
Existen otras ideas que podrían ponerse a prueba. 
Por ejemplo, la Fed podría imitar la reciente medida del Banco de Japón de apuntar a la tasa de interés a diez años en lugar de la tasa de muy corto plazo en la que suele concentrarse. 
La idea es que, inclusive si las tasas de interés a muy corto plazo son cero, las tasas a más largo plazo siguen siendo positivas. 
La tasa sobre los bonos del Tesoro de Estados Unidos a diez años era de aproximadamente 1,8% a fines de octubre. 
Esa estrategia podría funcionar por un tiempo. 
Pero también existe un riesgo significativo de que, llegado el caso, pueda estallar, de la misma manera que los tipos de cambio fijos suelen funcionar por un tiempo y luego causan una catástrofe. 
Si la Fed pudiera ser sumamente creíble en su plan de mantener controlada la tasa de interés a diez años, probablemente podría salirse con la suya sin tener que intervenir demasiado en los mercados, cuyos participantes normalmente estarían demasiado asustados de enfrentar al banco central más poderoso del mundo. 
Pero imaginemos que los mercados comenzaran a tener dudas y que la Fed se viera obligada a intervenir masivamente comprando un alto porcentaje de la deuda gubernamental total. 
Eso dejaría a la Fed en una posición de extrema vulnerabilidad a enormes pérdidas si las fuerzas globales de pronto hicieran subir las tasas de interés de equilibrio y el gobierno de Estados Unidos se viera obligado así a pagar tasas de interés mucho más altas para refinanciar su deuda. 
Las dos mejores ideas para lidiar con el límite cero sobre las tasas de interés parecen una zona vedada por el momento. 
La estrategia óptima sería implementar todos los diversos cambios legales, impositivos e institucionales necesarios para que las tasas de interés fueran significativamente negativas, eliminando así el límite cero. 
Esto exige impedir que la gente responda aprovisionándose de papel moneda; pero, como expliqué recientemente, esto no es tan difícil. 
Es verdad, la experimentación temprana con una política de tasas de interés negativas en Japón y Europa ha causado cierta decepción. 
Pero las deficiencias allí reflejan en gran medida el hecho de que los bancos centrales por sí mismos no pueden implementar las políticas necesarias para que una política de tasas de interés negativas resulte plenamente efectiva. 
La otra estrategia, analizada por primera vez por los economistas de la Fed a mediados de los años 1990, sería aumentar la meta de inflación del 2% al 4%. 
La idea es que esto, llegado el caso, aumentaría el perfil de todas las tasas de interés en dos puntos porcentuales, dejando así ese espacio extra para recortar. 
Varios bancos centrales, incluida la Fed, han considerado pasar a una meta de inflación más elevada. 
Pero una medida de esta naturaleza tiene varias desventajas significativas. 
El principal problema es que un cambio de esta magnitud corre el riesgo de socavar la credibilidad de los bancos centrales ganada con tanto esfuerzo; después de todo, los bancos centrales han venido prometiendo una inflación del 2% desde hace un par de décadas, y ese nivel está absolutamente embebido en los contratos financieros de largo plazo. 
Es más, como sucedió durante la crisis financiera de 2008, la posibilidad de reducir las tasas de interés un 2% podría no ser suficiente. 
De hecho, muchas estimaciones sugieren que a la Fed bien podría haberle gustado recortar las tasas 4% o 5% más de lo que lo hizo, pero no podía bajarlas más una vez que la tasa de interés tocara cero. 
Una tercera deficiencia es que, después de un período de ajuste, es más probable que los salarios y los contratos se ajusten con mayor frecuencia que con una meta de inflación del 2%, lo que hace que la política monetaria resulte menos efectiva. 
Y, finalmente, una mayor inflación causa distorsiones en los precios relativos y en el sistema tributario -distorsiones que tienen costos potencialmente significativos, y no sólo en las recesiones. 
Si ideas como la de tasas de interés negativas y metas de inflación más altas suenan peligrosamente radicales, bueno, lo de radical es relativo. 
A menos que los bancos centrales encuentren una manera convincente de resolver su parálisis en el límite cero, probablemente haya una lluvia continua de propuestas creativas que son mucho más radicales. 
Por ejemplo, Barry Eichengreen, economista de la Universidad de California en Berkeley, ha dicho que el proteccionismo puede ser una manera útil de crear inflación cuando los bancos centrales están atascados en el límite cero. 
Varios economistas, entre ellos Lawrence Summers y Paul Krugman, han advertido que la reforma estructural para aumentar la productividad podría ser contraproducente cuando los bancos centrales están paralizados, precisamente porque hace bajar los precios. 
Por supuesto, siempre existe la política fiscal para ofrecer estímulo económico. 
Pero es extremadamente indeseable que el gasto del gobierno tenga que ser tan volátil como lo sería si tuviera que suplir la ineficacia de la política monetaria. 
Tal vez no haya suficiente tiempo antes de la próxima recesión profunda para sentar las bases de una política efectiva de tasas de interés negativas o introducir gradualmente una meta de inflación más alta. 
Pero eso no es excusa para no empezar a analizar más detenidamente estas opciones, especialmente si las alternativas tal vez resulten mucho más problemáticas. 

Que no haya refugios seguros para el dinero sucio 
PARIS – En tiempos económicos difíciles como los actuales, hay un principio que debe recibir la misma prioridad que se da a los paquetes de austeridad y los déficits altos que acaparan los titulares de los diarios. 
Ese principio puede describirse en pocas palabras: “Todos deben respetar las reglas.” 
La crisis financiera global ha servido para mostrar que actualmente hay poca tolerancia para las personas que hacen trampa. 
Y desde el inicio de la crisis, los países del G-20 –con Francia (y los Estados Unidos) como fuerzas motoras– han estado presionando por una mejor regulación, gobernanza y rendición de cuentas. 
Que no haya refugios seguros para la evasión fiscal, ni para el lavado de dinero o el financiamiento al terrorismo y que no haya refugios seguros para la “regulación financiera permisiva.” 
Estos principios son claramente los que las personas en los países desarrollados quieren que se hagan cumplir. 
En tiempos difíciles como estos el dinero es importante. 
Para los países en desarrollo, sin embargo, hay otra dimensión de la frase “respeta las reglas.” 
Las personas de esos países quieren ver el fin de los refugios seguros que permiten a los funcionarios corruptos robar dinero público y esconderlo en el extranjero. 
Entonces, añadiríamos: que no haya refugios seguros para las ganancias por corrupción. 
En cuanto al tema fiscal, claramente ha habido avances. 
Francia impuso a sus bancos requisitos estrictos en lo que se refiere a la transparencia y los informes sobre las actividades bancarias en paraísos fiscales, además de las normas internacionales para el intercambio de información. 
Otros han mostrado liderazgo cuando se trata de procesar a las empresas que pagan bonificaciones y sobornos a funcionarios extranjeros. 
Sin embargo, la recuperación de los miles de millones de dólares robados por líderes y funcionarios corruptos en el mundo en desarrollo hasta ahora ha resultado ser un proceso largo. 
El Grupo del Banco Mundial junto con la Oficina de las Naciones Unidas contra las Drogas y el Delito están trabajando en una iniciativa para la recuperación de activos robados (StAR por sus siglas en inglés) que tiene el objetivo de ir tras las ganancias producto de la corrupción y contribuir a impulsar acciones para devolver los activos robados a sus propietarios legítimos: las personas del país en desarrollo afectado. 
Francia, el Reino Unido, Australia, Suecia, Noruega y Suiza, todos apoyan este programa urgente y están de acuerdo en que la impunidad para este tipo de delito global no se puede seguir tolerando. 
El abuso del poder público para el beneficio privado no es aceptable. 
Estos temas de los paraísos fiscales, el saqueo de fondos, los sobornos y la corrupción están en el centro de la necesidad de impulsar apertura y transparencia en las transacciones financieras, y de garantizar la rendición de cuentas a nivel global. 
Ahora es tiempo de crear el impulso y producir resultados duraderos. 
La corrupción –bajo cualquier forma o circunstancia – es un cáncer que paraliza a las economías desarrolladas y en desarrollo por igual. 
Socava el crecimiento económico. 
Es un delito que produce consecuencias particularmente dañinas en el mundo en desarrollo. 
Según estimaciones conservadoras, cada año se roban entre 20,000 millones y 40,000 millones de dólares en los países en desarrollo a través de sobornos, malversación de fondos y prácticas corruptas. 
Las oportunidades que se pierden son enormes. 
En el mundo en desarrollo 20,000 millones de dólares podrían servir para financiar 48,000 kilómetros de caminos pavimentados de dos carriles u ofrecer tratamientos a 120 millones de personas con el VIH/SIDA durante un año completo. 
El éxito es posible. 
Suiza repatrió 684 millones de dólares del ex presidente Ferdinand Marcos a Filipinas y 700 millones de dólares de los fondos del General Sani Abacha a Nigeria, además, en el caso de otras naciones, repatrió al Perú más de 180 millones de dólares que robó el ex funcionario de gobierno Vladimiro Montesinos. 
Así pues, mientras los líderes mundiales se reúnen en el G-20 y en otros foros en las próximas semanas para tratar el tema de la crisis económica, los planes de estímulo, la regulación financiera y el desarrollo, la lucha contra la corrupción debe ser parte integral del programa multilateral. 
Sin embargo, no todos los países del G-20 han ratificado todavía la Convención de las Naciones Unidas contra la Corrupción (UNCAC) –la cual ofrece un marco a los países para que desarrollen sus propias leyes para acabar con el uso de refugios seguros por parte de delincuentes que roban al mundo en desarrollo. 
El G-20 ha hecho un llamado para emprender más acciones enérgicas contra la corrupción. 
Tenemos que ir más allá. 
Los países que no han firmado la Convención deben hacerlo rápidamente. 
Los países que han firmado y ratificado la UNCAC ahora necesitan ponerla en aplicación. 
Las instituciones financieras tampoco deben hacer negocios con jurisdicciones que no cooperan –áreas que no cumplen las reglas. 
La sociedad civil debe movilizarse para que se emprendan acciones y se rindan cuentas. 
La lucha contra la corrupción es crucial no sólo porque es lo correcto sino también porque no combatirla nos afecta a todos. 
Ahora vivimos en un mundo diferente en el que los países en desarrollo son una fuente fundamental de crecimiento así como importadores de bienes de capital y servicios de los países desarrollados. 
Cuando la corrupción perjudica a socios que tienen ese peso también nos daña y perjudica a todos. 

Una “primavera accionista”… que no es tal 
CHICAGO – La actual crisis económica mundial no solo ha llevado a que en muchos países los partidos gobernantes pierdan las elecciones: también está causando un terremoto en las juntas directivas de las empresas. 
En otros tiempos, cuando las cotizaciones bursátiles y los beneficios empresariales parecían desafiar la ley de la gravedad, las asambleas de accionistas se parecían a las convenciones políticas estadounidenses: más que foros donde discutir asuntos contenciosos, parecían espectáculos montados para promover la imagen de las empresas. 
Pero la ronda anual de asambleas generales de este año fue diferente. 
Los inversores, decepcionados por los bajos rendimientos, están mucho más belicosos que antes. 
En Credit Suisse y en Barclays, por poner dos ejemplos, más de la cuarta parte de los accionistas rechazó el paquete de pagos propuesto por la dirección de la empresa. 
En Citigroup, la mayoría de los accionistas se opuso a la propuesta de remuneración para los directivos de la empresa: es la primera vez que le sucede a una compañía listada en el S&P 500. 
El activismo accionista también puede anotarse otra victoria (al menos parcial) en Yahoo!, donde un accionista disidente obligó al director ejecutivo recién designado a renunciar por falsear sus antecedentes académicos. 
Pero la hipérbole en la que incurren muchos comentaristas al hablar de una “primavera accionista”, queriendo hacer un símil con el derrocamiento de las dictaduras árabes, es inadecuada por varios motivos, entre los que no es menor el hecho de que mientras la Primavera Árabe realmente derribó regímenes, la revuelta de los accionistas, por ahora, no ha logrado ningún resultado significativo. 
Para empezar, las votaciones sobre la remuneración de los directivos no son vinculantes. 
Claro que los comités de remuneraciones y las juntas directivas tienden a respetar los deseos de los accionistas, aún cuando no están legalmente obligados a hacerlo. 
Pero lo hacen más que nada por vergüenza y sentimientos de culpa, y muchas veces realizan cambios meramente cosméticos. 
Por ejemplo, un director independiente en Hospitality Properties Trust, Bruce Gans, tuvo que renunciar a su puesto tras obtener el apoyo de solamente el 43% de los accionistas para su designación. 
Pero enseguida, la compañía lo invitó a incorporarse otra vez a la junta… ¡para ocupar la vacante que él mismo había dejado! 
Así que al describir la lucha de los accionistas para lograr que los miembros de las juntas directivas asuman responsabilidad por sus acciones, la analogía correcta no es con la Primavera Árabe, sino con las protestas de 1989 en la plaza Tiananmen de Pekín, cuando el gobierno chino envió tropas para reprimir a los manifestantes que pedían apertura democrática. 
En lo que parece un ejemplo calcado de aquel otro, la Business Roundtable (una asociación compuesta por directores ejecutivos de grandes corporaciones estadounidenses) ha desplegado brigadas de abogados para aplastar las aspiraciones de los accionistas. 
Uno de los (pocos) resultados positivos de la ley Dodd-Frank aprobada en Estados Unidos para hacer frente a las causas de la crisis financiera de 2008, es (o debería haber sido) el requerimiento a la Comisión de Valores y Bolsa de los Estados Unidos (la SEC) para que anule las reglas actuales que impiden a los inversores institucionales designar representantes propios en las juntas directivas de las empresas. 
Pero en realidad, fue un requerimiento más bien tímido, porque se pusieron tantos requisitos en materia de cantidad de acciones poseídas y tiempo de su posesión que, en la práctica, la exclusión de los inversores institucionales sigue en pie. 
Incluso así, esta innovación fue demasiado para la Business Roundtable, que entabló una demanda contra la SEC para detener su implementación. 
El abogado designado en representación de los peticionantes fue Eugene Scalia, hijo de Antonin Scalia (juez de la Corte Suprema de los Estados Unidos), y el caso se decidió en la Corte de Apelaciones de los Estados Unidos para el circuito del Distrito de Columbia, con sentencia favorable a la Business Roundtable basada en un tecnicismo: que la SEC había omitido realizar por adelantado un análisis de costo-beneficio. 
Esta pequeña victoria se convirtió en una enorme derrota para los accionistas cuando la SEC, en vez de hacer el análisis requerido y volver a proponer la regla, optó por darle largas al asunto. 
En un congreso que tuvo lugar el pasado diciembre, le pregunté a la presidenta de la SEC, Mary Schapiro, cuándo pensaban presentar la propuesta otra vez. 
Incluso me ofrecí a hacer gratis el análisis de costo‑beneficio. 
Pero ella me confesó que como la SEC tiene muchos otros temas en agenda, decidieron dejar la cuestión para más adelante: una forma elegante de decir que, igual que los heroicos estudiantes de la plaza Tiananmen, fue demasiada presión y tuvieron que ceder. 
La violenta represión en la plaza Tiananmen retrasó al menos 20 años el avance de China hacia la democracia. 
Esperemos que el caso Business Roundtable et al. v. SEC no implique lo mismo para la democracia accionista. 
Esto no es ninguna primavera de los accionistas: es el invierno de su descontento. 

Sin límite de sonrisas 
Si saliera a caminar por las calles de su vecindario con la cara en alto y una expresión amigable, ¿cuántos de los que pasaran a su lado le sonreirían o saludarían de algún modo? 
Sonreír es una práctica humana universal, aunque la disposición para sonreír a extraños varía según la cultura. 
En Australia, donde ser abierto y amigable con los extraños no es raro, en la ciudad de Port Phillip, un área que abarca algunos de los suburbios de la bahía de Melbourne, se han estado utilizando voluntarios para averiguar qué tan frecuentemente sonríe la gente a aquéllos con los que se cruza por la calle. 
Además, se colocaron señales como las que fijan los límites de velocidad pero que informan a los peatones que están, por ejemplo, en una zona de “10 sonrisas por hora”. 
¿Tonterías frívolas? 
¿Desperdicio del dinero de los contribuyentes? 
La alcalde Janet Bolitho dice que colocar las señales es un intento por fomentar que la gente sonría o diga “G’day” –el saludo australiano estándar- tanto a vecinos como a extraños cuando caminan por la calle. 
El sonreír, agrega, alienta a la gente a relacionarse más con otras personas y a sentirse más seguros, lo que reduce el temor al crimen –un elemento importante en la calidad de vida de muchos vecindarios. 
En un esfuerzo relacionado para lograr que los residentes se conozcan, el gobierno de la ciudad también facilita fiestas callejeras. 
Deja los detalles a los locales, pero ofrece asesoría para la organización, presta parrillas y sombrillas y absorbe el seguro de responsabilidad civil. 
Muchas personas que han vivido en la misma calle durante muchos años se conocieron por primera vez en una fiesta callejera. 
Todo esto es parte de un programa mayor que trata de medir los cambios en la calidad de vida de la ciudad para que el cabildo sepa si está conduciendo a la comunidad en una dirección deseable. 
El cabildo quiere que Port Phillip sea una comunidad sostenible no sólo en el sentido ambiental sino también en términos de equidad social, viabilidad económica y vitalidad cultural. 
Port Phillip toma con seriedad el ser un buen ciudadano global. 
En lugar de percibir la propiedad de un automóvil como signo de prosperidad, la ciudad afirma que el número decreciente de automóviles –y el mayor uso del transporte público- es una señal de progreso porque reduce las emisiones de gases de efecto invernadero mientras que fomenta un estilo de vida más sano dentro del cual la gente este más dispuesta a caminar o usar la bicicleta. 
La ciudad también busca diseños menos intensivos en energía para los nuevos edificios. 
Algunos gobiernos locales consideran que su papel es proveer servicios básicos como la recolección de basura y el mantenimiento de las calles –y por supuesto la recaudación de impuestos para pagar eso. 
Otros promueven la economía del área al fomentar que la industria se instale en el lugar y de ese modo aumentar los empleos y la base local de recaudación. 
El gobierno de la ciudad de Port Phillip adopta un enfoque más amplio y de largo plazo. 
Quiere que aquéllos que vivan en la comunidad después que la generación actual se haya ido tengan las mismas oportunidades para tener una buena calidad de vida que la que tienen los residentes actuales. 
Para proteger esa calidad de vida, tiene que ser capaz de cuantificar todos los aspectos que contribuyen a lograrla –y la amabilidad es uno de ellos. 
Para muchos gobiernos, tanto locales como nacionales, la prevención del crimen es una prioridad mucho mayor que fomentar la amistad y la cooperación. 
Pero, como el profesor Richard Layard de la London School of Economics argumenta en su libro más reciente Happiness: Lessons from a New Science, a menudo promover la amistad es fácil y barato, y hacer más feliz a la gente puede tener grandes dividendos. 
Entonces, ¿por qué no debería ser ese el enfoque de las políticas públicas? 
Experiencias positivas muy pequeñas pueden hacer no sólo que la gente se sienta mejor consigo misma sino también que esté más dispuesta a ayudar a los demás. 
En los años 1970, las psicólogas estadounidenses Alice Isen y Paula Levin llevaron a cabo un experimento en el cual algunas personas escogidas al azar al realizar una llamada telefónica encontraban una moneda de diez centavos que un usuario anterior había dejado, y otras no. 
Después, todos los individuos tuvieron la oportunidad de ayudar a una mujer a recoger unos documentos que dejaba caer frente a ellos. 
Isen y Levin afirmaron que de las 16 personas que encontraron la moneda, 14 ayudaron a la mujer, mientras que de las 25 que no la encontraron, solamente una la ayudó. 
Otro estudio arrojó una diferencia similar en cuanto a la disposición para depositar en el buzón una carta que se dejó en la caseta telefónica: aquéllos que encontraron la moneda estuvieron más dispuestos a depositarla. 
Aunque una investigación posterior ha puesto en duda la existencia de esas dramáticas diferencias, no hay duda de que estar de buen humor hace que la gente se sienta mejor consigo misma y más dispuesta a ayudar a los demás. Los psicoanalistas se refieren a esto como “el resplandor de la buena voluntad”. 
¿Por qué no debería ser parte de la tarea del gobierno la realización de pequeñas medidas que puedan producir tal resplandor? 
Esta es una medida de éxito: durante el último año y medio, la proporción de personas que sonrieron en Port Phillip ha aumentado de 8 a 10%. 

No es momento para una guerra comercial 
NUEVA YORK – Sigue la batalla de los Estados Unidos contra China por los tipos de cambio. 
Cuando comenzó la Gran Recesión, muchas personas se preocuparon de que pudiera aparecer el proteccionismo. 
Es cierto que los líderes del G-20 prometieron que habían aprendido las lecciones de la Gran Depresión. 
No obstante, 17 de los 20 miembros del grupo introdujeron medidas proteccionistas apenas unos meses después de la primera cumbre de noviembre de 2008. 
La disposición para promover la compra de productos estadounidenses (“Buy American”) que se incluyó en la ley de estímulo de los Estados Unidos fue la que más atención despertó. 
Sin embargo, el proteccionismo se contuvo debido en parte a la Organización Mundial del Comercio. 
La debilidad económica sostenida de las economías avanzadas hace que exista el riesgo de una nueva ronda de proteccionismo. 
En Estados Unidos, por ejemplo, más de uno de cada seis trabajadores que desean un empleo de tiempo completo no logran encontrarlo. 
Estos fueron algunos de los riesgos relacionados con el estímulo insuficiente de los Estados Unidos, que se diseñó tanto para calmar a los miembros del Congreso como para reanimar la economía. 
En vista de los déficit crecientes, es poco probable que haya un segundo estímulo y, debido a que la política monetaria ha llegado a su límite y a que apenas se puede controlar a los halcones de la inflación, tampoco hay mucha esperanza de obtener ayuda por esa vía. 
Así pues, el proteccionismo está cobrando un lugar preponderante. 
El Congreso ha encargado al Tesoro de Estados Unidos que evalúe si China es "manipuladora de divisas". 
Si bien el presidente Obama ha retrasado durante algunos meses la fecha en la que Timothy Geithner, el Secretario del Tesoro, debe publicar su informe, el concepto mismo de “manipulación de divisas” está viciado: todos los gobiernos toman medidas que afectan directa o indirectamente al tipo de cambio. 
Los déficit presupuestales imprudentes pueden conducir a que haya una moneda débil, del mismo modo que las tasas de interés bajas. 
Hasta que estalló la reciente crisis en Grecia, los Estados Unidos se beneficiaban de un débil tipo de cambio dólar/euro. 
¿Debían los europeos haber acusado a los Estados Unidos de “manipular” el tipo de cambio para aumentar las exportaciones a sus expensas? 
Aunque los políticos estadounidenses se centran en el déficit comercial bilateral con China –que es persistentemente grande—lo que importa es la balanza multilateral. 
Cuando comenzaron las exigencias de que China ajustara su tipo de cambio durante la administración de George W. Bush, su superávit comercial multilateral era pequeño. 
Sin embargo, más recientemente China también ha tenido un superávit multilateral importante. 
Arabia Saudita también tiene superávit bilateral y multilateral: los estadounidenses quieren su petróleo y los sauditas quieren menos productos estadounidenses. 
Incluso en términos de valor absoluto, el superávit multilateral de mercancías de Arabia Saudita de 212 mil millones de dólares en 2008 fue muy superior al de China de 175 mil millones de dólares; en términos de porcentaje del PIB, el superávit de cuenta corriente de Arabia Saudita, de 11.5%, es más del doble del chino. 
El superávit de Arabia Saudita sería mucho mayor si no fuera por las exportaciones de armamento estadounidenses. 
En una economía global con una demanda agregada deficiente, los superávit en cuenta corriente son un problema. 
Pero el superávit en cuenta corriente de China de hecho es inferior que la cifra combinada de Japón y Alemania. Como porcentaje del PIB es del 5%, frente al 5.2% de Alemania. 
Muchos otros factores, además de los tipos de cambio, afectan la balanza comercial de un país. 
Uno de los elementos determinantes clave es el ahorro nacional. 
El déficit comercial multilateral de Estados Unidos no se reducirá significativamente hasta que el país ahorre mucho más; si bien la Gran Recesión indujo un mayor ahorro doméstico (que era prácticamente de cero), eso se ha visto más que anulado por el creciente déficit gubernamental. 
Es probable que un ajuste del tipo de cambio únicamente haga que cambie el lugar donde los estadounidenses compran sus textiles y prendas de vestir –en Bangladesh o Sri Lanka, en lugar de China. 
Mientras tanto, un aumento del tipo de cambio probablemente contribuirá a la desigualdad en China, puesto que los agricultores pobres se enfrentan a una creciente competencia de las granjas altamente subsidiadas de los Estados Unidos. 
Esta es la verdadera distorsión comercial de la economía global, por la que millones de pobres en los países en desarrollo resultan perjudicados mientras Estados Unidos ayuda a los agricultores más ricos del mundo. 
Durante la crisis financiera asiática de 1997-1998, la estabilidad del renminbi desempeñó un papel importante para estabilizar la región. 
De la misma forma, la estabilidad del renminbi ha ayudado a que la región mantenga un crecimiento sólido, del que se beneficia el mundo en su conjunto. 
Algunas personas aducen que China debe ajustar su tipo de cambio para evitar la inflación o la formación de burbujas. 
La inflación sigue estando contenida pero, lo que es más pertinente, el gobierno chino tiene a su disposición un arsenal de armas de otro tipo (desde impuestos a las entradas y los beneficios de capital hasta una variedad de instrumentos monetarios). 
Pero los tipos de cambio sí afectan los patrones de crecimiento, y es del interés de China reestructurar y alejarse de una alta dependencia del crecimiento impulsado por las exportaciones. 
China reconoce que su moneda debe apreciarse en el largo plazo y convertir la velocidad a la que lo debe hacer en un tema político ha resultado contraproducente. 
(Desde que comenzó a revaluarse el tipo de cambio en julio de 2005, el ajuste ha sido de la mitad o más de lo que la mayoría de los expertos creen que es necesario.) 
Además, iniciar una confrontación bilateral sería imprudente. 
Puesto que el superávit multilateral de China es la cuestión económica que preocupa a muchos países, los Estados Unidos deben buscar una solución multilateral basada en reglas. 
Imponer derechos unilaterales después de haber calificado unilateralmente a China de “manipuladora de divisas” socavaría el sistema multilateral sin muchos beneficios. 
China podría responder imponiendo derechos a los productos estadounidenses que se benefician directa o indirectamente de los subsidios otorgados como parte del enorme rescate de los bancos y fabricantes de automóviles. 
En una guerra comercial no hay ganadores. 
Por ello, Estados Unidos debe tener mucho cuidado de no iniciar una en medio de una recuperación global incierta – por popular que pueda ser entre los políticos cuyos electores están preocupados, con razón, por el elevado desempleo y por fácil que sea culpar a los demás. 
Desafortunadamente, la crisis global se gestó en los Estados Unidos, y el país debe voltear hacia adentro, no sólo para reanimar su economía sino para evitar una repetición. 

No hay tiempo para la complacencia 
LONDRES – Después de años de rápido crecimiento, los países de Europa del este han resultado especialmente afectados por la crisis financiera mundial. 
Algunos requirieron miles de millones de dólares de apoyo internacional. 
Incluso aquellos países que estaban mejor preparados tuvieron que tomar conciencia desafortunadamente de los efectos secundarios de la crisis: los mercados de exportaciones colapsaron, los precios de las materias primas cayeron y los mercados de crédito se achicaron. 
En muchos países, la producción económica se hundió estrepitosamente, mucho más que en Europa occidental. 
Esta caída parece haberse detenido, y los datos más recientes indican que tal vez ya se haya tocado fondo. 
Sin embargo, resulta prematuro declarar que la crisis terminó, porque gran parte del impacto y muchas de las consecuencias de la crisis todavía no se han sentido. 
Debemos anticipar un inmenso incremento de las quiebras -así como mercados de crédito deteriorados y un alto nivel de desempleo-. 
Esto, a su vez, depositará una carga en los presupuestos nacionales y los sistemas bancarios -y les planteará un desafío a los políticos de la región-. 
Una cantidad de países ya se han visto obligados a implementar drásticos recortes presupuestarios, que han tenido repercusiones en los niveles de vida. 
A esta mezcla se le deben sumar los problemas estructurales -problemas que no se abordaron desde que estalló la crisis-. 
En el caso de Europa del este, esto se reduce a cuatro áreas importantes: (1) una dependencia excesiva de los recursos naturales; (2) desequilibrios en las exportaciones, en términos de gama de productos y mercados extranjeros; (3) mercados de capital pequeños e inadecuados; y (4) producción y uso de energía ineficientes. 
Pero los últimos 12 meses también subrayaron los puntos fuertes de Europa del este. 
Veinte años después de la caída de la Cortina de Hierro, los países del este están más integrados que nunca a los mercados internacionales. 
Esto generó fuertes tasas de crecimiento en los buenos tiempos. En tiempos de crisis, tuvo un impacto negativo -aunque la integración ha impedido el colapso de la moneda o que se pasara a pérdida la deuda nacional, episodios que hemos presenciado durante crisis anteriores en los mercados emergentes. 
El FMI, el Banco Mundial y otras instituciones financieras internacionales, como el Banco Europeo de Inversión y el Banco Europeo para la Reconstrucción y el Desarrollo, así como el Banco Central Europeo y la Comisión Europea, han trabajado en conjunto para estabilizar la situación. 
El G-20 ha liderado el camino a nivel internacional. 
Durante las crisis financieras anteriores había resultado imposible alcanzar una cooperación y una coordinación de este tipo y a este nivel. 
Otra diferencia con las crisis financieras pasadas en los mercados emergentes es que las inversiones en la región BERD -Europa del este, sudeste europeo, Turquía y la ex Unión Soviética- han resultado ser de corto plazo y no de largo plazo o especulativas. 
Los empresarios e inversores occidentales cada vez más consideran al este de Europa como una parte de un mercado doméstico (hoy más amplio) y se han comportado con una visión de más largo plazo. 
Esto generó la estabilidad tan necesaria en la región. 
Un sector bancario y financiero saludable es crucial para la estabilidad. 
La cooperación internacional ha logrado impedir que los bancos con casas matrices en Europa occidental y amplias redes de sucursales en Europa del este levantaran anclas. 
Sin embargo, sigue habiendo serios problemas. 
Una reticencia a prestar y créditos costosos en monedas extranjeras son una carga real para los balances del este. 
Por esa razón, a las pequeñas y medianas empresas les resulta tan difícil obtener nuevos préstamos o refinanciar los créditos existentes. 
El BERD ha experimentado el cambio en las condiciones de mercado de primera mano. 
Hemos implementado un programa anticrisis que se ha concentrado en el sector financiero, la economía real y especialmente las inversiones importantes en infraestructura, particularmente en el sector crucial de la eficiencia energética. 
La demanda de nuestros préstamos y financiamiento de proyectos es más alta que nunca: en los primeros nueve meses de 2009, hemos invertido más de 6.000 millones de euros, el doble de lo que invertimos en el mismo período hace un año. 
Sin embargo, el BERD hace algo más que otorgar préstamos muy necesarios. 
Nuestras inversiones están destinadas al desarrollo y respaldo de las economías de mercado de toda la región. 
Trabajamos con el sector privado y no competimos con él. 
Movilizamos el financiamiento privado para bienes públicos, como la infraestructura. 
Nuestras inversiones apuntan a superar los problemas estructurales que han plagado a la región. 
Esta crisis ha demostrado que la necesidad de instituciones públicas correctamente capitalizadas es enorme. Esto seguirá siendo así en el futuro previsible. 
Durante los próximos años, el sector de la banca privada estará ocupado en las consecuencias de la crisis financiera. 
Como resultado, los inversores valoran un socio público fuerte ahora más que nunca. 
La situación económica actual ha empujado al BERD hasta sus límites. 
Es por esta razón que he sugerido un incremento de capital a los accionistas del banco -a 30.000 millones de euros de los 20.000 millones actuales-. 
Esto implicaría que el BERD podría invertir hasta 10.000 millones de euros anuales en los próximos cinco años. Esto nos permitiría seguir desempeñando nuestro rol, ofreciendo respaldo vital y apoyo financiero a Europa del este y al sector privado. 
Esta inversión es más necesaria que nunca, incluso en un momento de recuperación económica gradual. 

No hay tiempo para la nostalgia 
Francia y Alemania tienen muchos motivos para celebrar el milagro de su amistad, sellada hace cuarenta años mediante el Tratado del Elíseo. 
Sin embargo, no los tienen para estar satisfechos con las condiciones en que esa amistad se encuentra actualmente. 
Tampoco Europa. 
Durante la mayor parte de la historia moderna, el antagonismo franco-alemán (la llamada "enemistad histórica" de los dos países) amenazó a Europa y al mundo. 
En su famoso discurso en la Universidad de Zurich en 1946, Winston Churchill sostuvo que "el primer paso en la reconstrucción de la familia europea debe ser una asociación entre Francia y Alemania". 
La reconciliación franco-alemana, guiada por el liderazgo de hombres como el general Charles de Gaulle y Konrad Adenauer, hicieron posibles los extraordinarios éxitos de la Europa de la posguerra. 
El último hito en la asociación franco-alemana fue el Tratado de Maastricht, de 1991. 
La Alemania reunificada renunció a su querida moneda, el Deutsche Mark , para reforzar la integración europea, pero también para calmar los temores franceses de que Alemania estaba lista para imponer una hegemonía monetaria sobre el continente. 
Sin embargo, a las parejas legendarias del pasado (de Gaulle y Adenauer, Valery Giscard d'Estaing y Helmut Schmidt, François Mitterrand y Helmut Kohl) no las ha sucedido un dúo comparable. 
Esto no es sólo un problema de química personal entre Jacques Chirac y Gerhard Schröder. 
La causa real del distanciamiento y la rivalidad nacional reciente ha sido la reunificación de Alemania, que alteró el equilibrio bilateral. 
Hasta 1990, Francia (o, mejor dicho, la mayoría de su clase política) tácitamente concordaba con la famosa confesión del Premio Nóbel François Mauriac: "Me gusta tanto Alemania que prefiero que haya dos" ("J'aime tellement l'Allemagne que je préfère qu'il y en ait deux"). 
La división de Alemania creó una paridad demográfica entre franceses y alemanes occidentales. 
En contraste, la Alemania unificada tiene unos 80 millones de personas, y Francia sólo 60 millones. 
Además, el "equilibrio del desequilibrio" generó un sentimiento de igualdad. 
Mientras que la economía de Alemania occidental era más fuerte, Francia era una potencia nuclear y un miembro permanente, con facultades de veto, del Consejo de Seguridad de la ONU. 
Alemania renunció hace mucho a la posesión de armas nucleares, y es poco probable que se convierta en miembro permanente del Consejo de Seguridad en el futuro cercano. 
No obstante, desde la perspectiva de Francia, la ampliación hacia el Este de la UE aumenta el peso de Alemania. 
La futura "Europa de los 27" (o de los 28, con Turquía, pero sin contar a las repúblicas post-yugoslavas y Albania) será muy distinta de la "Europa de los Seis" que dirigieron de Gaulle y Adenauer. 
La posición geográfica de Berlín en la UE del mañana parece ahora más central, y París queda en las afueras. 
Además, mientras que el tono de los Cancilleres alemanes hacia el gobierno francés siempre había sido moderado, la conducta de Schröder ha sido más afirmativa, y la cumbre de Niza de la UE en diciembre del 2000 llevó a las relaciones franco-alemanas a su punto más bajo en cuarenta años. 
Chirac insistió en la paridad absoluta de votos entre Francia y Alemania en el Consejo de Ministros de la UE, sin tomar en cuenta su disparidad demográfica. 
Schröder pareció no entender la enorme importancia simbólica que su homólogo concedía a la cuestión. 
Aún más importante, la reunión de Niza dejó ver cuánto se han apartado las ideas alemana y francesa sobre la integración europea. 
Mientras que Francia prefiere un enfoque intergubernamental, Alemania sigue dispuesta a transferir más soberanía nacional a Bruselas. 
Ahora, como un viejo matrimonio peleado, Francia y Alemania están utilizando su aniversario de bodas como oportunidad para revivir su sociedad. 
Chirac y Schröder ofrecieron una probada de lo que eso significa en la práctica cuando formularon una propuesta común para que la UE esté dirigida por una presidencia gemela: un Presidente del Consejo Europeo (electo por los jefes de gobierno) y un Presidente de la Comisión (electo por el Parlamento Europeo). 
Esta solución busca encontrarle la cuadratura al círculo al combinar los enfoques intergubernamental y unionista. 
Ambos gobiernos parecen estar convencidos de que un aumento en los contactos de alto nivel franco-alemanes (que ahora incluyen sesiones conjuntas de sus gabinetes) será el remedio para su crisis conyugal. 
Asimismo, la extravagancia de la celebración del jubileo en Versalles (mucho más pomposa que la modesta ceremonia en el Elíseo hace 40 años) será inversamente proporcional a su importancia política. 
El verdadero problema es que la revitalización de la alianza franco-alemana se debe basar en una agenda proeuropea, y no en que cada uno se aferre a sus malos hábitos nacionales. 
Desgraciadamente, hay señales preocupantes de que eso está sucediendo. 
Por ejemplo, Francia sigue sin estar dispuesta a aceptar una reforma fundamental a la Política Agrícola Común (PAC) de la UE, de la cual es el principal beneficiario. 
En otoño pasado, Alemania, el mayor contribuyente al presupuesto de la UE, aceptó un arreglo que prolongará la actual PAC por una década. 
Como resultado, los agricultores de los futuros países miembros sólo recibirán el 25% de los niveles de pago directo de Europa occidental cuando se adhieran en 2004, y sólo alcanzarán la paridad en 2013. 
Por su parte, Alemania es mejor para firmar acuerdos de cooperación entre europeos en materia de defensa que en cumplirlos. 
Hace poco se rehusó a comprar la cantidad total de aviones de transporte de tropas Airbus que había prometido adquirir. 
Lo más importante es que la voluntad política que se necesita para iniciar las reformas, que se debían haber hecho hace mucho, en materia de seguridad social y de mercado laboral es débil en ambos países. 
Esto no es sólo un asunto interno. 
Dado que son los países más importantes del continente, Francia y Alemania tienen una responsabilidad especial en la salud de la economía europea y la credibilidad de su moneda. 
Que Francia y Alemania disfruten su celebración en Versalles. 
Cuando la fiesta termine, habrá que tomar decisiones difíciles. 
Ya no habrá tiempo para la nostalgia. 

No hay tiempo para bajar el ritmo 
PITTSBURGH – Hace casi seis meses, en un momento de gran alarma por la crisis económica y financiera mundial, los líderes del G-20 se reunieron en una cumbre histórica en Londres. 
Sus compromisos colectivos para estimular, regular y reestructurar la actividad económica global ayudaron a calmar los nervios en todo el mundo. 
Muchos de los problemas que dieron lugar a la cumbre de Londres siguen siendo una realidad. 
Puede ser que los niveles de ansiedad hayan disminuido entre los altos directivos y en los mercados de valores, pero continúa el drama diario por la supervivencia. 
En efecto, para muchas personas se ha profundizado, en los pueblos y en las calles de los países menos desarrollados del mundo -en particular en África. 
Las Naciones Unidas y el Banco Mundial prevén que los efectos directos e indirectos de la crisis económica se sentirán durante mucho tiempo en los países en desarrollo. 
Los empleos han desaparecido, los ingresos y las oportunidades se han perdido. 
Decenas de millones de personas se han sumado a los millones de individuos que actualmente viven por debajo de la línea de pobreza, dando marcha atrás a los avances logrados con miras a alcanzar los Objetivos de Desarrollo del Milenio del mundo. 
En la reunión del G-20 de Londres se reconoció que no se debía castigar a los países y pueblos más pobres del mundo por una crisis de la que no eran culpables. 
Con esto en mente, los líderes del G-20 establecieron una ambiciosa agenda para preparar una respuesta incluyente y de gran alcance. 
Si no se quiere que la cumbre de Pittsburg se convierta en el anticlímax de la creciente importancia del G-20 como foro para las acciones decisivas, se debe mantener el impulso generado. 
Hay cuatro asuntos que ofrecen la oportunidad de hacerlo. 
Primero, los líderes del G-20 necesitan cumplir los compromisos que han asumido con respecto a un Plan Global de Recuperación y Reforma. 
Al reconocer “su responsabilidad colectiva de mitigar el impacto social de la crisis y minimizar los daños a largo plazo al potencial global”, el grupo ahora necesita revisar cuánto apoyo ha llegado o se ha puesto a disposición de los países en desarrollo. 
Hay algunas señales alentadoras. 
Por ejemplo, en julio, el FMI de modo encomiable anunció un incremento considerable en los préstamos en condiciones favorables a los países menos desarrollados. 
A muchos de ellos, incluidos Etiopía, Malawi y Sudáfrica, ya se les han asignado derechos especiales de giro (DEG) para ayudarles a afrontar la crisis económica. 
Sin embargo, algunos países vulnerables todavía están luchando para financiar las inversiones anticíclicas y ampliar la protección de los servicios sociales. 
Eso plantea preguntas sobre la severidad de los criterios de elegibilidad y modelos de asignación del Banco Mundial que pueden impedir que llegue el apoyo a los más necesitados. 
Esto pone de relieve los argumentos en favor de una segunda área de acción –la de garantizar que los países en desarrollo, incluidos los menos adelantados, tengan más influencia en las instituciones financieras globales, y fortalecer los organismos regionales como el Banco Africano de Desarrollo. 
Una arquitectura global más equitativa y justa significa no sólo dar un mayor peso a las economías emergentes. 
También significa la inclusión sistemática de otros países en desarrollo. 
Las instituciones de Bretton Woods, como el Banco Mundial y el FMI, reconocen ellas mismas que al hacerse más incluyentes tendrán más importancia ante la realidad y diversidad de la comunidad global de hoy, y serán más eficaces como vehículos para abordar la adaptación al cambio climático y la reducción de la pobreza. 
Pero el ritmo de los cambios necesita acelerarse para garantizar que el FMI en particular sea capaz de adaptarse a los desafíos posteriores a la crisis. 
Esto exige una ampliación del mandato de supervisión del FMI más allá de las políticas monetarias y macroeconómicas a fin de que pueda hacer frente a cuestiones reglamentarias y financieras más extensas. 
Ello significa el establecimiento de un consejo político de muy alto nivel que tome decisiones estratégicas cruciales para la estabilidad global. 
También requiere reformar el sistema de votación para garantizar que las decisiones cuenten con el apoyo de la mayoría de los miembros. 
Las reformas estructurales e institucionales tienen que complementarse con un tercer logro: acordar una agenda para tratar la variedad de reglas comerciales parciales, los programas de subsidios obesos, las reglas de propiedad intelectual y otras formas de distorsión de los mercados que ponen en grave desventaja al mundo en desarrollo. 
Aquí, el G-20 podría desempeñar un papel particularmente constructivo, especialmente en lo que se refiere a la reactivación de la Ronda de Doha de negociaciones comerciales, la reducción de los derechos, aranceles y cuotas aplicados a las exportaciones de los países menos adelantados, y la eliminación gradual de los subsidios internos. 
Por último, el G-20 también podría ayudar a fortalecer el impulso en el tema del cambio climático. 
Sus miembros representan la enorme mayoría de las emisiones globales de gases de efecto invernadero; un acuerdo entre ellos en Pittsburg sería un gran avance para garantizar que la Conferencia Internacional para el Cambio Climático que se celebrará en diciembre en Copenhague vaya más allá de las palabras. 
Se necesita avanzar en el establecimiento de objetivos de reducción de emisiones de gas y un intercambio más amplio del conocimiento y la tecnología. 
También tenemos que encontrar una forma de ofrecer fondos para la adaptación y la mitigación – a fin de proteger a las personas del impacto del cambio climático y permitir que las economías crezcan al tiempo que mantienen bajos niveles de contaminación- mientras prevenimos el proteccionismo comercial en nombre de la mitigación del cambio climático. 
Los retos de nuestro tiempo son numerosos, complejos y están entrecruzados. 
En Londres, el G-20 se mostró atento a las preocupaciones y a las circunstancias especiales del mundo en desarrollo, lo que dio como resultado reflexiones profundas. 
Los escépticos temen que ahora que se percibe, con o sin razón, que el riesgo financiero colectivo es controlable, de la cumbre de Pittsburg surgirá un compromiso débil que reflejará más los intereses nacionales divergentes que un sentimiento de urgencia por hacer frente al cambio climático, la pobreza crónica y la ineficaz gobernanza mundial. 
Los líderes del G-20 deben otra vez manejar presiones internas difíciles, superar agendas miopes y resistir las tentaciones populistas- y probar a los escépticos que están equivocados. 

No al fundamentalismo verde 
BURDEOS – La climatología y su énfasis en el calentamiento global es en cierto sentido una adición reciente a la ciencia. 
Sin embargo, a pesar de la relativa juventud de estas investigaciones, ha surgido un consenso: el cambio climático –del que las actividades humanas son las principales responsables, aunque no las únicas—amenaza nuestra forma de vida, así que debemos desarrollar medios para combatirlo. 
Pero también creo que el enfoque fundamentalista que se puede percibir en ciertos círculos está en el límite de lo aceptable. 
¿Cómo pueden los fundamentalistas recomendar la limitación del crecimiento económico como solución al problema del calentamiento global cuando hay cientos de millones de hombres, mujeres y niños en todo el mundo que viven en condiciones de pobreza extrema y que necesitan ayuda urgentemente? 
Los habitantes de las regiones pobres del mundo tienen derecho al desarrollo económico, de modo que puedan producir sus propios alimentos, tener acceso a agua limpia, viviendas adecuadas y los beneficios que representan los hospitales y las escuelas. 
Estos son derechos humanos esenciales, y únicamente se pueden garantizar mediante el crecimiento económico, no el estancamiento. 
Al principio del siglo XX, una de cada diez personas vivía en las ciudades. 
Actualmente, la cifra es una de cada dos –3.3 mil millones de personas, según las estadísticas de las Naciones Unidas—y se prevé que el porcentaje de población urbana llegue al 70% para 2050. 
Así pues, las ciudades representan el desafío de desarrollo más importante de todos. 
A medida que las ciudades sigan creciendo y extendiéndose en todo el mundo, la reducción del consumo de energía y la mejora de nuestra calidad de vida exigirá que nos aseguremos de que las distancias que recorran sus habitantes para ir a trabajar sean relativamente cortas. 
La expresión francesa que dice que los grandes ríos están formados por pequeños arroyos refleja el tipo de estrategia para contrarrestar el calentamiento global mediante el desarrollo sostenible que yo creo que podría ser efectiva. 
Las medidas locales que después se desarrollen como parte de un intercambio entre ciudades podrían tener un impacto global a largo plazo. 
Por eso me interesa promover las iniciativas locales que tengan una perspectiva global. 
Entre las cuestiones que se plantearon en la conferencia climática de Copenhague en diciembre pasado, figuró el fracaso de los Estados miembros de la UE para perfeccionar un sistema internacional posterior a Kyoto destinado a combatir el calentamiento global. 
Afortunadamente, las cosas han cambiado desde entonces y ahora los 110 países responsables del 80% de las emisiones de gases de efecto invernadero –incluidos la India, China y Brasil—apoyan el acuerdo de Copenhague. 
Pero es importante que no nos detengamos ahí. 
Debemos tratar de asegurar que se aprovechen plenamente las oportunidades que ofrezcan las futuras reuniones sobre cambio climático, como la que se celebrará en Cancún este invierno, para convertir las declaraciones bien intencionadas en acuerdos internacionales que se apliquen por igual a los países en desarrollo y a los desarrollados. 
En el acuerdo de Copenhague se prevé que las naciones industrializadas del mundo financien la reducción de emisiones y otros ajustes necesarios en los países en desarrollo mediante un paquete de ayuda de 30 mil millones de dólares, que aumentarán a 100 mil millones para 2020. 
Pero en el acuerdo no se especifica quién asumirá cuáles costos. 
En cambio, el acuerdo se limita a responder a la meta ampliamente aceptada de mantener los niveles de dióxido de carbono por debajo de 450 partes por millón y el aumento de la temperatura global promedio por debajo de los 2°C. Pero, ¿son realistas estas metas? 
Si no, debemos tener en mente las advertencias del Informe Stern en el sentido de que si no se actúa ahora los costos de las medidas en el futuro serán mucho más elevados. 
El que todos los países que participan en el proceso político sobre el cambio climático reciban el mismo trato ha asegurado que Europa siga teniendo bastante influencia. 
Las cosas han avanzado claramente desde Copenhague, cuando la prioridad era llegar a un acuerdo entre los países que han sido los principales responsables del calentamiento global. 
Y si mi propio país, Francia, no ha dado un buen ejemplo a los países en desarrollo al mostrarse evasivo sobre los términos de un impuesto al carbono, entonces tal vez sea tiempo de vincular su huella de carbono nacional al sistema europeo de comercio de CO2. 
No obstante, la triste realidad es que la solución que combina cuotas e impuestos no dará resultados con la rapidez suficiente para generar un cambio genuino e inmediato hacia economías con bajas emisiones de carbono o incluso libres de carbono. 
Desde Copenhague, la mayoría de los países que son los principales emisores de gases de efecto invernadero han estado fijando metas ambiciosas –sin limitarlas con condiciones restrictivas. 
Al mismo tiempo, se están estableciendo mecanismos para medir y evaluar las emisiones, lo que permitirá hacer comparaciones mucho más claras entre los países. 
Lo que queda por hacer es compartir estos esfuerzos de una forma que sea justa y realizable para todos los países. 
Así pues, ¿lograremos firmar un documento jurídico vinculante en Cancún? 
¿Podremos implementar mecanismos de cooperación entre países como el Programa de colaboración de las Naciones Unidas para la reducción de las emisiones debidas a la deforestación y la degradación de los bosques –el Programa REDD—a fin de prevenir la deforestación y alentar la transferencia y el financiamiento de tecnología? 
Este es el verdadero desafío y, aunque puede resultar ambicioso, muchos países llegarán a la conferencia de Cancún con nuevas esperanzas para el futuro gracias a los avances que se han logrado desde Copenhague. 

Qué necesita ahora Estados Unidos 
NUEVA YORK – Al menos no fue un desastre. 
Si los demócratas no hubieran conseguido mayoría en la Cámara de Representantes de los Estados Unidos, el presidente Donald Trump se hubiera sentido todopoderoso, con las terribles consecuencias que eso implicaría. 
Pero los republicanos aún controlan el Senado, de modo que el poder judicial (incluida la Suprema Corte) recibirá otro impulso hacia la derecha. 
Y con la elección de gobernadores republicanos en estados importantes como Ohio y Florida, será posible manipular el trazado de distritos electorales para mejorar las posibilidades de reelección de Trump en 2020. 
Un lugar común de la política que se oyó con frecuencia antes de estas elecciones intermedias decía que serían una “batalla por el alma de Estados Unidos”. 
Es fácil imaginar a los republicanos y a los demócratas como los defensores de dos versiones diferentes del país: una es mayoritariamente blanca, con poca formación, no muy joven, fuerte en las áreas rurales, generalmente masculina, y orgullosa de poseer armas; la otra tiene más formación, es más joven, urbana, racialmente diversa, más femenina y favorable al control de armas. 
Son caricaturas, pero expresan una realidad muy reconocible. 
Los dos lados se creen patrióticamente estadounidenses, pero sus respectivas ideas de patriotismo no podrían ser más diferentes. 
El escritor James Baldwin formuló muy bien la necesidad de un patriotismo “progresista”: amaba a Estados Unidos más que a cualquier país del mundo, y por eso insistía en el derecho a criticarlo todo el tiempo. 
Pero los patriotas trumpistas lo hubieran tildado de traidor. 
Ahora que los demócratas tienen el control de la Cámara de Representantes, pueden caer en la tentación de recalcar lo que consideran sus mayores fortalezas: diversidad racial y de género, y un odio compartido a Trump. 
Sería una postura lógica. 
Trump es realmente terrible, y los demócratas pueden afirmar legítimamente que hoy los hombres blancos residentes de áreas rurales y de mayor edad son menos representativos de Estados Unidos que los jóvenes, los residentes urbanos, los no blancos y las ahora empoderadas mujeres. 
Sin embargo, concentrar la agenda demócrata en Trump y en la diversidad sería un error. 
Habrá presiones (especialmente de parte de los demócratas más jóvenes, entusiasmados por el éxito logrado) para que la Cámara de Representantes inicie juicio político al presidente. 
Pero eso en la práctica no servirá de nada mientras el Senado (que debería emitir la eventual condena) esté en manos de los republicanos. 
Aun enjuiciado, Trump seguirá siendo presidente, y los republicanos estarán inclinados a defenderlo con más ahínco todavía. 
No hay duda de que es bueno tener en la legislatura más representación femenina, multirracial y extracristiana. 
Genera un refrescante y necesario contraste al Partido Republicano, que se ha recreado a la imagen de su líder: furioso, blanco y a menudo abiertamente racista. 
Pero combatir la política identitaria de Trump con una forma igualmente agresiva de política identitaria sólo agravaría el tribalismo político, y puede dificultar una victoria de los demócratas en las elecciones nacionales. 
Existe siempre el peligro de que los demócratas se dividan entre los radicales más jóvenes y el aparato mayoritariamente blanco del partido. 
Pero aunque los republicanos parecen totalmente unidos detrás de su líder, también tienen un problema. 
Los que formaban el núcleo del partido, republicanos con mucha formación y liberales en lo social, han sido marginados de tal modo que ya casi son invisibles. 
Es posible que John McCain haya sido el último de esos mohicanos. 
Los demócratas deberían capitalizarlo. 
Y el modo de hacerlo es poner menos énfasis en la identidad sexual, racial o de género, y más en la economía. 
Puede parecer una estrategia ingenua en un período de bonanza económica en el que los republicanos pueden alardear de una tasa de desempleo en mínimos históricos. 
Pero incluso muchos conservadores tradicionales partidarios del laissez‑faire tendrán que admitir que un abismo creciente entre los ricos y los pobres no es bueno para los negocios. 
Henry Ford (que en muchos temas no era fuente de sabiduría) entendió que nadie puede vender autos si la gente no tiene dinero suficiente en los bolsillos para comprarlos. 
Esta cuestión también está muy ligada a la conflictuada alma de Estados Unidos. 
Para algunos, la base de la identidad estadounidense es una combinación de vigoroso espíritu empresarial capitalista y tenaz individualismo, sin excesivas regulaciones estatales que obstaculicen la búsqueda de la felicidad material. 
Pero para otros, Estados Unidos se basa en un ideal de mayor justicia social e igualdad económica, algo que en la actualidad debe incluir un compromiso con combatir el cambio climático (un tema del que apenas se habló en la campaña), ya que el calentamiento global perjudicará más a los pobres que a los ricos. 
Hubo tiempos de bonanza para los muy ricos, como la Edad Dorada a fines del siglo XIX, cuando el 2% de las familias estadounidenses poseía más de un tercio de la riqueza del país, o nuestro propio tiempo, cuando el 1% superior posee casi la mitad de la riqueza. 
Y hubo períodos de reforma en que los gobiernos trataron de remediar el desequilibrio. 
El ejemplo más famoso es el New Deal de Franklin D. Roosevelt en los años treinta. 
Ya es hora de un New Deal II. 
En vez de prometer más exenciones impositivas a los ciudadanos más ricos, es posible una política fiscal más equitativa que financie puentes y otros bienes y servicios públicos necesarios que mejorarán la vida de todos. 
El acceso universal a la atención médica es una señal distintiva de cualquier sociedad civilizada; y a Estados Unidos todavía le falta mucho para alcanzar la meta. 
Lo mismo puede decirse de la educación pública de calidad. 
Es grotesco que tantas personas a las que esas políticas “socialistas” beneficiarían sigan convencidas de votar contra ellas por su presunto carácter “antiestadounidense”. 
Concentrarse en el igualitarismo atraerá a los liberales progresistas, pero también a los votantes de centro, porque un aumento de la igualdad beneficiará a la economía. 
Y tal vez incluso consiga que algunos simpatizantes de Trump pobres y enojados se den cuenta de que su pseudopopulismo no apunta a ayudar a los abandonados que viven en las ciudades del viejo cinturón industrial empobrecido y en el interior rural, sino a seguir enriqueciendo a muy pocos. 
El mensaje central de los demócratas para los próximos dos años debe ser que en una plutocracia, todos los demás pierden. 

 



El próximo terremoto político de Japón 
OSAKA – Japón ahora enfrenta desafíos internos y en el extranjero que son tan serios como cualquiera de los que ha tenido que encarar desde el fin de la Segunda Guerra Mundial. 
Sin embargo, el público japonés está mostrando una sorprendente apatía. 
Los dos principales partidos políticos del país, el gobernante, Partido Democrático de Japón (PDJ) y el Partido Democrático Liberal (PDL) recientemente seleccionaron a sus dirigentes, pero los japoneses respondieron con una indiferencia colectiva. 
Con todo, es improbable que el sistema político japonés siga siendo objeto del desinterés popular por mucho tiempo. 
El PDJ llegó por primera vez al poder en septiembre de 2009 y tenía un programa ambicioso en el que se prometía realizar profundas reformas administrativas, no subir los impuestos y obtenermás libertad en cuanto a la alianza de Japón con los Estados Unidos. 
Sin embargo, dada la inexperiencia e incompetencia del partido en todos los niveles de la toma de decisiones –fallas que se agravaron con la devastación sin precedentes que provocó el gran terremoto de marzo de 2011– en los dos primeros gobiernos en manos del PDJ, bajo Yukio Hatoyama y Naoto Kan, esas promesas se desvanecieron. 
Consecuentemente, varias docenas de legisladores, encabezados por el eterno rebelde, Ichiro Ozawa, desertaron del PDJ y se coaligaron en un nuevo partido de oposición. 
El PDJ ahora ha reelegido al actual primer ministro, Yoshihiko Noda, como su presidente, a pesar de su muy baja popularidad. 
Con una escasa mayoría en la Cámara Baja y una débil pluralidad en la Cámara Alta (que ha adoptado una resolución de censura contra Noda), el PDJ por sí mismo no puede aprobar legislación fiscal o de otro tipo esencial para gobernar. 
En consecuencia, el primer ministro está saliendo del paso con dificultad –y solamente mediante un acuerdo con los principales partidos de oposición para disolver la Cámara Baja. 
Aunque no ha dicho exactamente cuándo lo hará, el fin del gobierno del PDJ está iniciando. 
Con todo, el PDL, rival del PDJ, que gobernó casi ininterrumpidamente durante varias décadas hasta 2009, ha mostrado ser un partido de oposición inefectivo. 
Incapaz de superar la desconfianza popular debido a su añeja simbiosis con los burócratas y su sumisión a los Estados Unidos, el PDL no ha podido hacer que el PDJ rinda cuentas en la legislatura. 
En cambio, el PDL, al no haber logrado revitalizarse a sí mismo y atraer aliados, ocasionalmente ha adoptado un enfoque de transferir la culpa, como permitir que el PDJ aprobara un aumento impopular pero inevitable y necesario al impuesto sobre el consumo. 
En un esfuerzo por fortalecer el apoyo popular para el partido, la campaña presidencial del PDL tomó ventaja del elevado sentimiento de crisis centrado en las disputas territoriales de Japón con Rusia, Corea del Sur y, más reciente y preocupantemente, China. 
El partido escogió como su dirigente al ex primer ministro, Shinzo Abe, conocido como uno de los más duros en asuntos nacionalistas, pero que también es ampliamente percibido como alguien que actuó irresponsablemente cuando dejó abruptamente su mandato en 2007, a tan solo un año de haber tomado el cargo, debido a problemas de salud. 
Su regreso le ha dado al país un sentimiento muy extraño de déjà vu. 
Así pues, el público japonés ahora está buscando un partido que pueda retomar la tarea de reformar el país, revitalizar la economía y fortalecer la seguridad nacional. 
Ni el PDJ ni el PDL parecen confiables en estas áreas. 
Como resultado, el público está centrándose cada vez más en el recién creado Partido Japonés de Restauración (JRP, por sus siglas en inglés) y su líder populista, Toru Hashimoto, alcalde de la ciudad de Osaka, y ex gobernador de la prefectura de Osaka, e hijo de un Yakuza (mafioso) de bajo nivel. 
El JRP aspira a ser un partido gobernante, o al menos a tener una influencia decisiva en la política japonesa, pero tiene una agenda casi exclusivamente nacional y padece de una escasez de talentos para apoyar a Hashimoto. 
Sin un programa amplio y especialistas en política exterior y de seguridad, es probable que el partido sufra graves tropiezos si llega al poder. 
Es casi una certeza que las próximas elecciones generales no darán una mayoría parlamentaria a un solo partido. 
Frente al caos de los partidos en temas de política, organización e ideología, Japón entrará en un periodo de gran incertidumbre, que en última instancia conducirá a un trastorno político sin precedentes. 
Estas perspectivas pueden parecen sorprendentes puesto que Japón ya ha perdido dos décadas desde el estallido de su burbuja económica a principios de los años noventa. 
Pero después de un gobierno corto no gobernado por el PDL, sucesivos gobiernos de coalición hasta 2009 han tenido como principal partido al PDL. 
El régimen reaccionario de posguerra japonés ha sido objeto de aislamiento interno y externo a causa de condiciones económicas geoestratégicas relativamente inmutables. 
El país sigue siendo el acreedor más grande del mundo y ha eliminado lenta pero sistemáticamente los enormes créditos fallidos de su sector bancario. 
Además, en Asia Oriental la Guerra Fría nunca terminó, lo que ha requerido la preservación de un sistema de seguridad encabezado por los Estados Unidos centrado en la alianza estadounidense-japonesa –alianza que parece suponer la existencia de un sistema político japonés flexible. 
De hecho, la resistencia del sistema para absorber enormes alteraciones –la crisis financiera de 2008 y el terremoto de 2011– es una de las principales razones de su sobrevivencia. 
Por lo tanto, Japón sigue siendo ampliamente creíble, al menos en lo que respecta a los Estados Unidos y a la Unión Europea. 
La apreciación del yen refleja la valoración de los mercados de que la situación económica de Japón es mejor que la de los Estados Unidos o la de la Unión Europea, que tienen la carga de graves problemas estructurales. 
En efecto, en un ambiente de gran excedente de capital y tasas de interés muy bajas en tiempos de deflación progresiva, Japón ahora tiene la oportunidad de oro de invertir en infraestructura pública, educación, defensa y proyectos extranjeros –una explosión comparable a la del Imperio Británico a finales del siglo XIX. 
Sin embargo, Japón no logra aprovechar estas oportunidades porque su sistema político es incapaz de producir un liderazgo competente. 
Frente a las crecientes tensiones en Asia, la pregunta es cuánto podrá durar esta situación. 
El auge de China y la relativa decadencia de los Estados Unidos son no solo un peligro para Japón, sino también una oportunidad –y tal vez el impulso que necesita- para una verdadera reforma. 

Asegurar nuestro futuro urbano 
NUEVA YORK – Al final de este siglo, diez mil millones de personas habitarán nuestro planeta y de ellos 8.500 vivirán en ciudades. 
Podría ser un asunto propio de pesadillas, pero, con las suficientes voluntad, visión y creatividad políticas –junto con algunos sencillos y prácticos cambios normativos– podríamos crear ciudades de sueño. 
Las ciudades son conglomerados de poder económico y social. 
Impulsan el desarrollo nacional y mundial al concentrar conocimientos técnicos, ideas y recursos en una sola localidad, pero el desarrollo urbano rápido entraña un costo muy elevado. 
Al ampliarse las ciudades, se tragan tierra que, de lo contrario, se utilizaría para la producción de alimentos. 
Reducen los suministros de agua, representan casi el 70 por ciento de la utilización mundial de la energía y producen más del 70 por ciento de las emisiones de gases que provocan el efecto de invernadero. 
Para que el crecimiento mundial sea sostenible y equitativo, debemos modificar el equilibrio entre la urbanización rápìda y el incesante consumo de recursos que entraña. 
Ése es un objetivo principal de la Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible, que ha advertido sobre las presiones sin precedentes que el desarrollo económico impondrá en los próximos decenios a las infraestructuras (en particular el transporte), la vivienda, la eliminación de desechos (en particular, de las substancias peligrosas) y los abastecimientos energéticos. 
La batalla para mantener las ciudades del mundo –y, por tanto, la economía mundial– dinámicas y sostenibles se puede ganar creando formas innovadoras de consumir nuestros limitados recursos, sin disminuirlos ni degradar los delicados sistemas ecológicos de los que dependen. 
Para lograrlo, el mundo debe afrontar seis imperativos amplios.En primer lugar, debemos cambiar nuestra forma de proyectar las ciudades. 
La sostenibilidad debe ser fundamental para toda la planificación urbana, en particular en las ciudades costeras, que pronto afrontarán los asoladores efectos del cambio climático. 
Las ciudades más densas utilizan el terreno más eficientemente, reducen la necesidad de coches privados y aumentan la calidad de vida reservando espacio para parques y para la naturaleza. 
Asimismo, unos sistemas integrados de transporte colectivo reducen espectacularmente las emisiones de gases que provocan el efecto de invernadero.En segundo lugar, debemos replantearnos los proyectos y los funcionamientos de los edificios para que utilicen menos energía o, mejor aún, la produzcan. 
Los edificios son los causantes de importantes emisiones de CO2 por los materiales utilizados en su construcción, sus necesidades de refrigeración y calefacción y las funciones auxiliares, como, por ejemplo, el suministro de agua, las aguas residuales y la eliminación de desechos sólidos. 
Nuestros códigos de construcción deben fomentar tecnologías de ingeniería y construcción energéticamente eficientes, que se pueden apoyar mediante incentivos fiscales y reglamentos más estrictos. 
Como casi el 30 por ciento de los habitantes de ciudades de la región de Asia y el Pacífico viven en tugurios, una de nuestras mayores pruebas será la de mejorar sus condiciones de vida sin causar estragos en el medio ambiente.El tercer imperativo es el de modificar los hábitos de los ciudadanos en materia de transporte, lo que significa pasar de los coches privados al transporte público y de la carretera al ferrocarril. 
De hecho, siempre que sea posible, debemos intentar reducir la necesidad de viajar pura y simplemente. 
Los sistemas de transporte que favorecen a los coches y los camiones causan accidentes, contaminación y congestión crónica. 
Además, el sector del transporte representó el 23 por ciento de toda las emisiones de CO2 relacionadas con la energía en 2004 y es la fuente de emisiones que aumenta más rápidamente en los países en desarrollo. 
En cambio, debemos integrar el transporte, la vivienda y la utilización de la tierra, fomentar la utilización del transporte público y hacer agradables y seguras nuestras calles para caminar (en particular para las mujeres y los discapacitados).El cuarto imperativo es el de cambiar nuestra forma de producir, transportar y consumir la energía, lo que comprende, entre otras cosas, la creación de sistemas energéticos más eficientes y el aumento de nuestras inversiones en fuentes renovables (que en ese proceso es de esperar que creen puestos de trabajo). 
También podemos alentar a las familias a que consuman menos energía y a las empresas a que reduzcan la cantidad de energía que desperdician.En quinto lugar, debemos reformar la gestión de nuestros recursos y la infraestructura hídrica a fin de que se pueda reutilizar varias veces ese recurso tan necesario y a escala de toda una ciudad, para lo cual es necesario que integremos los diversos aspectos de la gestión del agua, como, por ejemplo, el suministro a los hogares, la captación del agua de lluvia, el tratamiento y reciclado de las aguas residuales y las medidas de lucha contra las inundaciones.Por último, debemos cambiar nuestra forma de gestionar los desechos sólidos para que se conviertan en un recurso, no un costo. 
En muchos países en desarrollo, entre el 60 y el 80 por ciento de los desechos sólidos son orgánicos y los vertederos al aire libre hacen que entren en la atmósfera cantidades excesivas de metano. 
Las administraciones locales escasas de fondos gastan entre el 30 y el 40 por ciento de sus presupuestos en la gestión de desechos, pero obtienen poco a cambio. 
Sin embargo, con mejoras tecnológicas y de diseño sencillas –encaminadas, por ejemplo, a lograr tasas mayores de conversión en mantillo y reciclado– el 90 por ciento de dichos desechos podrían convertirse en algo útil, como, por ejemplo, biogás y combustible procedente de los recursos.Learn MoreEsas seis medidas requieren un cambio amplio y coordinado de comportamiento, por lo que los gobiernos de todos los niveles deberán cooperar, hacer inversiones de escala, compartir ideas, reproducir los procedimientos óptimos y planificar a largo plazo. 
Se trata de un imperativo monumental e ingente, pero no imposible. 
Si lo logramos, el mundo podrá tener aún el futuro urbano que merece.Traducido del inglés por Carlos Manzano. 
La batalla para mantener las ciudades del mundo –y, por tanto, la economía mundial– dinámicas y sostenibles se puede ganar creando formas innovadoras de consumir nuestros limitados recursos, sin disminuirlos ni degradar los delicados sistemas ecológicos de los que dependen. 
Para lograrlo, el mundo debe afrontar seis imperativos amplios. 
En primer lugar, debemos cambiar nuestra forma de proyectar las ciudades. 
La sostenibilidad debe ser fundamental para toda la planificación urbana, en particular en las ciudades costeras, que pronto afrontarán los asoladores efectos del cambio climático. 
Las ciudades más densas utilizan el terreno más eficientemente, reducen la necesidad de coches privados y aumentan la calidad de vida reservando espacio para parques y para la naturaleza. 
Asimismo, unos sistemas integrados de transporte colectivo reducen espectacularmente las emisiones de gases que provocan el efecto de invernadero. 
En segundo lugar, debemos replantearnos los proyectos y los funcionamientos de los edificios para que utilicen menos energía o, mejor aún, la produzcan. 
Los edificios son los causantes de importantes emisiones de CO2 por los materiales utilizados en su construcción, sus necesidades de refrigeración y calefacción y las funciones auxiliares, como, por ejemplo, el suministro de agua, las aguas residuales y la eliminación de desechos sólidos. 
Nuestros códigos de construcción deben fomentar tecnologías de ingeniería y construcción energéticamente eficientes, que se pueden apoyar mediante incentivos fiscales y reglamentos más estrictos. 
Como casi el 30 por ciento de los habitantes de ciudades de la región de Asia y el Pacífico viven en tugurios, una de nuestras mayores pruebas será la de mejorar sus condiciones de vida sin causar estragos en el medio ambiente. 
El tercer imperativo es el de modificar los hábitos de los ciudadanos en materia de transporte, lo que significa pasar de los coches privados al transporte público y de la carretera al ferrocarril. 
De hecho, siempre que sea posible, debemos intentar reducir la necesidad de viajar pura y simplemente. 
Los sistemas de transporte que favorecen a los coches y los camiones causan accidentes, contaminación y congestión crónica. 
Además, el sector del transporte representó el 23 por ciento de toda las emisiones de CO2 relacionadas con la energía en 2004 y es la fuente de emisiones que aumenta más rápidamente en los países en desarrollo. 
En cambio, debemos integrar el transporte, la vivienda y la utilización de la tierra, fomentar la utilización del transporte público y hacer agradables y seguras nuestras calles para caminar (en particular para las mujeres y los discapacitados). 
El cuarto imperativo es el de cambiar nuestra forma de producir, transportar y consumir la energía, lo que comprende, entre otras cosas, la creación de sistemas energéticos más eficientes y el aumento de nuestras inversiones en fuentes renovables (que en ese proceso es de esperar que creen puestos de trabajo). 
También podemos alentar a las familias a que consuman menos energía y a las empresas a que reduzcan la cantidad de energía que desperdician. 
En quinto lugar, debemos reformar la gestión de nuestros recursos y la infraestructura hídrica a fin de que se pueda reutilizar varias veces ese recurso tan necesario y a escala de toda una ciudad, para lo cual es necesario que integremos los diversos aspectos de la gestión del agua, como, por ejemplo, el suministro a los hogares, la captación del agua de lluvia, el tratamiento y reciclado de las aguas residuales y las medidas de lucha contra las inundaciones. 
Por último, debemos cambiar nuestra forma de gestionar los desechos sólidos para que se conviertan en un recurso, no un costo. 
En muchos países en desarrollo, entre el 60 y el 80 por ciento de los desechos sólidos son orgánicos y los vertederos al aire libre hacen que entren en la atmósfera cantidades excesivas de metano. 
Las administraciones locales escasas de fondos gastan entre el 30 y el 40 por ciento de sus presupuestos en la gestión de desechos, pero obtienen poco a cambio. 
Sin embargo, con mejoras tecnológicas y de diseño sencillas –encaminadas, por ejemplo, a lograr tasas mayores de conversión en mantillo y reciclado– el 90 por ciento de dichos desechos podrían convertirse en algo útil, como, por ejemplo, biogás y combustible procedente de los recursos. 
Esas seis medidas requieren un cambio amplio y coordinado de comportamiento, por lo que los gobiernos de todos los niveles deberán cooperar, hacer inversiones de escala, compartir ideas, reproducir los procedimientos óptimos y planificar a largo plazo. 
Se trata de un imperativo monumental e ingente, pero no imposible. 
Si lo logramos, el mundo podrá tener aún el futuro urbano que merece. 

¿Quién acabó con el teléfono Nokia? 
HELSINKI – Parece ser una ley de la industria de la tecnología que las compañías más destacadas acaben perdiendo sus posiciones, con frecuencia rápida y brutalmente. 
La abanderada de los teléfonos portátiles Nokia, uno de los mayores casos de éxito tecnológico de Europa, no ha sido una excepción, al perder su participación en el mercado en el plazo de pocos años. 
¿Podrán los nuevos abanderados de esa industria, Apple y Google –por no hablar de los titanes de otros sectores tecnológicos–, evitar la suerte de Nokia? 
En 2007, correspondió a Nokia más del 40 por ciento de las ventas de teléfonos portátiles a escala mundial, pero las preferencias de los consumidores estaban ya inclinándose por los teléfonos inteligentes con pantalla táctil. 
Con la introducción del iPhone de Apple a mediados de aquel año, la participación de Nokia en el mercado se redujo rápidamente y sus ingresos se desplomaron. 
Al final de 2013, Nokia había vendido su negocio de teléfonos a Microsoft. 
Lo que determinó la suerte de Nokia fue una serie de decisiones adoptadas por Stephen Elop en su cargo de consejero delegado, que asumió en octubre de 2010. 
Cada uno de los días que Elop pasó al timón de Nokia, el valor de mercado de la empresa disminuyó 18 millones de euros (23 millones de dólares), cifras a las que se debió su paso a la Historia como uno de los peores consejeros delegados. 
El mayor error de Elop fue el de elegir el teléfono Windows de Microsoft como única plataforma para los teléfonos inteligentes de Nokia. 
En su nota sobre la “plataforma en llamas”, Elop comparó a Nokia con un hombre situado en la torre de una plataforma petrolera marina en llamas, que afrontaba la muerte causada por las llamas o un incierto salto a un mar gélido. 
Tenía razón en que la continuación del negocio como hasta entonces significaba la muerte segura para Nokia; se equivocó al elegir Microsoft como balsa de salvamento de la empresa. 
Pero Elop no fue la única persona que falló. 
El consejo de administración de Nokia se resistió al cambio, lo que imposibilitó que la empresa se adaptara a los rápidos cambios de la industria. 
Lo más destacado fue que Jorma Olilla, quien había dirigido la transición de Nokia de conglomerado industrial a gigante tecnológico, estaba demasiado entusiasmado con el éxito anterior de la empresa para reconocer el cambio que hacía falta para mantener su competitividad. 
La empresa se lanzó también a un programa de reducción de costos a la desesperada, incluida la eliminación de miles de puestos de trabajo, con lo que contribuyó al deterioro del ambiente en otro tiempo animoso de la empresa, que había motivado a los empleados a correr riesgos y hacer milagros. 
Los buenos dirigentes abandonaron la empresa y se llevaron consigo la capacidad de visión y dirección de Nokia. 
No es de extrañar que los más valiosos talentos de Nokia en materia de concepción y programacion se marcharan también. 
Pero el mayor impedimento para la capacidad de Nokia con miras a crear el tipo de experiencias intuitivas y de fácil manejo que los aparatos de iPhones y Android ofrecían fue su negativa a renunciar a las soluciones que habían impulsado su éxito en el pasado. 
Por ejemplo, al comienzo la dirección de Nokia afirmó que no podía usar el sistema operativo de Android sin incluir las aplicaciones de Google en sus teléfonos, pero, justo después de su absorción por Microsoft, Nokia creó una línea de teléfonos basados en el Android llamada Nokia X, que no incluía las aplicaciones de Google, sino que usaba los mapas de Nokia y el buscador de Microsoft. 
¿Por qué no eligió Nokia antes el Android? 
La respuesta breve es: por el dinero. 
Microsoft prometió pagar miles de millones de dólares para que Nokia usara el teléfono Windows exclusivamente. 
En vista de que Google regala sus programas de Android, no podía igualar ese ofrecimiento, pero el dinero de Microsoft no pudo salvar a Nokia; no se puede construir un ecosistema industrial sólo con dinero. 
La experiencia anterior de Elop en Microsoft fue también un factor indudablemente. 
Al fin y al cabo, en situaciones difíciles las personas recurren a lo que les es familiar. 
En el caso de Elop, lo familiar resultó ser otra empresa que estaba hundiéndose. 
Después de enterarse de que Nokia había elegido Windows, el director de Google, Vic Gundotra, dijo en un mensaje a twitter: “Dos pavos no equivalen a un águila”. 
Apple y Google no deben estar tranquilos. 
Como Nokia en la industria de los teléfonos portátiles –por no hablar de Microsoft e IBM en la industria de las computadoras–, algún día perderán su posición en cabeza, pero hay medidas que pueden adoptar para prolongar su éxito. 
En primer lugar, las empresas deben seguir innovando para mejorar las posibilidades de que dentro de ellas surjan tecnologías rompedoras. 
Si quienes encabezan el mercado aplican un sistema para descubrir y aplicar ideas nuevas y crear un ambiente en el que los empleados no teman cometer errores, pueden mantenerse en la vanguardia de la industria. 
En segundo lugar, las empresas más importantes deben seguir la pista a los innovadores en ascenso. 
En lugar de formar asociaciones con empresas más pequeñas que cuadren con su modelo de negocio, las empresas más importantes deben colaborar con empresas incipientes e inventivas con potencial rompedor. 
Por último, aunque las empresas de éxito han de innovar constantemente, no deben temer imitar. 
Si Nokia hubiera empezado inmediatamente a crear productos conforme al modelo de iPhone y al tiempo hubiese abordado eficazmente las cuestiones conexas relativas a las patentes, el negocio de los aparatos portátiles sería muy diferente actualmente. 
De la experiencia de Nokia se desprende también una enseñanza importante para los reguladores, en particular los de la Unión Europea. 
Intentar sofocar las tecnologías rompedoras y proteger a las empresas existentes mediante, por ejemplo, cruzadas antimonopolios, no es una opción válida. 
De hecho, esa actitud dañaría en última instancia al consumidor, al impedir los avances tecnológicos y eliminar la competencia de precios... como la de los aparatos para Android de Samsung, que obligaron a Apple a bajar los precios del iPhone. 
En eso radica la enseñanza más importante de la caída de Nokia. 
Las empresas de tecnología no pueden lograr éxitos simplemente agradando a su consejo de administración o incluso logrando acuerdos con sus socios que representen muchos millones de dólares. 
La empresa que satisfaga a los consumidores, sea cual fuere –ya sea una multinacional establecida o una empresa incipiente y dinámica–, vencerá. 
Las empresas que pierdan de vista ese principio están condenadas. 

Cómo enfrentar el próximo desafío mundial de salud pública 
ZÚRICH – Gracias a la cooperación internacional sin precedentes, el mundo está logrando avances impresionantes en la lucha contra la malaria. 
Según el recién publicado Informe Mundial sobre la Malaria, de la Organización Mundial de la Salud, las tasas de mortalidad por malaria en el grupo de niños menores de cinco años han disminuido en un 69% desde el año 2000. 
Y este progreso no se limita a la malaria. 
Muchos países han reducido las nuevas infecciones por el VIH en un 50% o más durante un período similar, y las tasas de infección por otras enfermedades tropicales debilitantes, como ser la lepra y la enfermedad del gusano de Guinea, disminuyeron significativamente en los últimos años. 
Sin embargo, a pesar de que las tasas de mortalidad por enfermedades infecciosas están disminuyendo, los estilos de vida sedentarios, el consumo de tabaco y las dietas deficientes de los países desarrollados se están popularizando en el mundo en desarrollo y, consiguientemente, las enfermedades no transmisibles (ENT), como la diabetes, las enfermedades cardiovasculares y el cáncer, están aumentando a un ritmo alarmante. 
Las ENT, en la actualidad, matan a 38 millones de personas al año, casi el 75% de esas muertes ocurren en países de bajos y medianos ingresos. 
Y, las perspectivas para los países en desarrollo son graves; por ejemplo, en el año 2030 se espera que las ENT causen más muertes en África que las enfermedades transmisibles, las enfermedades maternas y las nutricionales combinadas. 
Más allá de constituirse en amenazas para la vida de las personas, las enfermedades no transmisibles pueden desestabilizar las economías, especialmente en países con infraestructuras de salud limitadas. 
El desafío para los gobiernos y los organismos de salud a nivel mundial es continuar avanzando en la lucha contra las enfermedades infecciosas, mientras que al mismo tiempo también abordan la creciente amenaza que representan las ENT. 
Afortunadamente, podemos aplicar lecciones de la lucha exitosa contra las enfermedades infecciosas a la lucha emergente contra las ENT. 
Al trabajar con agencias sin fines de lucro, organizaciones intergubernamentales y empresas privadas, los líderes mundiales pueden tener un impacto profundo en la salud pública, incluso si los presupuestos de ayuda extranjera están tensionados. 
Para empezar, necesitamos innovación. 
Sin el gran salto adelante en el tratamiento antirretroviral en a mediados de la década 90, no tendríamos las herramientas que tenemos hoy para controlar el VIH. 
Y, sin los tratamientos combinados basados en la artemisinina que también surgieron en esa década, las tasas de mortalidad de la malaria permanecerían en niveles obstinadamente altos. 
Las políticas que mejoran el acceso a la atención de la salud también deben apoyar a la innovación – y nunca deben socavarla. 
Más allá de la innovación, necesitamos alianzas sólidas para manejar las ENT y garantizar que los pacientes tengan acceso al tratamiento que necesitan. 
La gestión eficaz del VIH ha transformado dicha enfermedad de una sentencia de muerte a una condición crónica en la mayoría de los lugares; pero, por supuesto, ahora necesitamos soluciones sostenibles para proporcionar atención continua a largo plazo. 
El sector privado está cada vez más comprometido con este enfoque. 
La iniciativa Cambiar la atención diabética de Novo Nordisk y la Alianza de las ENT de Eli Lilly son sólo dos ejemplos de cómo las empresas están colaborando con gobiernos y organizaciones de salud en países con recursos limitados para desarrollar programas escalables, sostenibles y dirigidos localmente para combatir la diabetes. 
Y el programa de Acceso a la atención sanitaria de Novartis, que nuestra compañía lanzó en el año 2015, es un emprendimiento socialmente orientado que trabaja con los gobiernos, las ONG y otros clientes del sector público en países de bajos ingresos. 
Tenemos dos objetivos para el programa: ampliar el acceso a medicamentos asequibles para tratar enfermedades no transmisibles, como ser las enfermedades del corazón, la diabetes tipo 2, las enfermedades respiratorias y el cáncer de mama; y, cooperar con organizaciones locales e internacionales para fortalecer los sistemas de atención de la salud. 
Hasta ahora, hemos observado que los países en desarrollo necesitan cambiar su paradigma para la adquisición de medicamentos y actualizar sus listas nacionales de medicamentos esenciales. 
Una tercera lección de la lucha contra las enfermedades infecciosas es que el compromiso político es crucial. 
Como Chatham House y otros observadores independientes han advertido, muy pocos gobiernos – especialmente en los países en desarrollo – gastan el 5% recomendado del PIB anual en la promoción de la salud. 
Incluso cuando los presupuestos nacionales están muy apretados, las inversiones en salud valen la pena; después de todo, una onza de prevención vale una libra de cura. 
Los países de ingresos más bajos que están fuertemente afectados por las ENT tienen todo que ganar con las inversiones que harán que su población sea más saludable y más productiva. 
Como hemos aprendido de la gestión del VIH, las inversiones en salud pública crean un círculo virtuoso: a medida que las personas y las comunidades comienzan a experimentar una mejor salud, invierten más en lograr que la salud sea una prioridad. 
La gestión del aumento rápido de las ENT requerirá un pensamiento de largo plazo, y los líderes del gobierno tendrán que hacer inversiones que podrían dar frutos sólo después de que ya no estén en el cargo. 
Este es un desafío muy serio, especialmente en las democracias electorales; pero, los políticos de todo el mundo pueden unirse para aprovechar sus inversiones y aquellas emprendidas por el sector privado. 
E incluso si la mayoría de los países alcanzan el gasto recomendado del 5% del PIB, el mundo seguirá necesitando mecanismos y políticas innovadoras de financiamiento para permitir la colaboración público-privada. 
Los líderes de todo el mundo deben dar prioridad a la lucha mundial contra las ENT. 
Con este fin, los gobiernos y las agencias mundiales de salud deben aplicar las lecciones aprendidas de la lucha exitosa contra las enfermedades infecciosas. 
A través de la innovación, de las alianzas dinámicas para fortalecer los sistemas sanitarios y la voluntad política, el mundo puede sostener los avances obtenidos contra las enfermedades infecciosas, al mismo tiempo que combate eficazmente las enfermedades no transmisibles. 

Excesiva prisa alemana por el Nord Stream 2 
BRATISLAVA – En ocasiones todos podemos ser víctimas de engaño; es lo que le sucederá a la Unión Europea si aprueba el proyecto Nord Stream 2, que prevé duplicar el suministro de gas natural desde Rusia a Alemania a través del Báltico. 
Las cinco empresas europeas incluidas en el proyecto (cada una de ellas con una participación del 10%) afirman que su sociedad con la empresa rusa Gazprom (dueña del 50% restante) es una iniciativa comercial como cualquier otra. 
Pero es algo mucho más peligroso que eso. 
Hace una década, cuando se anunció el acuerdo para la construcción del primer gasoducto Nord Stream, el entonces primer ministro de Polonia, Radek Sikorski, comparó el proyecto con el pacto Molotov‑Ribbentrop de 1939 (el tratado de no agresión entre la Alemania hitlerista y la Unión Soviética estalinista). 
Cuando la UE suscribió el acuerdo, a Sikorski lo acusaron de exagerar grotescamente. 
Hoy, después de la anexión rusa de Crimea y mientras desde Moscú se sigue desvirtuando la soberanía ucraniana, la comparación de Sikorski no parece tan desmesurada. 
La realidad es que Gazprom se está convirtiendo cada vez más en una herramienta (además de fuente de ingresos) de la política del Kremlin, que ha usado reiteradamente el suministro de gas como medio de extorsión política; en particular, para mantener a raya a repúblicas exsoviéticas como Ucrania. 
El argumento para la construcción del Nord Stream 2 es que cubrirá la creciente demanda de gas de la UE. 
Pero la capacidad de los gasoductos ya tendidos entre la UE y Rusia es más del doble de la demanda actual de Europa. 
Según datos propios de Gazprom, en 2015 Rusia exportó a Europa occidental poco más de 100 000 millones de metros cúbicos (MMC) de gas natural, mucho menos de la mitad de la capacidad instalada. 
El consumo de gas natural de la UE no justifica construir un gasoducto de 55 000 MMC. 
En 2014, el consumo cayó un 23%, a 387 000 MMC, desde un máximo alcanzado en 2010 de 502 000 MMC; fue su menor nivel desde 1995. 
De hecho, la tasa de utilización de la capacidad de Nord Stream fue solo 43% en 2013, 65% en 2014 y 71% en 2015. 
Algunos dirán que el consumo de gas en Europa crecerá. 
¿Será así? 
El 80% de todo el consumo de gas de la UE corresponde a siete países de Europa occidental (de los que Alemania es el mayor), todos los cuales tienen alta eficiencia energética y programas de adopción de energías renovables. 
A menos que Europa decida ponerse a derrochar gas natural barato, su consumo seguirá reduciéndose. 
Por otra parte, duplicar la capacidad de Nord Stream a 110 000 MMC permitiría en teoría a Europa importar todo el gas ruso, solamente a través de ese gasoducto. 
Y ese es precisamente el riesgo, si se construye Nord Stream 2. 
Es casi seguro que en muy poco tiempo los gasoductos Hermandad y Yamal (que conectan a Rusia con Ucrania y Polonia respectivamente) comenzarán a tener dificultades económicas. 
Sin las comisiones por derecho de paso de las que dependen, sufrirán un veloz y grave deterioro por falta de mantenimiento. 
Polonia, Eslovaquia, Bielorrusia y Ucrania (con sus 100 millones de personas) quedarán privados de una importante fuente de ingresos, lo que los debilitará económicamente y los hará más vulnerables a la presión del Kremlin. 
El único ganador real será Rusia, que se asegurará conseguir más dinero europeo por más tiempo. 
Las inversiones de Occidente en gasoductos nuevos atarán el sistema energético europeo al gas natural ruso, y tal vez desalienten la transición a un uso eficiente de la energía. 
La propaganda corporativa y la de Rusia tratarán de hacer creer a la opinión pública alemana que el Nord Stream 2 será una especie de cordón sanitario energético que aislará a Alemania de los problemas de sus vecinos orientales (aunque sean socios dentro de la UE). 
Pero con Nord Stream 2 esos problemas serán inevitables. 
Una Ucrania más pobre será más fácilmente víctima de la agresión rusa. 
Y el control ruso de Bielorrusia será aun más fuerte si cerrara el Yamal. 
Además, los alemanes y el resto de los europeos tendrán que hacer frente a las consecuencias. 
Al comprometerse a comprar más gas ruso del necesario y por más tiempo, la UE ayudará a financiar el rearme de Rusia, que es una amenaza directa a la paz en Europa. 
Según el Índice Mundial de Militarización del Centro Internacional de Bonn para la Conversión, Rusia es uno de los países más militarizados del mundo. 
Durante el primer trimestre de 2016, Rusia gastó un 37% de su presupuesto federal en fuerzas militares y de seguridad; la gran mayoría de ese gasto se financió vendiendo gas y petróleo a Europa. 
O sea que nosotros los europeos financiamos las guerras de Rusia en Ucrania y Siria, su ocupación militar de Crimea, Osetia del Sur, Abjasia y Transnistria, y sus provocaciones con aviones de combate en el Báltico y otros lugares. 
Cuanto más gas compramos a Rusia, más dinero tiene Vladímir Putin para la modernización del ejército y la “guerra híbrida” (la complementación de las fuerzas convencionales rusas con tropas irregulares y armas cibernéticas). 
La pregunta que Alemania y su dirigencia deben hacerse es si se toman la paz en serio. 
Si la respuesta es afirmativa, es esencial que dejen de financiar los ejércitos rusos (con o sin uniforme). 
¿Se toman en serio los alemanes la UE, que garantizó siete décadas de paz en lo que antes era con diferencia una de las regiones más violentas del mundo? 
¿Se toman en serio la lucha contra el cambio climático y la defensa del futuro del planeta? 
Si la respuesta es afirmativa, deben empezar a consumir mucho menos gas natural, no más. 
Nord Stream 2 se contradice con todo lo que el gobierno alemán dice valorar por encima de todo: la subsistencia de la UE, la paz en Europa y el medioambiente. 
Los políticos alemanes deberían recordar las palabras que, según se dice, pronunció otro ocupante del Kremlin (Lenin): “Los capitalistas nos venderán la cuerda con que los ahorcaremos”. 

La quimera de la normalización 
LONDRES – Existe un sesgo psicológico que nos lleva a creer que después de hechos excepcionales, tarde o temprano vuelve la “normalidad”. 
Ahora mismo, muchos analistas económicos hablan de la posibilidad de una “salida” de casi un decenio de política monetaria ultraflexible, lo que supondría una reducción de los balances de los bancos centrales a niveles “normales” y una suba gradual de tipos de interés. 
Pero estamos muy lejos de un regreso a la normalidad precrisis. 
Tras años de pronósticos de crecimiento global en caída, 2017 trajo consigo un rebote apreciable, y hay buenos motivos para aumentar ligeramente los tipos de interés. 
Pero las economías avanzadas todavía enfrentan una inflación demasiado baja y niveles de crecimiento muy moderados, con lo que la recuperación seguirá dependiendo del estímulo fiscal, sostenido de ser necesario por la monetización de deudas. 
Hoy el PIB per cápita en la eurozona, Japón y Estados Unidos sólo es 0,3%, 4,4% y 5%, respectivamente, superior al de 2007. 
Parte de la desaceleración respecto de la pauta precrisis de 1,5 a 2% de crecimiento anual puede deberse a factores relacionados con la oferta; es posible que haya dificultades estructurales que frenan el crecimiento de la productividad. 
Pero el problema se debe también en parte a escasez de demanda nominal. 
Pese a los enormes programas de estímulo de los bancos centrales, entre 2007 y 2016 el PIB nominal creció a un 2,8% anual en Estados Unidos, 1,5% en la eurozona y apenas 0,2% en Japón, lo que hizo imposible alcanzar las metas de crecimiento moderado y tasa de inflación anual cercana al 2%. 
En Estados Unidos la inflación volvió a ser inferior a la meta de la Reserva Federal por quinto año consecutivo, y la tendencia en los últimos cinco meses ha sido a la baja. 
Ante esta anormalidad, algunos economistas tratan de atribuir la baja inflación medida en Estados Unidos a factores transitorios, por ejemplo, los minutos “gratuitos” de las empresas de telefonía móvil estadounidenses. 
Pero los precios que ofrecen estas empresas no pueden explicar por qué en Japón la inflación núcleo no se aleja de cero. 
Es un fenómeno global para cuya explicación se necesitan factores globales persistentes. 
Un aspecto crucial es lo que sucede en el mercado laboral, donde el crecimiento salarial se ha mantenido obstinadamente bajo a pesar de la reducción del desempleo a niveles “normales” precrisis. 
Japón es el caso más extremo: su fuerza laboral está en contracción, la inmigración es mínima y la tasa de desempleo está en 2,8%; en estas condiciones, cualquier modelo estándar predice aceleración del crecimiento salarial. 
Pero por más que el primer ministro Shinzo Abe exhorte a los empleadores a dar aumentos de sueldo a los trabajadores japoneses, las remuneraciones crecen a ritmo lento: el salario agregado se incrementó apenas 0,4% en junio. 
También en Estados Unidos, cada nueva ronda de datos mensuales indica un crecimiento sostenido del empleo, pero sorprendentemente bajo del salario. 
Hay tres factores que pueden explicar esta tendencia. 
En los últimos 30 años, los mercados laborales se han vuelto más flexibles, y el poder de los sindicatos se redujo enormemente. 
Al mismo tiempo, la globalización expuso a los trabajadores del sector transable a la competencia internacional en salarios. 
Pero sobre todo, las tecnologías de la información ofrecen cada vez más oportunidades de automatización en todas las actividades económicas. 
En un mercado laboral totalmente flexible, con lo que podríamos denominar un ejército de reserva de robots, el potencial de automatización a gran escala puede deprimir el crecimiento del salario real incluso en condiciones de pleno empleo. 
En tanto, la deuda acumulada impide una recuperación de la demanda nominal. 
Entre 1950 y 2007, el endeudamiento privado de las economías avanzadas creció de 50% a 170% del PIB. 
Luego a partir de 2008 la deuda se trasladó del sector privado al público, y el mantenimiento de un cuantioso déficit fiscal se convirtió a la vez en consecuencia inevitable de la recesión poscrisis y en instrumento esencial para mantener un nivel de demanda adecuado. 
Además, la economía global siguió andando gracias al enorme aumento del apalancamiento de China, cuyo ratio de deuda a PIB pasó de más o menos 140% en 2008 a 250% en la actualidad. 
La deuda total pública y privada en todo el mundo alcanzó un récord de 220% del PIB global en marzo de 2017 (contra 180% en 2007). 
Esto lleva a que no sea posible regresar a tipos de interés precrisis sin riesgo de una nueva recesión. 
Con tanta deuda acumulada, una política monetaria flexible por sí sola no podía ser eficaz, y más allá de cierto punto se torna dañina y contraproducente: en un contexto de endeudamiento, seguir bajando los tipos de interés no incide suficientemente sobre la inversión y el consumo. 
Al mismo tiempo, tipos de interés tan bajos generan apreciación de activos, algo que beneficia a los que ya son ricos y reduce los ingresos de los depositantes bancarios menos ricos, quienes en algunos casos reducirán su consumo más de lo que pueda compensarlo el aumento de consumo a crédito de las personas muy endeudadas. 
En este contexto, como sostuvo en 2016 el economista de la Universidad de Princeton Christopher Sims, una política de flexibilidad monetaria no puede operar por los canales de transmisión normales, y será eficaz si y sólo si facilita la expansión fiscal al mantener bajo el costo de endeudamiento del sector público. 
El PIB nominal en Estados Unidos creció más rápido que el de la eurozona desde 2007 porque Estados Unidos mantuvo un déficit promedio del 7,2% del PIB, contra 3,5% en la eurozona. 
Hoy el crecimiento global recibe un impulso crucial del déficit fiscal chino del 3,7% del PIB (que en 2014 era 0,9%). 
En el caso de Japón, lo único que asegura que siga creciendo es la extensión de un cuantioso déficit fiscal hasta mucho después de la década de 2020: el Banco de Japón tiene en cartera títulos públicos por un valor equivalente a cerca del 75% del PIB, y conservará algunos para siempre, con lo que monetizará en forma permanente la deuda fiscal acumulada. 
De modo que la recuperación parcial de este año no indica ni un regreso a la normalidad precrisis ni el éxito de la política monetaria por sí sola. 
Pero incluso si la inflación se mantiene por debajo de la meta, hay todavía buenas razones para cierto aumento de tipos de interés. 
Como una política monetaria cada vez más flexible por sí sola empieza a perder eficacia pasado cierto punto, es posible su anulación parcial con poco riesgo para la demanda nominal; y unos tipos de interés ligeramente superiores moderarían (aunque sólo sea un poco) el efecto inequitativo de la combinación actual de políticas. 
Pero el aumento no será ni puede ser muy grande. 
Dudo de que el tipo de interés de referencia de la Reserva Federal de los Estados Unidos supere 2,5% en 2020, y en Japón y la eurozona apenas aumentará y es probable que se mantenga muy por debajo del 1%. 
En cuanto a la inflación, es más probable que no alcance la meta del 2% a que la supere. 
Un crecimiento que en el mejor de los casos será moderado no bastará para compensar el efecto del decenio perdido entre 2007 y 2017. 
El sesgo psicológico a esperar un regreso a la “normalidad” seguirá siendo fuerte. 
Pero los factores del desempeño económico poscrisis están tan profundamente arraigados que difícilmente se vuelva a la normalidad en un tiempo cercano. 

La intensificación de las guerras árabes 
BEIRUT – La violencia desatada en los países árabes durante los cuatro últimos años puede haber sido tan sólo una primera prueba de lo que está por venir. 
Una brutalidad cada vez mayor y las acciones de los gobiernos han sometido a los ciudadanos árabes a una inmensa presión. 
De no haber un cambio de rumbo, el resultado podría ser fácilmente un mayor conflicto y una ola de levantamientos... esa vez ya no pacíficos. 
Desde el fin de la primera guerra mundial los países árabes no habían vivido una conmoción semejante. 
El conflicto ha estallado en no menos de nueve países árabes y la carnicería ha alcanzado niveles inconcebibles de inhumanidad. 
Las tensiones van en aumento incluso en países que en teoría están en paz. 
Unos sistemas de valores muy antiguos están debilitándose y unos fundamentos sociales en tiempos sólidos están desplomándose. 
Los combates en Siria, el Iraq, el Sudán, Libia y el Yemen han destrozado comunidades enteras. 
La depuración étnica perpetrada por el Estado islámico ha anulado siglos de mezclas religiosas, étnicas y culturales y ha obligado a casi dos millones de personas a abandonar sus hogares. 
De hecho, aunque Oriente Medio y el norte de África tienen el cinco por ciento de la población mundial, les corresponde más de una tercera parte de sus refugiados. 
Tan sólo en Siria, once millones de personas se han visto desplazadas por la fuerza dentro y fuera del país. 
Esos movimientos de población están exacerbando las tensiones sociales preexistentes en todo el mundo árabe. 
En el Líbano, por ejemplo, la llegada de más de un millón de sirios ha creado preocupación por una posible alteración del equilibrio entre las sectas, lo que socavaría su frágil sistema político. 
Esas enormes conmociones demográficas están transformando irrevocablemente la identidad social y política de esa región. 
De hecho, en toda la región los bandos en guerra están recurriendo a una política de identidad sectaria para movilizar apoyos, con lo que están polarizando aún más las líneas religiosas, étnicas e ideológicas. 
Arabia Saudí y el Irán están utilizando las divisiones internas del Yemen por agravios socioeconómicos y políticos en su guerra por procuración en ese país, lo que presenta el conflicto como una manifestación de la histórica división entre suníes y chiíes. 
Incluso en países que no están en guerra, se está generalizando y aceptando cada vez más la nociva política identitaria. 
En Egipto, por ejemplo, el público ha apoyado en gran medida una brutal represión contra los Hermanos Musulmanes y sus partidarios islamistas. 
Esas convulsiones están empobreciendo aún más a los países árabes y limitando las oportunidades futuras de sus ciudadanos. 
Unos 21 millones de niños árabes no están escolarizados y más de 50 millones de árabes están considerados pobres. 
En Siria, el 80 por ciento de la población no puede satisfacer sus necesidades básicas. 
En el Yemen, más de una tercera parte de la población –unos 11,5 millones de personas– padecían inseguridad alimentaria antes del conflicto. 
Otros dos millones se han sumado después a esa cuenta. 
Esa agitación ha creado un fértil caldo de cultivo para una juventud militarizada y radicalizada. 
Túnez, el celebrado caso de éxito de los levantamientos árabes, ha contribuido con el mayor número de combatientes extranjeros en el Estado Islámico: unos 3.000 (la mayoría jóvenes). 
La documentación anecdótica muestra que muchos de los bandos participantes en los diversos conflictos están utilizando a los niños para luchar en sus guerras. 
En el Yemen, una tercera parte, aproximadamente, de los combatientes son niños. 
El Estado Islámico se jacta de estar entrenando a niños para las futuras batallas. 
En lugar de intentar atenuar la desafección o tratar de lograr la reconciliación, los gobiernos árabes están recurriendo a la fuerza bruta a fin de cerrar todos los espacios posibles para la disidencia o los debates. 
En nombre de la seguridad nacional, se priva a los ciudadanos de su nacionalidad, se mata con armas de fuego a manifestantes en la calle y se mantiene detenidas arbitrariamente a miles de personas. 
En Egipto, el peligro acecha en las plazas, las universidades, los estadios de fútbol e incluso las casas de baños y los servicios de seguridad han detenido a entre 22.000 y 41.000 ciudadanos en el último año. 
También están generalizadas la tortura y las desapariciones forzosas. 
En Siria, se cuenta que 85.000 personas han desaparecido desde el comienzo del conflicto. 
Otras 12.000 han sido torturadas brutalmente. 
Privar a los ciudadanos de los procesos democráticos oficiales está obligando a los descontentos políticos a ocultarse aún más en las sombras, donde corren el riesgo de militarización. 
En Egipto ha habido cada vez más llamamientos en pro de reacciones más violentas y radicales contra las contundentes medidas del Gobierno. 
En Jordania y Marruecos, las autoridades afrontan una dificultad cada vez mayor para contener las tendencias militantes. 
De hecho, al elegir los dirigentes políticos la represión militar en lugar de la negociación, perderán cada vez más terreno, que ocuparán grupos como el Estado Islámico, las únicas entidades de la región que ofrecen una clara –aunque brutal y regresiva– visión del futuro. 
En este momento, para poner fin a las hostilidades actuales en Siria, el Iraq y el Yemen, hace falta un consenso nacional, regional e internacional, pero, para evitar una mayor violencia catastrófica en la región, el Gobierno tendrá que insistir más en lo esencial, introducir procesos políticos no excluyentes, acabar con la violencia sancionada por el Estado, velar por el cumplimiento de la ley y abordar las injusticias socioeconómicas. 
Evidentemente, es un empeño muy arduo. 
La magnitud de los imperativos requiere pensamiento valeroso, iniciativas audaces e ingenio por parte de los dirigentes políticos y de desarrollo nacionales y regionales. 
De lo contrario, la región y zonas más alejadas serán presa de la violencia. 


Nubes de tormenta sobre Corea 
BERLÍN – A décadas del fin de la Guerra de Corea y la partición del país, el conflicto en la península de Corea sigue siendo uno de los problemas más peligrosos e intratables de nuestro tiempo. 
Y hoy es más peligroso (y aparentemente intratable) que nunca. 
El régimen norcoreano es una reliquia de la Guerra Fría: un dinosaurio estalinista que sobrevivió hasta el día de hoy, mientras Corea del Sur se convertía rápidamente en una potencia económica y tecnológica regional, y China (principal aliado y único respaldo financiero de Corea del Norte) aplicaba una política de modernización cada vez más exitosa. 
Todo esto dejó al régimen norcoreano aislado y fundadamente temeroso de su futuro. 
Así que para asegurar la supervivencia de su dictadura brutal, al gobernante Partido de los Trabajadores de Corea, liderado por el clan Kim, no se le ocurrió mejor idea que desarrollar armas nucleares y sus sistemas de lanzamiento. 
Hasta ahora, todos los esfuerzos diplomáticos y tecnológicos para detener el desarrollo norcoreano de armas nucleares fracasaron. 
Que Corea del Norte disponga de misiles nucleares capaces de llegar a Corea del Sur y su capital (Seúl), Japón e incluso grandes ciudades de la costa oeste norteamericana es sólo cuestión de tiempo. 
Estados Unidos, por su parte, instaló en Corea del Sur un sistema de defensa antimisiles. 
Y el gobierno de Trump (lo mismo que los que lo precedieron) ve el intento norcoreano de desarrollar misiles intercontinentales capaces de alcanzar San Francisco o Los Ángeles como justificación para una guerra. 
Si la escala de colores usada para calificar los niveles de amenaza terrorista se aplicara a la crisis de la península de Corea, habría pasado del naranja al rojo. 
El tiempo para llegar a una solución diplomática (o incluso una contención de la crisis) se acaba, y la situación se acerca a un punto de definición. 
Esto se debe a que este drama se desarrolla en un lugar estratégico extremadamente sensible. 
Corea del Sur y Japón (dos importantes actores de la economía mundial y socios íntimos de Estados Unidos) están bajo amenaza inmediata, mientras que China y Rusia, los dos vecinos del régimen de Pyongyang por el norte, son potencias nucleares mundiales con intereses propios en la disputa. 
China, en particular, ve la península de Corea en términos de seguridad estratégica. 
El gobierno chino no olvidó que el ataque del Japón Imperial al norte de China (Manchuria) en la década de los treinta partió de la península de Corea, o que el disparador de la intervención china en la Guerra de Corea a principios de los cincuenta fue el acercamiento de las tropas estadounidenses al río Yalu en la frontera con China. 
Desde entonces, China ha sido el cuasiprotector de Corea del Norte, y Estados Unidos protegió a Corea del Sur, sobre todo manteniendo un importante despliegue militar en la región, incluso tras el fin de la Guerra Fría. 
Sin esa presencia militar estadounidense, lo más probable hubiera sido un regreso de la guerra a la región; o como mínimo, que Japón y Corea del Sur desarrollaran su propia capacidad de disuasión nuclear. 
Un enfrentamiento militar en la península de Corea podría llevar a un escenario de pesadilla, con uso de armas nucleares, o incluso a un choque a mayor escala entre potencias globales nucleares. 
En cualquiera de los casos, habría serias consecuencias fuera del vecindario geográfico inmediato. 
Y sin embargo, la determinación de Corea del Norte de desarrollar misiles balísticos intercontinentales con carga nuclear implica que seguir aplicando una política de esperar a ver qué pasa ya no es opción. 
¿Qué hará entonces el presidente estadounidense Donald Trump? 
Una serie de visitas recientes de altos funcionarios estadounidenses a la región hace pensar que el nuevo gobierno considera que la situación en la península es una amenaza seria. 
Mientras la canciller alemana Angela Merkel visitaba a Trump en Washington a principios de este mes, el secretario de Estado de Trump, Rex Tillerson, hacía su primer viaje oficial a Asia oriental, que se suma a la visita a la región del secretario de Defensa James Mattis en febrero. 
Durante su estadía en Corea del Sur, Tillerson no dijo palabras tranquilizadoras. 
Habló de una “amenaza inmediata”, declaró terminada la “política de paciencia estratégica” del expresidente Barack Obama y dijo que “todas las opciones están sobre la mesa” (incluida la acción militar). 
El duro lenguaje de Tillerson se justificaría si llevara a una solución negociada entre Estados Unidos, China y Corea del Norte. 
Pero, ¿y si no? 
Una guerra, tanto nuclear como convencional, en la península de Corea supondría riesgos incalculables para la región y el mundo, cuyo análisis detallado nos obliga a recordar que falta poner una opción “sobre la mesa”: la diplomacia, que a pesar de todas las dificultades que entraña, es la única solución. 
Pero una solución diplomática sólo será posible si Estados Unidos y China cooperan codo a codo y sin repetir errores del pasado. 
Por ejemplo, a la luz de la crisis creciente en la península de Corea, sería conveniente que el gobierno de Trump se abstenga de seguir una política excesivamente agresiva hacia Beijing en el Mar de China Meridional. 
Al mismo tiempo, la dirigencia china debe plantearse hasta cuándo piensa seguir dando apoyo incondicional al régimen norcoreano (totalmente dependiente de la ayuda económica de China) en vez de presionarlo para que ponga fin a sus provocaciones. 
Para evitar un conflicto militar, China y Estados Unidos tendrán que acordar una estrategia conjunta y tratar de reiniciar las conversaciones a seis bandas con Corea del Norte. 
Está cada vez más claro que, incluso con Trump como presidente, Estados Unidos no puede eludir así como así su papel de potencia estabilizadora mundial. 
Y si China quiere demostrar que también será capaz de cumplir esa función en el siglo XXI, tendrá que hacer su parte para resolver el conflicto en la península de Corea. 


¿Un proceso de Helsinki para Corea? 
SEÚL – El mes pasado, Corea del Norte y Corea del Sur evitaron por poco una catastrófica confrontación militar. 
Tras 40 horas de agotadoras negociaciones, el Sur aceptó detener las transmisiones por altavoces hacia la zona desmilitarizada (DMZ) entre ambos países a cambio de que el Norte “lamentara” las muertes de soldados surcoreanos causadas por explosiones de minas terrestres tres semanas atrás. 
Si bien en la crisis Corea del Norte exhibió su acostumbrada beligerancia y agresiva retórica, hubo también algunos cambios interesantes. 
Su correcta comprensión podría ayudar a generar el impulso suficiente para iniciar, tras más de siete años de confrontación, una genuina cooperación entre las dos Coreas y encaminar la península hacia un futuro más pacífico y seguro. 
El primero de estos cambios es la postura mucho más firme del gobierno surcoreano a las provocaciones del Norte. 
En 2010, el pueblo de Corea del Sur se mostró muy crítico ante el hecho de que sus fuerzas armadas no respondieran inmediatamente tras el hundimiento por parte del Norte del Cheonan, un buque de guerra surcoreano con más de 100 efectivos a bordo, y el bombardeo de la Isla Yeonpyeong más entrado aquel año. 
En contraste, tras los estallidos de las minas terrestres en agosto, el Presidente Park Geun-hye no retiró su exigencia de que el Norte se disculpara, a pesar de negar haber instalado las minas. 
Sus índices de aprobación subieron desde el 35% del mes anterior a un 50%. 
A pesar de la popularidad de la que pueda disfrutar en Corea del Sur, este cambio implica serios riesgos para la península. 
Si el Sur mantiene una actitud inflexible y entra en otro juego de provocaciones para ver quién es más valiente con un Norte a menudo audaz y siempre imprevisible, los resultados podrían ser catastróficos. 
En ese sentido, es más urgente que nunca contar con un marco institucional para una paz permanente entre ambas Coreas. 
El segundo cambio tiene relación con China, que se ha mantenido silente en esta última crisis, lo que marca una diferencia importante con respecto a su postura de 2010, cuando se puso activamente del lado norcoreano en la escena diplomática internacional. 
Por supuesto, resulta imposible saber si su actual respuesta marca un genuino distanciamiento de su papel de único aliado y benefactor económico clave de Corea del Norte. 
Puede que los gobernantes chinos sencillamente hayan decidido que venía al caso una táctica de disciplina hacia los líderes norcoreanos. 
Sin embargo, se trata de un silencio ensordecedor en momentos que la relación entre China y Corea del Sur se está profundizando. 
Si China realmente está tomando distancia de Corea del Norte, el régimen de Kim Jong-un quedará casi completamente aislado en el plano internacional. 
¿Responderá Kim a ese aislamiento de manera beligerante, continuando su confrontación con el Sur, o con pragmatismo, adoptando una actitud más flexible? 
No es una pregunta fácil de responder. 
A estas alturas debería estar claro que sus repetidas provocaciones no están beneficiando a su país. 
Por ejemplo, su conducta belicosa en 2013 empeoró sus relaciones con China, Corea del Sur y Estados Unidos simultáneamente, y en la última crisis todo lo que logró fue silenciar los altavoces. 
Sin embargo, no se lo conoce precisamente por su pragmatismo o su diplomacia. 
Puede que el mes próximo queden más claras sus intenciones, pues se espera que celebre el aniversario 70 de la fundación del Partido de los Trabajadores de Corea con una prueba nuclear y el lanzamiento de un nuevo misil intercontinental. 
Sin embargo, China, Corea del Sur y Estados Unidos (cuyas políticas hacia Corea del Norte están más alineadas que nunca) no deberían simplemente esperar a ver qué ocurre, sino iniciar un diálogo con el Norte y emprender pasos para disuadir a Kim de seguir en su camino de antagonismo. 
El tercer elemento nuevo en la península es una creciente conciencia entre los norcoreanos sobre la difícil situación de su país. 
Esto es hoy más evidente entre los soldados norcoreanos en la DMS, para quienes las transmisiones del Sur resultaron altamente desmoralizadoras. 
Los jóvenes soldados de hoy en día son parte de la llamada generación Jangmadang (“mercado negro”), que creció durante el proceso de exposición a los mercados ocurrido tras la hambruna generalizada de mediados de los años 90. 
Han estado expuestos a las películas, la música y otros productos surcoreanos y conocen el enorme abismo que existe entre la propaganda del régimen y la sombría realidad. 
Las transmisiones surcoreanas dieron en el blanco. 
A medida que prosiga el proceso de exposición a los mercados, pronto no serán solamente los soldados quienes vean a través de las fisuras de la propaganda gubernamental. 
Puede que no estemos tan lejos del momento en que el cambio en Corea del Norte comience desde abajo. 
Con esto se abre una nueva opción de política para Occidente: intentar que Corea del Norte retroceda en sus políticas exterior y de seguridad mediante la profundización de sus vínculos económicos y sociales con el resto del mundo. 
Los beneficios para el Norte cambiarían radicalmente el cálculo estratégico del régimen, especialmente en lo referente al armamento nuclear. 
Los vínculos internacionales (o, más bien, las sanciones que bloqueaban los beneficios que ofrecían) fueron vitales para la decisión de Libia de desnuclearizarse y para la disposición de Irán a llegar a un acuerdo con otras potencias acerca de su programa nuclear. 
Las sanciones han sido menos eficaces en el caso de Corea del Norte, principalmente porque su población no sabía lo que se estaba perdiendo. 
De manera similar, las crecientes conexiones entre los grupos existentes dentro del bloque soviético y Occidente desempeñaron un papel de gran importancia para llegar en 1975 a los Acuerdos de Helsinki, que significaron un esfuerzo por mejorar las relaciones entre Este y Oeste durante la Guerra Fría y pusieron énfasis sobre los derechos humanos. 
Lo que es más importante, permitieron llegar a un tipo de vinculación sostenida en el tiempo que hoy en día se necesita con urgencia en la península coreana. 
La crisis de agosto puede dar la oportunidad de pensar con seriedad cómo equilibrar la continuación de las sanciones a Corea de Norte con la profundización de los vínculos económicos y sociales. 
Sin un enfoque así, bien puede ser que no pase mucho tiempo antes de que el Norte y el Sur queden enfrascados en otra confrontación militar. 
Tal vez la próxima no acabe tan bien como esta última. 


El camino hacia la paz en la península coreana que propone China 
PEKÍN – Una nueva crisis se está gestando en la península coreana. 
A mediados de febrero, Corea del Norte realizó una prueba de misiles balísticos de alcance intermedio. 
El primero de marzo, Estados Unidos y Corea del Sur dieron inicio a un ejercicio militar conjunto sin precedentes, tanto en escala como en intensidad. 
Estos ejercicios militares se extenderán hasta finales de abril, e incluirán una cantidad significativa de fuerzas terrestres, aéreas y navales de ambos países, incluyendo activos estratégicos como los bombarderos B-52 y el portaaviones USS Carl Vinson. 
Y, a pesar de las objeciones de Rusia y China, Estados Unidos está acelerando el despliegue de un sistema antimisiles de Defensa de Área de Alta Altitud Terminal (THAAD) en Corea del Sur. 
El mismo día en que Estados Unidos y Corea del Sur comenzaron sus ejercicios militares, el líder norcoreano Kim Jong-un inspeccionó la sede de la Gran Unidad Combinada 966 del Ejército Popular Coreano. 
Cinco días después, Corea del Norte lanzó cuatro misiles balísticos, uno de los cuales aterrizó a unas 200 millas de la costa de Japón. 
Estas pruebas han llevado a la mayoría de los expertos a creer que Corea del Norte ha ampliado significativamente sus capacidades nucleares y de misiles balísticos, y que para el 2020 podrá colocar ojivas nucleares miniaturizadas en misiles de largo alcance que sean capaces de llegar a Estados Unidos continental. 
Se había planificado que a principio de marzo se lleven a cabo conversaciones en Nueva York entre una delegación de Corea del Norte y un grupo de ex altos funcionarios de Estados Unidos. 
Pero, la reunión se canceló a finales de febrero debido a que el Departamento de Estado de Estados Unidos se negó a emitir visados ​​para los diplomáticos norcoreanos, perpetuando de esta forma una falta de comunicación que sólo ha agravado los riesgos del actual pulseo de fuerzas. 
El presidente de Estados Unidos, Donald Trump, aparentemente ha decidido aumentar la presión ejercida sobre Corea del Norte, en lugar de aprovechar su retórica de campaña y hablar directamente con Kim. 
Según se informa, el Consejo de Seguridad Nacional de Trump está llevando a cabo una revisión a fondo de la política estadounidense con respecto a Corea del Norte y está considerando varias opciones políticas, desde ataques preventivos contra instalaciones nucleares norcoreanas hasta cambios “blandos” de régimen mediante la imposición de sanciones más duras. 
Incluso si Trump estuviera dispuesto a mantener conversaciones personales con Corea del Norte, su administración claramente no está preparada para hacerlo, porque carece tanto de una política coherente como de una política creíble. 
La Casa Blanca de Trump sigue sumida en disfunciones, como lo demuestra no sólo la repentina expulsión de Michael Flynn de su puesto como consejero de seguridad nacional, sino que también la escasez de nombramientos para supervisar los asuntos de la región Asia Pacífico en los Departamentos de Estado y Defensa. 
A pesar de este vacío de políticas en la rama ejecutiva, el gobierno de EE.UU. considera las recientes pruebas de misiles realizadas por Corea del Norte como una amenaza importante. 
Muchos congresistas y altos funcionarios militares ahora están pidiendo una respuesta más dura, que podría incluir la restauración del régimen de Kim a una lista de los patrocinadores estatales del terrorismo, y el uso de fuerzas especiales de EE.UU. para iniciar ataques quirúrgicos. 
Pero, tales acciones sólo exacerbarían el sentimiento de inseguridad del régimen 
Las comunidades de inteligencia de Estados Unidos y Corea del Sur creen que Corea del Norte tiene entre 10 a 16 armas nucleares y más de 1.000 misiles balísticos, lo que hace que sea prácticamente imposible desactivar militarmente la amenaza norcoreana sin infligir graves daños a Estados Unidos y sus aliados. 
Y, ahora que la presidenta de Corea del Sur, Park Geun-hye ha sido destituida oficialmente de su cargo, el gobierno de Corea del Sur que próximamente atravesará por una campaña para la elección de un nuevo presidente no estará en condiciones para buscar nuevas opciones políticas – ya sean opciones de línea dura o de cualquier otra línea – durante varios meses. 
Mientras tanto, el papel de China en la península coreana se está complicando cada vez más. 
Por un lado, China ha expresado su oposición a las pruebas de misiles de Corea del Norte y ha suspendido las importaciones de carbón de Corea del Norte en virtud de una resolución del Consejo de Seguridad de las Naciones Unidas. 
En respuesta, los medios de comunicación estatales norcoreanos llegaron a criticar a China implícitamente por “bailar al ritmo de Estados Unidos”. 
Pero China también considera el nuevo sistema THAAD en Corea del Sur como una seria amenaza estratégica. 
Los líderes chinos temen que el radar de banda X de THAAD vaya a anular la capacidad nuclear de China para lanzar un segundo ataque y que el sistema pueda ser integrado con instalaciones de Estados Unidos y Japón para crear una red que cubra todo el noreste de Asia. 
De hecho, el primer ministro japonés Shinzo Abe ya está avanzando con el despliegue de THAAD en Japón. 
En noviembre de 2016, Corea del Sur y Japón firmaron un pacto para compartir inteligencia militar. 
Pero a medida que estos dos aliados de EE.UU., que en el pasado fueron sus enemigos acérrimos, mejoran su relación de seguridad bilateral, China y Rusia temen que una alianza estrecha entre Estados Unidos, Japón y Corea del Sur pueda emerger como el equivalente de una mini OTAN a su Este. 
El resurgimiento de bloques de seguridad similares a los de la Guerra Fría en el noreste de Asia sólo exacerbaría las hostilidades regionales. 
Para evitar ese resultado, China está pidiendo a todas las partes que se detengan y piensen. 
Tal como recientemente dijo el ministro de Relaciones Exteriores de China Wang Yi: Estados Unidos y Corea del Norte son como “dos trenes acelerados que se acercan de frente uno hacia el otro, sin que ninguno de los dos está dispuesto a ceder”. 
Wang se reunió con el vicecanciller norcoreano Ri Kil-song en Pekín, y se reunirá el 18 de marzo con el secretario de Estado estadounidense Rex Tillerson, haciendo esfuerzos por coordinar una primera reunión entre el presidente chino Xi Jinping y el presidente estadounidense Trump. 
Huelga decir que resolver el tema nuclear de Corea del Norte será una prioridad en esa posible cumbre. 
China, por su parte, ha propuesto un enfoque de dos puntas. 
En primer lugar, Corea del Norte detiene sus pruebas nucleares y de misiles, y al mismo tiempo EE.UU. y Corea del Sur detienen sus ejercicios militares conjuntos a gran escala. 
En segundo lugar, todas las partes involucradas regresan a la mesa de negociaciones, con objetivos paralelos de desnuclearizar la península coreana y arribar a un acuerdo de paz para reemplazar el Acuerdo de Armisticio de la Guerra de Corea firmado hace 60 años. 
Las partes deberían, en el ínterin, tomar en cuenta la propuesta del exministro de Relaciones Exteriores de Corea del Sur, Yoon Young-kwan, sobre que el sistema THAAD sea removido después de que Corea del Norte abandone su programa nuclear. 
La desconfianza estratégica en el noreste de Asia sólo empeorará la ya irascible relación entre Estados Unidos y China. 
El escenario de pesadilla de un conflicto violento en la península coreana exige que prevalezcan quienes piensan con cabezas más frías. 

La propuesta china de “doble suspensión”, una treta 
CLAREMONT, CALIFORNIA – El dictador norcoreano Kim Jong-un dice que Estados Unidos pagará “mil veces por los crímenes atroces” que cometió contra su país. 
El presidente estadounidense Donald Trump advierte a Corea del Norte que sufrirá “fuego y furia como el mundo nunca ha visto”. 
Kim amenaza con lanzar cuatro misiles al territorio estadounidense de Guam. Trump promete que si Kim sigue con sus amenazas o cumple una sola de ellas, “lo va a lamentar” y “pronto”. 
Mientras continúa esta escalada en un intercambio inédito de retórica incendiaria y amenazas militares indisimuladas entre los líderes de dos países con armas nucleares, la gente sensata en todo el mundo se pregunta si hay una manera pacífica de salir de esta crisis en desarrollo. 
Para algunos la respuesta consistiría en una “doble suspensión”: que Corea del Norte detenga sus actividades nucleares y misilísticas a cambio de que Estados Unidos y Corea del Sur hagan lo propio con sus ejercicios militares conjuntos. 
A primera vista, esta opción (propuesta al principio por China, y luego avalada por Rusia) parece hallar el justo medio. 
Privada de probar tecnologías nucleares y misilísticas, Corea del Norte se quedará con lo que ya tiene: en vez de un arsenal potente, con capacidad creíble de atacar objetivos remotos, un arsenal poco fiable, posiblemente sin ojivas nucleares miniaturizadas. 
A cambio de lograr ese objetivo, que Estados Unidos suspenda los ejercicios militares conjuntos con Corea del Sur parece un precio razonable, ya que apenas afectaría su aplastante superioridad militar. 
Pero Estados Unidos rechazó de plano la propuesta china, al parecer porque igualaría moralmente el intento norcoreano de hacerse con armas de destrucción masiva (que el régimen parece totalmente dispuesto a usar) con el derecho de Estados Unidos a defenderse y defender a sus aliados. 
Aceptar la doble suspensión sería recompensar a Corea del Norte por cesar actividades que ya están en infracción de resoluciones del Consejo de Seguridad de las Naciones Unidas. 
Además del peligroso precedente que sentaría, la propuesta de doble suspensión tiene dos defectos fundamentales. 
En primer lugar, los costos de incumplir el acuerdo serían asimétricos. 
Reiniciar el programa nuclear le costaría poco al régimen de Kim, pero si de esa decisión surgiera un arsenal nuclear funcional, podría provocar costos graves e irreversibles a Estados Unidos y Corea del Sur. 
Esto se debe en parte a un segundo defecto clave: la dificultad de verificar el cumplimiento. 
Determinar si Estados Unidos realiza ejercicios militares con Corea del Sur es fácil; garantizar que Corea del Norte no mantenga actividades de investigación y desarrollo en secreto es mucho más difícil. 
De hecho, la mayor parte de la I+D norcoreana, en particular el enriquecimiento de materiales fisibles, tiene lugar en instalaciones secretas inaccesibles para inspectores extranjeros. 
En un acuerdo de doble suspensión, Corea del Norte sólo tendría que detener las actividades observables, por ejemplo, pruebas misilísticas y nucleares. 
Peor aún, esto podría favorecer a Kim, al dar tiempo a sus científicos para dominar tecnologías (en particular, la miniaturización de ojivas nucleares) que tras una ruptura pública del acuerdo podrían implementarse en poco tiempo. 
No sería la primera vez que Corea del Norte emplee una estrategia así. 
En 1994, cuando el régimen acordó con Estados Unidos suspender la producción de plutonio, al poco tiempo Kim Jong-il (padre de Kim Jong-un) violó el acuerdo e inició un programa secreto de desarrollo de uranio. 
Los estadounidenses no van a caer dos veces en la misma trampa. 
China no puede ignorar los defectos de su propuesta, antes bien, es casi seguro que presentarla fue una decisión táctica. 
Siendo el principal protector del régimen de Kim, la contención de sus ambiciones nucleares parece ser ante todo responsabilidad de China; pero esta no quiere apretar demasiado a Corea del Norte, por temor a provocar la caída de Kim y perder así el cordón estratégico que la separa de Estados Unidos. 
Planteadas así las cosas, el objetivo real de la propuesta de doble suspensión no fue resolver la crisis (seguramente China sabía que Estados Unidos la rechazaría), sino más bien, lograr que la comunidad internacional se fije menos en la capacidad china de influir sobre el régimen de Kim y más en la estrategia errática y preocupante del gobierno de Trump. 
Con su propuesta, China descarga en Trump la responsabilidad de hallar solución a la crisis. 
Si China realmente quiere una solución pacífica para esta escalada nuclear, debe resolver los dos grandes defectos de su propuesta. Esto supone proponer un régimen de verificación detallado, intrusivo y estricto, y comprometerse a ser el principal garante del acuerdo. 
China debe dejar claro que si Corea del Norte lo incumple, perderá inmediatamente toda la protección y el apoyo que recibe. 
Eso sí que sería una amenaza eficaz. 

¿La historia nuclear se repetirá en Corea? 
WASHINGTON, DC – Cuando tenga lugar la primera cumbre del presidente chino, Xi Jinping, con el presidente norteamericano, Donald Trump, en la lujosa casa de Trump en Florida, Mar-a-Lago, al menos parte de la discusión indefectiblemente se centrará en uno de los lugares más empobrecidos del mundo: Corea del Norte. 
A pesar de más de dos décadas de negociaciones irregulares, el programa de armas nucleares de Corea del Norte está empujando al mundo hacia un punto de inflexión estratégico muy parecido al que Occidente experimentó hace 60 años, cuando Estados Unidos y la Unión Soviética se enfrentaron en Europa. 
Estados Unidos y sus aliados sortearon con éxito el desafío de Europa en el siglo XX sin ir a una guerra. 
Pero para lograr un éxito comparable en el este de Asia hoy, Trump debe persuadir a Xi de adoptar una política diferente frente a Corea del Norte. 
Cuando Estados Unidos y la Unión Soviética se convirtieron en rivales después de la Segunda Guerra Mundial, cada uno tenía su propia manera de disuadir al otro de un ataque. 
La Unión Soviética tenía -o, en general, se creía que tenía- una gran ventaja en fuerzas no nucleares, que el Kremlin podía utilizar para conquistar Europa occidental. 
Estados Unidos, con su monopolio de armas nucleares, podía lanzar un ataque con misiles desde Europa en territorio soviético. 
Luego, en 1957, el lanzamiento del Sputnik dejó en claro que la Unión Soviética pronto podría lanzar un ataque nuclear en territorio norteamericano, poniendo en tela de juicio la efectividad de la disuasión estadounidense. 
¿Era creíble que, en respuesta a un ataque en Europa occidental, Estados Unidos le fuera a declarar la guerra a la Unión Soviética, invitando así a un ataque nuclear en su propio territorio? 
Estados Unidos y sus aliados tenían cuatro soluciones posibles para este problema nuevo y peligroso: prevención, defensa, proliferación y disuasión. 
La prevención -un ataque a las armas nucleares de la Unión Soviética- habría desatado la Tercera Guerra Mundial, una perspectiva claramente poco atractiva. 
Y, a medida que crecía el arsenal nuclear soviético, el gobierno de Estados Unidos descartó la defensa contra un ataque con misiles: como no podía desviar cada explosivo nuclear entrante, sería más seguro si ningún bando intentara construir defensas de misiles balísticos. 
La administración del presidente Richard Nixon por lo tanto negoció y firmó el Tratado sobre Misiles Antibalísticos (ABM) entre la Unión Soviética y Estados Unidos en 1972, prohibiendo efectivamente ese tipo de sistemas. 
La tercera opción, la adquisición de armamentos nucleares por parte de países potencialmente amenazados, se basaba en la suposición de que un gobierno estaría dispuesto a utilizar esas armas para defender su propio país, si no otro. 
El presidente francés Charles de Gaulle invocó esta lógica para justificar el programa de armas nucleares de su país, aunque también tenía otras razones para querer que Francia se uniera al "club" nuclear. 
Según esta lógica, sin embargo, Alemania occidental también necesitaba un arsenal nuclear y, dada la historia del siglo XX de Alemania, nadie, mucho menos los alemanes, deseaba ese desenlace. 
De modo que Occidente optó por reforzar el status quo y Estados Unidos buscó mejorar la credibilidad de su política de disuasión en Europa diciendo, públicamente y con frecuencia, que en efecto defendería a sus aliados, a pesar del riesgo de que esto condujera a un ataque en su propio territorio. 
Estados Unidos respaldó su postura desplegando armas nucleares en el continente europeo y apostando tropas en las primeras líneas en Alemania como un "sistema de detección de intrusiones": un ataque allí provocaría la participación de Estados Unidos en cualquier guerra que pudiera iniciar el bando comunista. 
Esta estrategia funcionó: por diferentes motivos, la Unión Soviética nunca lanzó un ataque de ningún tipo dirigido hacia el oeste. 
Seis décadas después, un desafío similar se asoma en la Península de Corea. 
Desde el fin de la Guerra de Corea en 1953, la presencia militar de Estados Unidos ha ayudado a disuadir un ataque norcoreano en el Sur, mientras que el Norte comunista también ha disuadido a Estados Unidos: sus masivos despliegues de artillería en la zona desmilitarizada que divide la península podrían devastar la capital de Corea del Sur, Seúl, con sus diez millones de habitantes, en represalia por cualquier ataque estadounidense. 
El programa de armas nucleares de Corea del Norte amenaza con alterar ese equilibrio, dándole a su régimen, a través de los misiles balísticos de largo alcance que está probando, la capacidad de atacar la costa oeste de Estados Unidos, planteando así una nueva versión de un antiguo interrogante: ¿Estados Unidos pondría en riesgo a Los Ángeles para proteger a Seúl? 
Estados Unidos y sus aliados asiáticos tienen las mismas cuatro opciones que tuvo la Alianza Atlántica hace 60 años. 
Pueden intentar convivir con los misiles nucleares de largo alcance norcoreanos, confiando en la disuasión. 
La paz, y la seguridad de millones de norteamericanos, dependería entonces de la prudencia y la racionalidad del dictador de 33 años de Corea del Norte, Kim Jong-un, un joven al que le gustan las ejecuciones grotescas de familiares y colaboradores cercanos. 
En el pasado, a los expertos en seguridad nacional de Estados Unidos un desenlace de esta naturaleza les parecía inaceptable. 
En junio de 2006, William Perry, ex secretario de Defensa, y Ashton Carter, futuro secretario, sostuvieron en The Washington Post que si Corea del Norte desplegaba en su territorio un misil nuclear capaz de atacar a Estados Unidos, Estados Unidos debería atacarlo y destruirlo. 
Pero, como el status quo, atacar el arsenal nuclear de Corea del Norte conllevaría enormes riesgos. 
Un ataque de esas características probablemente desataría una segunda Guerra de Corea. 
El Norte sin duda perdería y el régimen colapsaría, pero probablemente no antes de infligir un daño terrible a Corea del Sur, y quizá también a Japón. 
Al haberse retirado del Tratado ABM, Estados Unidos ya ha comenzado a desplegar sistemas de defensa con misiles, con la esperanza de acabar con un ataque nuclear de pequeña escala (aunque no un ataque masivo del tipo que podría lanzar Rusia). 
Esta opción también conlleva riesgos graves. 
En la medida que crezca el arsenal nuclear norcoreano, la efectividad de la defensa con misiles se verá reducida. 
Inclusive una explosión nuclear en Estados Unidos, Corea del Sur o Japón sería una catástrofe. 
Si los países del este de Asia llegan a dudar de la credibilidad del compromiso de Estados Unidos con su defensa -y Trump ya dejó en claro sus reservas sobre las alianzas estadounidenses-, pueden construir sus propias armas nucleares, como hizo Francia. 
Japón, Corea del Sur y Taiwán, sin duda, son capaces de hacerlo y rápido. 
Pero un este de Asia donde varios países tuvieran armas nucleares no necesariamente sería estable. 
A diferencia de Europa durante la Guerra Fría, tendría varias potencias nucleares, no sólo dos; y algunas de ellas carecerían de la capacidad de una "destrucción asegurada" -es decir, la capacidad de absorber un ataque nuclear y aun así infligir un daño devastador al atacante-. 
Sin esa capacidad, un país con armas nucleares tiene un incentivo mucho mayor del que tenían Estados Unidos y la Unión Soviética para lanzar un primer ataque ante la sospecha de que será atacado. 
Disuasión, prevención, defensa y proliferación; ninguna de las cuatro respuestas posibles para el progreso del programa nuclear norcoreano inspira confianza. 
Pero una diferencia importante entre el este de Asia del siglo XXI y la Europa del siglo XX crea la posibilidad de evitar las cuatro: China está en posición de ejercer una fuerte presión en el origen de la amenaza nuclear. 
Casi todos los alimentos y el combustible de Corea del Norte provienen de la vecina China. 
Pero, a pesar de su oposición al programa de armas nucleares de Corea del Norte y su falta de entusiasmo por la dinastía Kim, el gobierno chino hasta ahora se abstuvo de ejercer presión amenazando con cortar el sustento del Norte. 
Un temor mayor de China es el colapso del régimen de Kim, que enviaría una ola de refugiados no deseados a través de su frontera y podría crear un vecino nuevo e indeseado: un estado coreano reunificado aliado con Estados Unidos. 
Si bien los chinos pueden tener buenos motivos para preferir el status quo en la Península de Corea, seguir consintiendo las ambiciones nucleares del liderazgo norcoreano es una opción riesgosa. 
China podría descubrirse rodeada de estados con armas nucleares poco amigables, o con una guerra cruel en su frontera, o tal vez ambas cosas. 
Trump debería enfatizar este punto cuando se reúna con Xi. 
Por lo menos, el progreso nuclear de Corea del Norte, a menos que China tome medidas para frenarlo, hará que el este de Asia sea un lugar mucho más peligroso para todos, incluidos los propios chinos. 
Mark Twain observó que todos hablan del tiempo, pero nadie hace nada al respecto. 
Eso fue lo que pasó con el programa de armas nucleares de Corea del Norte durante casi 25 años. 


La poderosa debilidad de Corea del Norte 
CAMBRIDGE – El mes pasado, el presidente de Estados Unidos, Barack Obama, y el presidente de China, Xi Jinping, celebraron en California una “cumbre en mangas de camisa”, y Corea del Norte fue un tema importante de conversación. 
Aunque la cuestión en sí no era nueva, esta vez cambió el tono del diálogo. 
Hace más de dos décadas, el Organismo Internacional de Energía Atómica encontró a Corea del Norte en violación de su acuerdo de salvaguardias y reprocesando plutonio. 
Luego el gobierno del presidente Bill Clinton negoció un acuerdo marco con Corea del Norte, pero en 2003 el país lo abandonó, expulsó a los inspectores del OIEA, se retiró del Tratado de No Proliferación Nuclear y desde entonces ha detonado tres dispositivos nucleares y realizado una variedad de ensayos misilísticos. 
A lo largo de estas dos décadas, funcionarios estadounidenses y chinos han discutido frecuentemente la conducta norcoreana, tanto en forma privada como en el marco de reuniones públicas. 
Los chinos han dicho una y otra vez que no querían que Corea del Norte desarrollara armas nucleares; pero también aseguraron que su influencia sobre el régimen es limitada (a pesar de que China es el principal proveedor de alimentos y combustibles de Corea del Norte). 
El resultado fue un intercambio de mensajes hasta cierto punto previsible, en el que China y Estados Unidos se limitaron a proclamar la desnuclearización como objetivo compartido. 
Aunque China no mintió al declarar sus deseos de una península coreana libre de armas nucleares, la cuestión nuclear no era su principal preocupación. 
China también tenía otro objetivo: evitar el colapso del régimen norcoreano, con el consiguiente riesgo de caos en su propia frontera (que se manifestaría no solamente en la forma de flujos de refugiados, sino también en la posibilidad de que tropas surcoreanas o estadounidenses se desplazaran hacia el norte). 
Puesta en esta disyuntiva, China priorizó el mantenimiento de la dinastía familiar de los Kim, una elección con un efecto aparentemente paradójico: inesperadamente, Corea del Norte obtuvo un enorme poder sobre China. 
Corea del Norte tiene lo que yo denomino “el poder de la debilidad”. 
En ciertas situaciones de negociación, la debilidad y la amenaza de derrumbe pueden ser fuentes de poder. 
Un ejemplo fácilmente reconocible es este: si yo le debo al banco mil dólares, el banco tiene poder sobre mí; pero si le debo mil millones de dólares, puede ser que yo tenga un considerable poder de negociación sobre el banco. 
En este sentido, China es para Corea del Norte como el banquero demasiado expuesto. 
Así pues, China intentó persuadir a los norcoreanos para que sigan el ejemplo chino y adopten una economía de mercado. 
Pero como el régimen de Kim le tiene pavor a la posibilidad de que la liberalización económica termine provocando demandas de mayor libertad política, la influencia de China sobre el régimen es limitada. 
Como me dijo cierta vez un funcionario chino en un momento de franqueza: “Corea del Norte tiene nuestra política exterior de rehén”. 
Los líderes norcoreanos jugaron con audacia la carta de su debilidad y, con ello, lograron aumentar su poder. 
Saben que si estallara un conflicto militar con todas las letras, las fuerzas militares surcoreanas y estadounidenses los derrotarían. 
Pero al mismo tiempo, con sus 15.000 piezas de artillería en la Zona Desmilitarizada, a apenas 30 millas (48 kilómetros) al norte de Seúl (la capital de Corea del Sur), también saben que pueden hacer estragos en la economía surcoreana, mientras que ellos tienen relativamente menos que perder. 
Corea del Norte lleva mucho tiempo alardeando de su disposición a correr riesgos. En 2010, hundió un buque de la armada surcoreana y bombardeó una isla del país vecino, lo que provocó una crisis. 
Esta primavera, realizó una prueba nuclear y una serie de ensayos misilísticos, que acompañó con una andanada de retórica belicista. 
Pero parece que ahora China comienza a perder la paciencia. 
El inexperto nuevo gobernante norcoreano, Kim Jong-un, le inspira menos confianza que su padre, Kim Jong-il. 
Además, los líderes chinos comienzan a darse cuenta de los riesgos que Corea del Norte está imponiendo a China. 
Si las pruebas nucleares continúan, en Corea del Sur y Japón podría aumentar la demanda de contar con armas nucleares. 
Además, si a la retórica estridente que empleó el régimen de Kim esta primavera le siguen provocaciones contra Corea del Sur como las ocurridas en 2010, puede suceder que los surcoreanos respondan con uso de la fuerza, y China podría verse arrastrada al conflicto. 
Las señales de cambio son intrigantes. 
Tras la discusión “franca” del tema Corea del Norte entre Xi y Obama, el presidente chino se reunió con la presidenta surcoreana Park Geun-hye sin reunirse antes con los norcoreanos, sus aliados oficiales. 
Más tarde, dos funcionarios de alta jerarquía de Corea del Norte visitaron Beijing y recibieron una reprimenda por la conducta de su país. 
A diferencia de otras veces, ahora Xi y Park emitieron una declaración conjunta sobre la importancia de una implementación fiel de las resoluciones del Consejo de Seguridad de las Naciones Unidas que invocan la aplicación de sanciones a Corea del Norte, así como del acuerdo multilateral de 2005 que exige a los norcoreanos renunciar a sus programas de armas nucleares a cambio de beneficios económicos y diplomáticos. 
Además, ambos líderes demandaron que se reanuden las conversaciones a seis bandas sobre desnuclearización, que están suspendidas desde 2009. 
Nadie sabe con certeza qué pasará después. 
Corea del Norte atemperó su retórica y su conducta, pero el régimen de Kim no da señales de estar dispuesto a abandonar el programa de armas nucleares, que considera esencial para su seguridad y su prestigio. 
Puede ser que en el largo plazo, el cambio económico y social ayude a resolver la situación. 
China sigue enfrentada al mismo dilema: si presiona demasiado en demanda de reformas, puede provocar el colapso del régimen de Kim. 
En estas circunstancias, lo que pueden hacer Estados Unidos y Corea del Sur es dar pasos para garantizar a China que en caso de producirse dicho colapso, no aprovecharán la situación para desplazar tropas hacia la frontera con China. 
Las otras veces que Estados Unidos propuso tener conversaciones discretas para discutir planes de contingencia para el supuesto de una caída del régimen norcoreano, China no quiso ofender y debilitar a Corea del Norte. 
Pero ahora que el gobierno chino busca modos de superar el dilema en el que está metido, puede ser que su próximo paso sea buscar una fórmula que permita discutir dicha eventualidad. 

La rabieta del misil de Corea del Norte 
SEÚL – Una vez más, está aumentando la tensión en toda Asia por el programa de misiles de Corea del Norte. 
A diferencia de sus anteriores lanzamientos de misiles “por sorpresa”, esta vez el Gobierno de Corea del Norte ha notificado por adelantado a las agencias internacionales de prensa que lanzará un “satélite” en algún momento entre el 4 y el 8 de abril. 
Ahora la cuestión que se plantea al mundo no es la de si el régimen norcoreano lanzará su misil, sino qué ocurrirá después. 
Los Estados Unidos, el Japón y Corea del Sur ya han condenado públicamente el lanzamiento como una “provocación” y una violación de la resolución 1718 del Consejo de las Naciones Unidas, aprobada en octubre de 2006, cinco días después de que Corea del Norte hiciera un ensayo con armas nucleares. 
Pero, en lugar de retórica acalorada, lo que ahora hace falta es una evaluación serena de las consecuencias militares del lanzamiento del misil. 
Si el Japón, los EE.UU. y otros intentan interceptar o contrarrestar el misil, es probable que se produzca tensión militar e incluso un posible combate. 
La preocupación más inmediata para los gobiernos de la región es la de cómo prevenir medidas y contramedidas militares innecesarias. 
Por encima de todo, las conversaciones entre seis partes (China, los EE.UU., el Japón, Rusia, Corea del Sur y Corea del Norte) encaminadas a poner fin al programa nuclear de Corea del Norte no deben ser una víctima del lanzamiento del misil. 
Al tratar con Corea del Norte, se deben abordar dos cuestiones fundamentales. 
En primer lugar, aunque las críticas de los gobiernos a Corea del Norte están justificadas por su comportamiento temerario, contraproducente y autodestructivo durante muchos años, incluidos numerosos actos inhumanos perpetrados contra su propio pueblo y otros, Corea del Norte no es la única culpable de su “rabieta del misil”. 
De hecho, el comportamiento unilateral del gobierno de Bush, incluidos el desmantelamiento del Acuerdo Marco de Ginebra con Corea del Norte de 1994, el mucho bombo dado a un acuerdo sobre el uranio enriquecido y el infame discurso sobre “el eje del mal”, han intensificado la paranoia de un régimen ya paranoide. 
Así, pues, a la política exterior del ex Presidente Bush para con Corea del Norte, en particular durante su primer mandato, le corresponde una buena parte de la responsabilidad por el embrollo actual. 
Lo más importante es que nadie debe pensar que se pueda cambiar de la noche a la mañana el totalitario sistema comunista de Corea del Norte. 
Nadie en el interior ni en el exterior puede eliminar su anacrónico régimen comunista dinástico y nadie puede abrigar la esperanza de modificar rápidamente desde fuera el comportamiento de sus fosilizados ejército, partido y burócratas administrativos. 
Ésas son las duras realidades de Corea del Norte en la actualidad. 
Pero las realidades duras no necesariamente deben convertirse en un combate propiamente dicho. 
De hecho, la idea de una guerra en la península de Corea debe ser inconcebible, dados los grotescos niveles de muertes que probablemente causaría. 
Ya sólo pensar en esa posibilidad es una prueba de fracaso diplomático, no un triunfo de una auténtica capacidad de dirección. 
Además, una mala combinación de dirigentes ha sido un obstáculo fundamental para resolver el problema de las armas de destrucción en gran escala de Corea del Norte y la cuestión en última instancia de una Corea unificada. 
Desde la aparición en 1948 de dos regímenes y sistemas separados en la península de Corea, Corea del Sur y los Estados Unidos (su único aliado defensivo) han tratado sólo con dos “dirigentes supremos”: Kim Il-sung y Kim Jong-il. 
Durante el mismo período, ha habido 10 presidentes de Corea del Sur y 11 presidentes de los EE.UU. 
Durante los diez últimos años, tres presidentes de Corea del Sur y tres de de los EE.UU. han estado intentando tratar con el mismo dirigente “perpetuo”: Kim Jon-il. 
Desde la perspectiva de Kim, afrontar semejantes cambios de dirigentes y las posteriores discrepancias de políticas resulta desconcertante y difícil de asimilar. 
Tan sólo en el lado surcoreano, se ha encontrado con la “política de transparencia” con disposición a hablar de Kim Dae-jung, la diplomacia intermitente de Roh Moo-hyun y la postura de confrontación del actual Presidente Lee Myung-bak. 
Respecto de los Estados Unidos, se ha encontrado con la disposición a hablar de Bill Clinton, la confrontación unilateral de Geoge W. Bush y la naciente “disposición a hablar sin renunciar a los principios” de Barack Obama. 
Esa combinación de diversos tipos de dirigentes ha perturbado también las relaciones entre Corea del Sur y los EE.UU. La discrepancia entre los dos mandatos de cuatro años de la presidencia de los Estados Unidos y el mandato único de cinco años de la presidencia de Corea del Sur ha resultado a veces problemática y a veces han chocado las políticas respectivas de los gobiernos de EE.UU. y de Corea del Sur para con Corea del Norte. 
Cuando eso ocurre, los dos bandos deben emplear gran cantidad de tiempo y esfuerzo para llegar a un consenso sobre Corea del Norte, lo que deja al aislado Norte cavilando sobre toda clase de teorías conspirativas. 
La cuestión coreana resulta incluso más ardua y desconcertante, si se incluyen en la ecuación política los cambios de dirigentes de otras partes interesadas de la región, como, por ejemplo, China, el Japón y Rusia. 
El resultado a largo plazo de todo eso es una oscilación entre el diálogo y el punto muerto, que ha propiciado períodos de una incierta disposición a hablar o de confrontación acalorada. 
Para acabar con ese ciclo estéril, lo que ahora hace falta no es más retórica acalorada sobre los misiles de Corea del Norte, sino un compromiso con una diplomacia constante y paciente que transcienda los cambios en el ciclo político. 
No hay una solución rápida para deshacer el nudo coreano. Sólo la persistencia y el compromiso lo lograrán. 


El nuevo peligro nuclear 
BERLÍN – Yo nací en 1948, y el riesgo de una Tercera Guerra Mundial con armas nucleares fue parte muy real de mi niñez. 
Esa amenaza (o al menos, la amenaza de destrucción total de Alemania del este y del oeste) duró hasta el final de la Guerra Fría y el derrumbe de la Unión Soviética. 
Desde entonces, el riesgo de que las superpotencias nucleares iniciaran un Armagedón se redujo sustancialmente, aunque no haya desaparecido del todo. 
Hoy, el mayor riesgo es que cada vez más países pequeños gobernados por regímenes inestables o dictatoriales intenten conseguir armas nucleares, como medio de garantizarse la supervivencia, promover intereses geopolíticos locales o regionales, o incluso llevar adelante planes expansionistas. 
En este nuevo entorno, la “racionalidad disuasoria” que obraba entre Estados Unidos y la Unión Soviética durante la Guerra Fría se debilitó. 
Ahora, si la proliferación nuclear aumenta, es probable que el umbral para el uso de armas nucleares disminuya. 
Como muestra la situación actual en Corea del Norte, la nuclearización de Asia oriental o del Golfo Pérsico puede ser una amenaza directa para la paz mundial. 
Piénsese en la reciente confrontación retórica entre el dictador norcoreano Kim Jong-un y el presidente estadounidense Donald Trump, en la que este prometió responder con “fuego y furia” a nuevas provocaciones norcoreanas. 
Es evidente que Trump no estaba apelando a la racionalidad disuasoria (como uno esperaría del líder de la última superpotencia) sino dando rienda suelta a sus emociones. 
Es verdad que la crisis en aumento en la península de Corea no la empezó Trump. 
Ya venía gestándose hace algún tiempo, por la decisión del régimen norcoreano de pagar cualquier precio para convertirse en potencia nuclear, algo que ve como un modo de obtener seguridad. 
Además, el régimen está desarrollando misiles balísticos intercontinentales capaces de llevar una ojiva nuclear hasta la costa oeste de los Estados Unidos o más lejos. 
Esto sería un serio problema de seguridad para cualquier presidencia estadounidense. 
En última instancia, no hay buenas opciones para responder a la amenaza norcoreana. 
Por ejemplo, que Estados Unidos lanzara una guerra preventiva en la península de Corea podría llevar a una confrontación directa con China y a la destrucción de Corea del Sur, y tendría consecuencias imprevisibles para Japón. 
Y como el triángulo China-Corea del Sur-Japón se ha vuelto el nuevo centro de poder de la economía global en el siglo XXI, ningún país estaría a salvo de las secuelas económicas. 
Aunque Estados Unidos siga insinuando la posibilidad de una guerra, el liderazgo militar estadounidense sabe que el uso de la fuerza militar no es realmente una opción viable, porque los costos y riesgos serían prohibitivos. 
Con Corea del Norte convertida en potencia nuclear, la protección estadounidense ya no será tan impenetrable. 
Que Pyongyang contara con armas nucleares y medios para usarlas sumaría presión a Corea del Sur y Japón para desarrollar capacidad nuclear propia, algo que les resultaría fácil. 
Pero es lo último que quiere China. 
La situación actual en Asia tiene los atributos nucleares del siglo XX y la dinámica de poder nacional del siglo XIX. 
Puede ser una mezcla sumamente explosiva. 
Mientras tanto, el sistema internacional es cada vez más inestable, conforme en todo el mundo se derrumban o cuestionan estructuras políticas, instituciones y alianzas. 
Mucho depende de lo que suceda en Estados Unidos con la impredecible presidencia de Trump. 
La investigación de un posible complot entre el equipo de campaña de Trump y Rusia antes de la elección presidencial de 2016, y que no se haya derogado la Ley de Atención Médica Accesible (Obamacare), muestran que la nueva presidencia es inestable e ineficaz. 
Y diversos temas en agenda, como las rebajas impositivas, el muro en la frontera con México y la renegociación del Tratado de Libre Comercio de América del Norte (por no hablar de los estallidos emocionales de Trump), son un impulso para la derecha radical estadounidense. 
Que haya inestabilidad en Estados Unidos es motivo de alarma en todo el mundo. 
Si Estados Unidos ya no será un garante confiable de paz y estabilidad mundial, ningún país lo será. 
Surgirá un vacío de liderazgo, algo de cuyo peligro la proliferación nuclear es el ejemplo más evidente. 
Hay otro riesgo nuclear en ciernes. 
Si el Congreso de los Estados Unidos impone nuevas sanciones a Irán, puede fracasar el acuerdo sobre el programa nuclear de este país con el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania). 
El presidente iraní Hassan Rouhani anunció públicamente la semana pasada que Irán abandonaría el pacto “en cuestión de horas” en respuesta a nuevas sanciones. 
A la luz de la crisis norcoreana, sería el colmo de la irresponsabilidad activar por nada una crisis nuclear (y tal vez una guerra) en Medio Oriente. 
Y que Estados Unidos regrese a una estrategia de cambio de régimen en Irán sería probablemente contraproducente, porque fortalecería a los halcones iraníes. 
Todo esto en una región ya atravesada por crisis y guerras. 
Y como Rusia, China y los europeos no abandonarían el acuerdo nuclear, Estados Unidos se encontraría solo y enfrentado incluso a sus aliados más cercanos. 
Los riesgos nucleares actuales demandan exactamente lo opuesto de “fuego y furia”. 
Lo que se necesita es sensatez, racionalidad y una diplomacia paciente que no se base en peligrosas y extravagantes amenazas de uso de la fuerza. 
Si la última superpotencia renuncia a estas virtudes, el mundo (todos nosotros) enfrentará las consecuencias. 

La amada hermana desaparece de la palestra pública 
TOKIO – La península coreana está agitada. 
En diciembre, los surcoreanos irán a las urnas para elegir al sucesor del presidente Lee Myung-bak, en lo que es actualmente una contienda de tres vías. 
Mientras tanto, China está tratando de aprovechar de manera oportunista la reciente escalada de tensiones relativa a una disputa territorial entre Corea del Sur y Japón (territorial dispute between South Korea and Japan) para cortejar al gobierno en Seúl. 
Pero, y quizás lo más importante, uno de los pilares de la dictadura de Corea del Norte ahora se puede estar agrietando – en un momento en que el país debe hacer frente, una vez más, a una escasez grave de alimentos causada por las acciones humanas. 
El 25 de septiembre la prensa surcoreana informó sobre rumores que indicaban que Kim Kyong-hui, la hermana del difunto “Amado Líder” Kim Jong-il – y tía de Kim Jong-un, el veinteañero líder de Corea del Norte – se encontraba gravemente enferma. 
Dichos informes no han sido confirmados, pero su nombre no figura en la lista de asistentes a la reciente Asamblea Popular Suprema. 
En la muy reservada Corea del Norte, esta parece ser una clara señal de que algo se trama. 
En los círculos de inteligencia de Asia se ha mencionado a Singapur y China como posibles lugares para el tratamiento médico de Kim Kyong-hui. 
Después de la muerte de su hermano Kim Jong-il, ocurrida el año pasado, se ha visto con frecuencia a Kim Kyong-hui acompañando a su sobrino en sus giras de inspección por todo el país. 
Su repentina desaparición ha provocado mucha especulación acerca de la fragilidad del régimen del “Joven General”; a pesar de sus notorios hábitos de consumo de bebidas alcohólicas, se consideraba de manera amplia a Kim Jong-un como el poder detrás del trono. 
Sin duda, la verdad sobre su desaparición permanecerá en las sombras durante algún tiempo. 
Se dice que Kim Jong-il hubiese muerto repentinamente de un ataque al corazón, a pesar de que ya se había estado muriendo de cáncer por algún tiempo – este fue un subterfugio destinado a ocultar el liderazgo de facto de Kim Kyong-hui durante los tratamientos contra el cáncer de su hermano. 
Además, antes de morir, Kim Jong-il, hizo un esfuerzo supremo para preparar el terreno para su hermana a fin de que ella continúe como la persona clave en la toma de decisiones, incluso bajo el mandato de Kim Jong-un. 
Kim Jong-il destituyó a los líderes que hubiesen podido oponerse a su hermana, incluyendo a figuras tan prominentes como Lee Yong-chul y Lee Je-gang. 
La protección del mandato de la dinastía Kim se ha convertido en el alfa y el omega del régimen. 
Para Kim Kyong-hui esto ha significado la supervisión de las propuestas del Partido de los Trabajadores de Corea, las fuerzas armadas y el gobierno. 
Esto ha significado revisar, complementar y ratificar otras políticas, como también establecer la dirección general del mencionad Partido de los Trabajadores de Corea. 
Una vez que se establecen las políticas, su tarea es vigilar y supervisar su ejecución. 
En otras palabras, en Corea del Norte, muchas de las decisiones más rutinarias adoptadas por otros Estados en otros lugares no se pueden dejar en manos de cualquier persona – especialmente no en las de quienes no pertenecen a la dinastía de los Kim. 
Cualquier decisión que podría afectar a la supervivencia del régimen se toma dentro de la dinastía, y, en última instancia, debido a razones de legitimidad, antecedentes, experiencia y competencia, se ve a Kyong-hui como la única persona adecuada para la toma de decisiones en el clan Kim. 
Esta es una vida vertiginosa de comando y control altamente centralizado. 
Para tener éxito, tres líneas de poder emanan de Kim Kyong-hui – estas líneas se dirigen hacia el Partido, hacia las fuerzas armadas y hacia el gobierno central, y cada una de ellas se ramifica hasta llegar a los más pequeños rincones de la vida de Corea del Norte. 
Sin embargo, el estilo de mando de Kim Kyong-hui es muy diferente al de su difunto hermano. 
Kim Jong-il prefería el mando de las fuerzas armadas y empujó al ejército a la vanguardia. 
Kim Kyong-hui ha retornado a los métodos de su padre Kim Il-sung, el fundador de la dinastía, quien veía el control del Partido como el vehículo más conveniente y efectivo para ejercer el poder. 
Especialmente en el caso de una mujer norcoreana, el control del Partido es un instrumento mucho más maleable para despertar el tipo de lealtad absoluta que los Kim necesitan. 
Kim Jong-un ha hecho algunas cosas nunca antes vistas en Corea del Norte – por ejemplo, admitir francamente el fracaso de una prueba de misiles, y juguetear con el ratón Mickey de Disney, que es un símbolo de la enemiga cultura estadounidense, mientras que él construía parques de atracciones propios. 
Pero no hay que confundir esto con el surgimiento de una primavera en Pyongyang. 
En efecto, los esfuerzos del régimen por ocultar, una vez más, una grave escasez de alimentos demuestran que sus valores fundamentales no han cambiado en lo más mínimo. 
El mantenimiento de este balance político es el gran desafío que enfrentan Kim Jong-un y Kim Kyong-hui. 
Porque, aunque el gobierno está ahora claramente centrado en el partido, el régimen aún pudiese perder su estado compacto, y tal vez pudiese colapsar, si la escasez de alimentos no se resuelve y otras estructuras de poder deciden saltar a la palestra. 
Ante este riesgo, el estado de salud deficiente de Kyong-hui es un obstáculo significativo. ¿Se le acabará el tiempo a ella, o se resolverá primero la escasez de alimentos? 
Por ahora, el destino de la península coreana depende de la salud de una mujer. 

El culto norcoreano 
NUEVA YORK – Los rasgos absurdos de la dictadura norcoreana son fáciles de caricaturizar. 
Kim Jong-un, con su característico peinado de los años 30 (que, se dice, pretende hacerlo parecerse a su abuelo Kim Il-sung, fundador del régimen), su anticuado traje Mao y su cuerpo bajito y relleno, casi parece un personaje de historieta. 
Oficialmente visto como un genio omnipotente, se lo adora como a un dios y se lo muestra rodeado constantemente de gente, incluidos sus más altos oficiales militares llenos de medallas, riendo o aplaudiendo, o gritando histéricamente. 
Por supuesto, sabemos que la vida cotidiana en Corea del Norte está lejos de ser divertida. 
La población se ve devastada por hambrunas periódicas. 
Hasta 200.000 prisioneros políticos se mantienen como esclavos en brutales campos de trabajo, donde tienen suerte si no se los tortura hasta morir. 
Y no existe libertad de expresión. 
No solo está prohibida para expresar reservas acerca del carácter divino de Kim: para mantenerse vivos es necesario proclamar regularmente lo mucho que se le adora. 
Es posible, e incluso probable, que muchos norcoreanos se comporten como devotos solo porque los obligan. 
Otros porque no conocen nada más. 
Como la gente en todos lados, se adaptan por reflejo a las normas del mundo que los rodea, sin pensar en sus méritos. 
Pero algunos norcoreanos, quizás muchos, pueden creer genuinamente en el culto a la Dinastía Kim, que como todos los cultos (o, de hecho, todas las fes religiosas), se compone de rasgos y características tomados de otras culturas, creencias y tradiciones. 
El culto a Kim le debe algo al estalinismo, algo al cristianismo mesiánico, algo a la adoración confuciana a los ancestros, algo al chamanismo indígena y algo a la devoción hacia el emperador de los japoneses, que gobernaron Corea en la primera mitad del siglo veinte. 
Se cree que el padre de Kim, Kim Jong-il nació en el Monte Paektu, sacro por ser el lugar de nacimiento del divino fundador del primer reino coreano, un hombre-lobo llamado Tangun hace más de 4000 años. 
Cuando nació Kim Jong-il, también conocido como el Querido Líder (su padre, Kim Il-sung, fue el Gran Líder), el invierno se volvió primavera y la escena contó con la iluminación de una estrella radiante desde los cielos. 
Puede que todo esto suene a chiflados, pero los cuentos de milagros en cualquier fe son invariablemente así. 
Lo que importa es que la gente los crea. 
En este respecto, los norcoreanos no son más extraños que otros creyentes. 
A menudo hay sólidas razones por el fuerte atractivo de ciertas creencias. 
El islam y el cristianismo encontraron rápidos conversos entre los marginados y oprimidos porque ofrecían igualdad a los ojos de Dios. 
La fe norcoreana es mucho menos inclusiva. 
De hecho, en su núcleo late una sensación de pureza étnica, un sentimiento de nacionalismo sagrado que debe defenderse a cualquier coste de las fuerzas hostiles. 
Al igual que Polonia, que tiene una fuerte autoimagen cristiana de inmolación nacional, Corea ha sido dominada en su historia por potencias mayores, principalmente China pero también Rusia y Japón, la más notable desde las brutales invasiones del siglo dieciséis. 
Los estadounidenses son recién llegados, pero el odio oficial hacia el imperialismo yanqui en Corea del Norte deriva no solo de la salvaje Guerra de Corea, sino también del prolongado sabor de la opresión extranjera. 
El dominio por potencias extranjeras creó polos de colaboración y resistencia en la historia coreana. 
Algunas de las clases gobernantes en diversos reinos coreanos cooperaron con las potencias externas, mientras que otras lucharon contra ellas, lo que ha tenido como resultado profundos sentimientos de animadversión entre los coreanos mismos. 
Kim Il-sung comenzó su carrera como colaborador: fue seleccionado por Stalin para ser un líder comunista títere en el Norte. 
Esto llevó a la leyenda de Kim como héroe de la resistencia contra los japoneses durante la Segunda Guerra Mundial y, más tarde, contra los estadounidenses y sus “colaboradores” surcoreanos (lo más importante de recalcar). 
El nacionalismo norcoreano, con su culto a la autosuficiencia conocido como Juche, es tan religioso como político. 
Defender a dinastía Kim es una tarea sagrada, ya que se ha convertido en un símbolo de la resistencia coreana a las potencias extranjeras. 
Y cuando lo sagrado se impone a la política, la negociación se vuelve casi imposible. 
Se puede negociar sobre intereses contrapuestos, pero no sobre asuntos que se consideran sagrados. 
Donald Trump, empresario del área inmobiliaria, cree que todo es negociable. 
Nada es sagrado en los negocios. 
Su idea para llegar a un trato es abrumar al interlocutor con exageraciones e intimidación, de ahí su promesa de “destruir totalmente a Corea del Norte” (por cierto, una promesa que significaría más de 20 millones de muertos). 
Es difícil imaginar cómo Kim Jong-un, como defensor divino de su pueblo, podría ser persuadido a negociar con tal bravuconería. 
Es posible que Kim, y tal vez algunos súbditos de su gobierno despótico, preferirían desaparecer a ceder. 
No sería la primera vez que un culto se vuelva suicida. 
Pero hay otro riesgo, más probable. 
Puesto que los tuits hostiles y fanfarronadas públicas de Trump por lo general son seguidas por afirmaciones más cautas de altos cargos de su gabinete, Kim podría no tomárselos en serio. Bien puede pensar que Trump es todo bravatas y nunca hará realidad sus amenazas. 
Y así Kim podría animarse a emprender algunas medidas imprudentes (por ejemplo, apuntar con un misil a Guam) a las que Estados Unidos pueda sentir que debe responder en especie. 
El resultado sería catastrófico, no solo para los coreanos que creen en la misión sagrada de Kim, sino para los millones de coreanos, apenas 60 kilómetros de la frontera con Corea del Norte, que no comparten para nada su culto. 

La disputa sobre la procedencia de Santa Claus 
ESTOCOLMO – Hace un par de años, un ministro canadiense declaró con orgullo que Santa Claus era un ciudadano del Canadá. 
Al fin y al cabo, su hogar y su fábrica de juguetes están en el Polo Norte, que, según la interpretación del ministro, pertenece al Canadá. 
Aunque Santa Claus no ha comentado ese asunto, ahora está claro que, cuando viaja por el mundo el 24 de diciembre, podría elegir varios pasaportes. 
En 2007, un minisubmarino con financiación privada plantó una bandera rusa directamente debajo de su supuesto hogar y, hace dos semanas, Dinamarca, que tiene la soberanía sobre Groenlandia, señaló su propia reivindicación territorial, que también abarcaba el Polo Norte. 
Al presentar su reclamación en la Comisión de Límites de la Plataforma Continental de las Naciones Unidas, Dinamarca se ha incorporado al “gran juego” de nuestra época: la pugna por el control económico de una gran parte del Ártico. 
Y la reclamación de Dinamarca es inmensa. 
No sólo aspira al reconocimiento de su soberanía sobre todo lo que queda entre Groenlandia y el Polo Norte, sino que, además, amplía su reclamación a casi 900.000 kilómetros cuadrados, hasta los límites vigentes de la zona económica de Rusia al otro lado del Polo: una superficie que representa veinte veces la de Dinamarca. 
La evaluación de las reclamaciones de los países sobre el territorio del Ártico depende del estatuto de la cresta Lomonosov, vasta formación que se alza del fondo del mar y se extiende 1.800 kilómetros desde Groenlandia hasta la plataforma continental siberiana oriental. 
Todo el mundo conviene en que es una cresta. 
La cuestión decisiva es la de si es una extensión de la plataforma de Goenlandia o de la plataforma siberiana oriental. 
Dinamarca, junto con el Gobierno de Groenlandia, afirma ahora que se trata de lo primero, lo que le concede el derecho de extender su zona económica por una superficie enorme en la cima del mundo. 
Aunque nada se sabe aún sobre la reclamación que, según dice, presentará Rusia en la próxima primavera, no cabe duda de que argumentará lo contrario. 
¿Y qué decir de los canadienses y su reclamación? 
Está por ver, pero ha habido noticias de que el Primer Ministro, Stephen Harper, está descontento por que los científicos canadienses no se estén mostrando suficientemente enérgicos en defensa de la argumentación de su país. 
No obstante, pese al revuelo sobre una “competencia por el Ártico” y pese a la atmósfera bastante gélida entre los reclamantes, no hay el menor motivo para temer un conflicto. 
De conformidad con lo dispuesto en la Declaración de Ilulissat, todos los países fronterizos del océano Ártico han acordado resolver sus reclamaciones pacíficamente y basándose en la Convención de las Naciones Unidas sobre Derecho del Mar. 
Según el procedimiento establecido, una comisión de las NN.UU. juzgará primero si se deben admitir a trámite las reclamaciones. 
Si son coincidentes, cosa muy probable, se celebrarán negociaciones bilaterales. 
Semejantes conversaciones –dicho sea sin exagerar– podrían requerir tiempo. 
Noruega y Rusia negociaron sobre una delimitación territorial mucho menor durante cuatro decenios. 
Tanto Dinamarca como Rusia han dedicado recursos cuantiosos a explorar la cresta Lomonosov. 
Dinamarca ha contratado rompehielos suecos para diversas expediciones y Rusia ha estado desplegando submarinos especiales para obtener muestras de la cresta y del fondo del océano. 
La región del Ártico siempre ha revestido importancia decisiva para Rusia, pues representa el 85 por ciento, aproximadamente, de su producción de gas natural, localizada primordialmente en la Siberia occidental. 
El Kremlin ha activado un nuevo mando militar para el Ártico y está reabriendo intensamente bases aéreas y estaciones de radar a lo largo de su costa ártica. 
Pero la distancia desde esas bases rusas a cualquier otra zona es enorme y, además de las enormes distancias, hay que tener en cuenta el duro clima. 
Un comandante militar canadiense, cuando le preguntaron qué haría, si soldados extranjeros atacaran su país por su lejano Norte, respondió con calma que mandaría una expedición para rescatarlos. 
Aunque Rusia ha abrigado la esperanza de un rápido aumento de la navegación por la ruta del mar del Norte, este año el tráfico comercial se ha reducido en un 77 por ciento. 
Naturalmente, lo que está en juego para el Canadá, Dinamarca y Rusia es enorme, por lo que no permitirán que la remota lejanía de esa región y su hostil medio ambiente influya en la resolución con la que insisten en sus reclamaciones. 
Las fronteras de esa clase se fijan una vez y para siempre y nadie sabe qué descubrimientos, tecnologías y oportunidades podría brindar el futuro. 
Pero de momento ni Santa Claus ni ningún otro tiene motivos para preocuparse. 
Durante muchos años futuros se debatirá la naturaleza de la cresta Lomonosov, mientras que es probable que sus pensamientos –y los nuestros– se centren en asuntos más inmediatos. 

¿Empezó el tercer round de la crisis europea? 
BERKELEY – La crisis del euro puede dividirse en tres componentes; dos ya fueron enfrentados con éxito (al menos parcial): la crisis bancaria producto del exceso de apalancamiento simultáneo de los sectores público y privado; y el derrumbe de la confianza en los gobiernos de la eurozona que siguió a la crisis bancaria. 
Pero todavía queda un tercer elemento, el más peligroso y largo de resolver: el desequilibrio estructural entre el norte y el sur de la eurozona. 
Empecemos por la mejor parte: el temor a que los bancos europeos entraran en bancarrota y que la huida de los inversores provocara una Gran Depresión Europea parece haber quedado atrás. 
También ha comenzado a disiparse el temor a que los gobiernos de la eurozona cayeran en cesación de pagos (con las mismas consecuencias terribles), temor debido enteramente a la disfuncionalidad política de la Unión Europea. 
Evitar una depresión profunda dependía de que Europa respondiera correctamente a estos dos aspectos de la crisis. 
Pero que el conjunto de Europa no pierda décadas de crecimiento económico todavía está por verse y depende de solucionar ese desequilibrio, para lo cual es preciso que los gobiernos del sur recuperen la competitividad rápidamente. 
El proceso por el cual el sur de Europa fue perdiendo competitividad nació de las señales enviadas por los precios de mercado, es decir, de los incentivos que esas señales ofrecían a los emprendedores y de la suma macroeconómica de las respuestas que cada uno de aquellos tomaba racionalmente. 
Los europeos del norte que tenían dinero para invertir estaban dispuestos a prestarlo con condiciones extraordinariamente ventajosas a los europeos del sur dispuestos a gastarlo, y el volumen de gasto alcanzado en el sur de Europa antes de 2007 incentivó a los empleadores a elevar rápidamente los salarios. 
El resultado fue que la economía del sur de Europa se configuró de modo tal que los niveles de salarios, precios y productividad solamente podían mantenerse mientras se gastaran 13 euros por cada 12 euros obtenidos; el euro que faltaba, lo financiaba el norte de Europa. Los noreuropeos, en tanto, adoptaron niveles salariales y de productividad que solamente podían mantenerse mientras gastaran menos de un euro por cada euro que ganaban. 
Si (tal como parece) ahora Europa no quiere que el sur gaste más de lo que gana y el norte menos, habrá que hacer cambios en los niveles de salarios, precios y productividad. 
Para que dentro de una generación no tengamos que mirar atrás y lamentarnos por las décadas “perdidas”, es preciso que los niveles de productividad del sur europeo aumenten en relación con los del norte y que los salarios y precios bajen alrededor de un 30%, así el sur podrá salir de su situación actual exportando y el norte podrá gastar en esas exportaciones lo que gana. 
Hay cinco estrategias políticas que podrían emplearse para evitar el estancamiento y salvar al euro: 
· Aceptar un aumento de la inflación en el norte de Europa: dos puntos porcentuales más durante cinco años bastarían para lograr un tercio del ajuste total necesario entre el norte y el sur. 
· Aumentar el nivel de gasto de los estados de bienestar del norte de Europa y extender así la democracia social. 
· Un recorte sustancial de impuestos y servicios sociales en el sur de Europa. 
· Reconfigurar las empresas del sur de Europa para convertirlas en motores de productividad. 
· Provocar deflación en el sur de Europa. 
La peor opción es, probablemente, la quinta, porque implica precisamente lo que Europa intenta evitar: décadas perdidas y el colapso de la UE. 
La cuarta opción sería estupenda, pero si alguien supiera cómo hacer que las empresas del sur de Europa alcancen los niveles de productividad de las del norte, ya lo habría hecho. 
Lo que nos queda entonces es una combinación de las tres primeras opciones, algo que comúnmente se llama “medidas para recuperar el crecimiento”. 
No hay comunicado internacional donde no aparezca esa frase, pero en ninguno se aclara a qué se refiere exactamente. 
Los tecnócratas europeos, y también algunos de los políticos de Europa, saben de qué se trata, pero los votantes europeos no, porque los políticos tienen miedo de que si se lo explican con todas las letras, sea el fin de sus carreras. 
Pero si Europa no se fija como metas políticas para los próximos cinco años alguna combinación de las primeras tres opciones, no le quedará otra que elegir entre la pérdida de varias décadas en el sur de Europa (y tal vez en el norte también) o que se perpetúen los desequilibrios de la balanza de pagos entre el sur y el norte, que se deberán financiar con transferencias fiscales, es decir, cobrándole impuestos al norte. 
Es hora de que los políticos del norte de Europa digan más claramente qué quiere decir “medidas para recuperar el crecimiento”. 
Porque si no lo hacen, dentro de diez años tendrán que explicar cómo fue que las indefiniciones de hoy le dejaron una enorme deuda fiscal al norte de Europa. 
Y ese puede ser el verdadero fin de sus carreras. 

Buena gente, malos juicios 
NUEVA YORK – Vidkun Quisling, el líder fascista de tiempos de guerra de Noruega cuyo nombre se ha convertido en sinónimo de colaboración con el mal, vivía con su esposa en una residencia bastante ostentosa en las afueras de Oslo. 
Esa vivienda hoy es el Centro Noruego para Estudios del Holocausto y las Minorías Religiosas, una buena transformación para un lugar viciado. 
A comienzos de este año, visité el centro para una exhibición fascinante sobre la primera constitución independiente de Noruega promulgada en 1814. Era un documento remarcablemente iluminado y progresista, redactado por académicos ilustrados, plagado de historia, derecho y filosofía. 
Algunos eran expertos en los clásicos griegos, otros en hebreo antiguo; todos eran lectores entusiastas de Kant y Voltaire. 
Existe, sin embargo, una cláusula extraordinaria: el Artículo II proclama la libertad de religión en el estado luterano, con la advertencia de que "a los judíos se les prohibirá el ingreso al Reino". 
Esto era peculiar, inclusive en aquel momento. 
Napoleón, derrotado ese mismo año, había garantizado los derechos civiles para los judíos en los países que había conquistado. 
Y apenas antes de que la cláusula ingresara en el derecho noruego, el rey de Dinamarca había otorgado la ciudadanía a judíos en su reino. 
Lo que resulta más interesante sobre la constitución de 1814 de Noruega no es que contenga esta cláusula, sino por qué. 
Los motivos esgrimidos por los intelectuales que la idearon no eran racistas; ellos no suponían que los judíos eran biológicamente inferiores. 
Más bien, la cuestión se dirimía en el terreno de la cultura y de fe, ya que las creencias y costumbres judías eran consideradas incompatibles con los valores occidentales modernos e iluminados. 
Una de las personas que redactó la constitución, Frederik Motzfeldt, sostenía que los judíos nunca se asimilarían con el pueblo de ningún país. 
Otros aseguraban que el judaísmo alienta a sus seguidores a engañar a los cristianos y otros gentiles. 
Los judíos, se creía, siempre formarían un "estado dentro de un estado". 
Los redactores de la constitución sin duda eran conscientes de que a los judíos se los había perseguido durante mucho tiempo en otros países, pero concluyeron que no era un problema de Noruega. 
Para Noruega, directamente era mejor no permitir que se convirtieran en ciudadanos. 
Expertos en la cultura hebrea explicaban que el judaísmo y la constitución de Noruega eran irreconciliables. La ley mosaica era, al decir de los expertos, la única constitución reconocida por los judíos y, por lo tanto, debía temérsele, de la misma manera que los críticos modernos del Islam temen a la ley Sharia. 
De manera que la cuestión principal era la religión, no la raza -aunque ambas podían confundirse fácilmente-. 
Como explica Håkon Harket, el principal académico noruego sobre el tema de la cláusula antijudía: “Inclusive aquellos que peleaban por los derechos civiles para los judíos muchas veces albergaban la ambición de liberar a los judíos del judaísmo". 
Los paralelismos con las nociones actuales sobre los musulmanes y el Islam prácticamente no necesitan una aclaración. 
Hoy también suele invocarse al Iluminismo como el símbolo para los valores occidentales que supuestamente corren peligro de "islamización". 
Ahora también la gente advierte sobre los timadores musulmanes, estados dentro de estados, la imposibilidad de asimilación y la necesidad de que secularistas devotos liberen a los musulmanes ignorantes de su fe. 
Sin duda, en 1814, no había ningún equivalente judío del jihadismo violento que contamina las relaciones con los musulmanes en Occidente hoy. 
Sin embargo, hay lecciones que aprender de la desafortunada cláusula antijudía de la constitución noruega que, debería destacarse, fue rechazada unas pocas décadas más tarde. 
El mal juicio puede surgir inclusive de motivos decentes y el conocimiento (del Islam o del judaísmo) no es ningún profiláctico contra las ideas estúpidas. 
La lección más importante, de todas maneras, es que siempre es ingenuo -y, por cierto, peligroso- juzgar a la gente por lo que pensamos que creen. 
Asumir que todos los musulmanes piensan igual por su contexto religioso, que tienen "una mente" en lugar de pensamientos individuales, es un error tan grande como suponer conocer las mentes de los judíos, los cristianos o cualquier otro. 
Y sostener que algo tan diverso, y a veces tan vago, como una fe religiosa se puede asociar a una postura ideológica fija, por ciertos textos antiguos, es absolutamente engañoso. 
Existen demagogos populistas en Occidente que prohibirían el Corán e impedirían que los musulmanes inmigraran a sus países. 
Tienen una masa de seguidores, que podría estar creciendo, alimentada por la ansiedad generalizada de que el terrorismo se propague más allá de Oriente Medio. 
Pero todavía no están en la mayoría, y la idea de que Occidente está en peligro inminente de "arabizarse" o "islamizarse" aún no forma parte de la corriente central de pensamiento. 
Sin embargo, hasta los políticos de la corriente principal, a veces por las mejores razones, corren peligro de cometer algunos tipos de errores como los miembros de la Asamblea Constituyente Noruega de 1814. 
El primer ministro británico, David Cameron, por ejemplo, tiene como objetivo aplicar mano dura contra el extremismo islamista prohibiendo la expresión de ideas que, a entender del gobierno, lo están promoviendo o glorificando. 
Las personas que "rechazan nuestros valores" serán procesadas, declaró, "sean ellas violentas en sus acciones o no". 
Cameron no es un racista conocido, o un intolerante. 
Está intentando afrontar un problema real: la promoción de ideologías extremistas violentas. 
Pero, si bien debería ciertamente castigarse a la gente por actos de violencia, perseguir a las personas simplemente por lo que piensan -o, peor aún, lo que pensamos que piensan- tiene el aire de una caza de brujas. 
Cameron tiene razón: los "valores esenciales" como "la democracia y la tolerancia" son cosas buenas y se las debería defender. 
Pero cuesta ver que prohibir ideas o penalizar a quienes no hacen más que expresarlas sea la mejor manera de lograrlo. 

Sin voz en el G-20 
BOGOTÁ, LIMA, SANTIAGO – La coordinación económica internacional es tan necesaria como elusiva. 
Durante la crisis financiera global, el G-20 se convirtió en el principal foro para acordar sobre principios básicos en áreas como la respuesta de política fiscal y el papel del Fondo Monetario Internacional. 
Al subrayar la necesidad de evitar el proteccionismo comercial y otras políticas para aumentar la competitividad, también ejerció cierta presión sobre los gobiernos respecto de qué no hacer. 
En estos sentidos, el G-20 claramente estaba un paso adelante. 
Últimamente, sin embargo, al mismo tiempo que el G-20 intentó reconciliar intereses económicos nacionales y estrategias de recuperación divergentes, ha tenido mucho menos éxito con relación a sus reuniones iniciales en Washington y Londres en 2009. 
De hecho, la cumbre de Seúl del G-20 a comienzos de noviembre expuso una profunda división. 
Los desequilibrios globales y las desalineaciones monetarias bien podrían hacer naufragar la recuperación global y arrojar al mundo al fango proteccionista. 
La mayoría de las naciones sufrirían, pero aquellas que quedaran atrapadas en el medio son las que más sufrirían. 
Hoy, las economías emergentes de América Latina podrían convertirse en las primeras víctimas en el fuego cruzado económico entre Estados Unidos y China. 
Consideremos el caso de Colombia, Chile y Perú. 
Estas economías enfrentan dos problemas serios. 
El primero es la inundación de capital de corto plazo. 
Si alguna vez existió alguna duda, los hechos de los últimos años deberían haber reforzado la lección de que un exceso de capital en busca de un rendimiento de corto plazo puede distorsionar los tipos de cambio y los precios de los activos, derivando potencialmente en una catástrofe financiera. 
Los países receptores pueden intentar levantar barreras, pero el tsunami de liquidez amenaza con arrasarlas. 
La depreciación del dólar pergeñada por la Reserva Federal de Estados Unidos parece una propuesta atractiva desde el punto de vista norteamericano, pero las economías de América Latina no pueden y no deben cargar con el peso de la realineación del dólar. 
Luego está China. 
La negativa por parte de las autoridades chinas de permitir una apreciación del renminbi retarda el reequilibrio global e impide el crecimiento mundial. 
Las exportaciones latinoamericanas son una de las víctimas. 
La subvaloración del renminbi también hizo que América Latina redujera su porción de las exportaciones industriales globales y se volviera aún más especializada en materias primas. 
Como resultado de la caída prematura del sector industrial, el desempleo es alto en muchos países de América Latina. 
Con certeza, el hecho de que América Latina vuelva a depender de las materias primas tiene causas que van más allá de las políticas de tipo de cambio de China. 
Pero a las fábricas de la región les resulta cada vez más difícil mantener sus operaciones en un contexto donde la demanda global es débil y las monedas locales son fuertes. 
Estas cuestiones deberían ser puestas sobre la mesa por los miembros latinoamericanos del G-20 –Argentina, Brasil y México-. 
Pero países como Argentina y Brasil temen una represalia china que afecte sus exportaciones de materias primas. 
Por ejemplo, a Argentina le preocupa mantener el mercado chino abierto al aceite de soja, después de que estuvo cerrado a comienzos de este año. 
Y Brasil ya dijo que no tiene ninguna cuestión que plantearle a China, que recientemente se convirtió en su principal mercado exportador. 
En el otro extremo está México, donde la competencia con China es feroz. 
Por convicción y por conveniencia, México invariablemente se alinea con Washington y señala el tipo de cambio subvaluado de China como la causa de su estancamiento económico. 
Colombia, Chile y Perú tienen, en conjunto, casi 100 millones de habitantes y un PBI total de más de 600.000 millones de dólares. 
Sus sistemas financieros sólidos, sus marcos fiscales fuertes, la baja deuda pública y la estricta adhesión a objetivos de inflación les dan credibilidad. 
Para reducir su dependencia de las materias primas ellos también firmaron acuerdos de libre comercio con Estados Unidos (inexplicablemente no aprobado por el Congreso estadounidense en el caso de Colombia). 
En consecuencia, estos tres países están en una posición única para exigir que el G-20 les impida a Estados Unidos y a China aplicar políticas proteccionistas que representen una amenaza importante para la estabilidad económica global. 
El problema es que Colombia, Chile y Perú no son miembros del G-20. 
Si el G-20 quiere desempeñar un papel importante en el proceso global de toma de decisiones post-crisis, es preciso abordar ahora mismo la cuestión de la legitimidad frente a los países emergentes más pequeños. 
Si los países no están representados de manera apropiada, la coordinación económica internacional regresará, por defecto, a las instituciones multilaterales donde hizo poco progreso en los años que derivaron en la crisis. 
Proponemos cambiar el status quo permitiéndoles a estos países asumir una banca rotativa en la mesa del G-20. 
Ellos pueden ayudar a guiar al mundo hacia una recuperación coordinada e impedir que muchas economías emergentes se conviertan en víctimas inocentes de las guerras de otros. 

En Srebrenica la deshonra no fue sólo de los holandeses 
Las atrocidades proyectan sombras largas. 
El gobierno holandés ha renunciado por la masacre de Srebrenica en 1995, que ocurrió cuando ese enclave, supuestamente "seguro", y supuestamente defendido por un batallón de tropas holandesas de la ONU, se rindió a las milicias serbias fuertemente armadas. 
Lo que siguió fue la masacre de por lo menos 7,000 hombres y muchachos bosnios. 
El gobierno holandés encabezado por el primer ministro Wim Kok renunció después de que un informe que ellos mismos habían ordenado acusó al gobierno de 1995 (también dirigido por Kok) de actuar irresponsablemente al subestimar las amenazas a que se enfrentaban las tropas de paz holandesas. 
Por supuesto, es un acto honorable el que un gobierno acepte la responsabilidad por una falla tan grande y renuncie. 
Muy pocos gobiernos o políticos aceptan jamás estas deudas de honor. 
No obstante, la renuncia del gobierno de Kok no soluciona la tragedia de Srebrenica. 
Solamente subraya el hecho de que la comunidad internacional todavía tiene que ajustar cuentas con la mayor masacre en territorio europeo del último medio siglo. 
Lo que debimos haber presenciado en La Haya era no sólo la renuncia de un gobierno holandés, sino la presentación del general Ratko Mladic y sus cómplices ante el Tribunal Criminal Internacional para la Ex Yugoslavia. 
Mientras estos hombres sigan en libertad, la vergüenza por los acontecimientos de Srebrenica seguirá recayendo en la comunidad internacional. 
La mayoría de la gente recuerda las imágenes televisadas del general Mladic humillando al comandante holandés del enclave "seguro" de Srebrenice, el coronel Ton Karremans, ofreciéndole tragos y regalos para su familia. 
Después echó a las tropas de paz holandesas así como a las mujeres y a los niños. 
Sólo quedaron los hombres y los jóvenes, para ser masacrados. 
Tengo grabadas en mi mente no sólo esas imágenes sino también el espectáculo y los olores de miles de cadáveres en descomposición en dos túneles de una mina cercana a Tuzla. 
Habían sido recogidos de las tumbas masivas que aparecieron cerca de Srebrenica. 
Estaban en Tuzla para el largo y laborioso proceso de la identificación de los restos. 
Muchos de los sobrevivientes de Srebrenica se aferraban a la esperanza de que algún esposo o hijo desaparecido pudiera todavía estar vivo en algún campamento remoto. 
Tenían la necesidad de saber qué había pasado antes de poder continuar con sus vidas. 
Después de los Acuerdos de Dayton en Bosnia, se estableció una Comisión Internacional para Personas Desaparecidas (CIPD) con el fin de esclarecer lo que le ocurrió a más de 20,000 personas desaparecidas durante la guerra civil en ese país. 
Posteriormente, a esta lista se añadieron 10,000 desaparecidos más de Kosovo. 
Esa tarea parecía abrumadora, pero en los últimos meses ha habido avances importantes. 
La nueva tecnología del DNA, en combinación con programas de computadora que comparan los hallazgos con el DNA de familiares, ha producido un número creciente de identificaciones. 
Cada día es posible determinar los nombres de más cuerpos anónimos y se les puede dar una sepultura decente. 
Ahora los sobrevivientes por lo menos saben que los muertos están muertos. 
Así, finalmente se está narrando este triste capítulo de Srebrenica. 
Sin embargo, todavía tenemos que pedir cuentas a aquéllos que cometieron los crímenes. 
Es totalmente inaceptable que gentes como Ratko Mladic sigan en libertad. 
El gobierno de la República Federal de Yugoslavia (RFY) podría apresarlos y extraditarlos, si quisiera. 
Hasta ahora no lo ha hecho. 
La RFY quiere integrarse dentro de la comunidad euroatlántica. 
Busca tres metas: adhesión al Consejo de Europa, membresía dentro de la Asociación para la Paz de la OTAN y un Acuerdo de Estabilización y Asociación con la Unión Europea. 
No obstante, la comunidad internacional debe exigir de la RFY los mismos altos estándares a que, con razón, ha sujetado a Croacia y a Bosnia para la inclusión en estructuras intergubernamentales desde 1996. 
Mientras el general Mladic y sus secuaces no se unan a Milosevic en La Haya, no podemos creer que la RFY verdaderamente tenga un lugar junto con los demás Estados democráticos de Europa en lo que se refiere al imperio de la ley. 
Si no se somete a la RFY a las mismas demandas que otros han tenido que cumplir, sólo se logrará reforzar a los grupos obstruccionistas dentro de Serbia y socavar la seguridad de sus vecinos. 
La membresía en la comunidad internacional no se puede obtener con descuento. 

La autocomplacencia racional de los mercados 
NUEVA YORK – Una paradoja cada vez más obvia ha hecho su aparición este año en los mercados financieros mundiales. 
Si bien los riesgos geopolíticos –el conflicto entre Rusia y Ucrania, el surgimiento del Estado Islámico y la creciente agitación en todo Oriente Medio, las disputas territoriales de China con sus vecinos, y ahora las protestas masivas en Hong Kong y el riesgo de una ofensiva– se han multiplicado, los mercados han mantenido un perfil alcista, cuando no decididamente burbujeante. 
De hecho, los precios del petróleo han estado cayendo en vez de subir. 
Los mercados mundiales de acciones, en general, han alcanzado nuevos máximos. 
Y los mercados de crédito muestran bajos diferenciales, mientras que el rendimiento de los bonos a largo plazo ha caído en la mayoría de las economías avanzadas. 
Es cierto, los mercados financieros en las economías con problemas –por ejemplo, los mercados rusos monetario, de acciones y de bonos– se han visto negativamente afectados, pero el contagio más generalizado que suelen engendrar las tensiones geopolíticas hacia los mercados financieros mundiales no se han materializado. 
¿A qué se debe la indiferencia? 
¿Son los inversores excesivamente autocomplacientes?, ¿o es racional su aparente falta de preocupación, dado que el actual impacto económico y financiero de los riesgos políticos del momento –al menos, hasta ahora– ha sido modesto? 
Los mercados mundiales no han reaccionado por varios motivos. Para empezar, los bancos centrales en las economías avanzadas (Estados Unidos, la zona del euro, el Reino Unido y Japón) mantienen tasas de referencia cercanas a cero y se han mantenido bajas las tasas de interés de largo plazo. 
Esto está impulsando los precios de otros activos riesgosos, como las acciones y el crédito. 
En segundo lugar, los mercados han asumido que el alcance del conflicto entre Rusia y Ucrania seguirá siendo limitado y no crecerá hasta llegar a una guerra a escala completa. 
Por lo tanto, si bien las sanciones y contrasanciones entre Occidente y Rusia han aumentado, no están causando daños económicos y financieros significativos a la Unión Europea ni a EE. UU. 
Más importante aún es que Rusia no ha cortado la provisión de gas natural a Europa Occidental, lo que significaría un duro golpe para las economías de la UE que dependen de ese combustible. 
En tercer lugar, la agitación en Oriente Medio no ha disparado un shock masivo en el suministro ni los precios del petróleo, como los que tuvieron lugar en 1973, 1979 y 1990. 
Por el contrario, existe capacidad excedente en los mercados mundiales de petróleo. 
Irak puede estar en problemas, pero aproximadamente el 90 % de su petróleo se produce en el sur, cerca de Basora, que está completamente bajo control chiita, o en el norte, bajo el control de los kurdos. 
Solo el 10 % se produce cerca de Mosul, ahora bajo control del estado islámico. 
Finalmente, el único conflicto en Oriente Medio que podría llevar a que los precios del petróleo se disparen –una guerra entre Israel e Irán– es un riesgo que, por el momento, está contenido por las negociaciones internacionales en curso con Irán para limitar su programa nuclear. 
Parece entonces que hay buenos motivos por los cuales los mercados han reaccionado hasta el momento benignamente ante los riesgos geopolíticos actuales. 
¿Qué podría cambiar eso? 
En primer lugar, la agitación en Oriente Medio podría afectar los mercados mundiales si ocurriesen uno o más ataques terroristas en Europa o EE. UU. (algo posible, dado que se ha informado que varios cientos de yihadistas del estado islámico cuentan con pasaportes europeos o estadounidenses). 
Los mercados tienden a ignorar los riesgos de eventos cuya probabilidad es difícil de evaluar, pero cuyo impacto es importante sobre la confianza cuando ocurren. 
Por lo tanto, un ataque terrorista sorpresivo podría poner nerviosos a los mercados globales. 
En segundo lugar, los mercados podrían estar evaluando incorrectamente que los conflictos como el de Rusia y Ucrania, o la guerra civil en Siria, no aumentarán ni se propagarán. 
La política exterior del presidente ruso Vladimir Putin puede volverse más agresiva en respuesta a los desafíos internos a su poder, mientras Jordania, el Líbano y Turquía están siendo desestabilizados por el colapso sirio en curso. 
En tercer lugar, es más probable que las tensiones geopolíticas y políticas disparen un contagio global cuando un factor sistémico que incide sobre la economía mundial entra en juego. 
Por ejemplo, la mini tormenta perfecta que enturbió los mercados emergentes a principios de este año –e incluso se extendió por un tiempo a las economías avanzadas– ocurrió cuando las turbulencias políticas en unos pocos países (Turquía, Tailandia y Argentina) se cruzaron con las malas noticias sobre el crecimiento chino. 
China, con su importancia sistémica, fue la chispa que encendió el polvorín de la incertidumbre regional y local. 
Hoy (o pronto), la situación en Hong Kong junto con las noticias de un mayor debilitamiento de la economía china, podrían disparar serios problemas financieros en el mundo. 
O la Reserva Federal de EE. UU. podría iniciar el contagio financiero al abandonar las tasas nulas antes y a mayor velocidad de lo esperado por los mercados. 
O la zona del euro podría recaer en la recesión y la crisis, y revivir el riesgo de redenominación en caso de que la unión monetaria se disuelva. 
La interacción de cualquiera de estos factores mundiales con diversas fuentes regionales y locales de tensión geopolítica podría resultar peligrosamente combustible. 
Por lo tanto, si bien podría decirse que los mercados mundiales se han mostrado racionalmente autocomplacientes, no se puede descartar el contagio financiero. 
Hace un siglo, los mercados financieros incorporaron en los precios una probabilidad extremadamente baja para un gran conflicto, ignorando tranquilamente los riesgos que llevaron a la Primera Guerra Mundial hasta finales del verano de 1914. 
En ese entonces, los mercados no se destacaban por su capacidad para incorporar adecuadamente los riesgos de baja probabilidad y alto impacto a los precios. 
Tampoco lo hacen ahora. 


El problema de los mercados en ascenso 
LAGOS – La agitación financiera que en la primavera pasada afectó a las economías con mercados en ascenso ha vuelto con fuerza, a raíz de la “rabieta” de la Reserva Federal de los Estados Unidos sobre su política de relajación cuantitativa. 
Esta vez, el desencadenante ha sido una confluencia de varios acontecimientos: una crisis monetaria en la Argentina, cuyas autoridades dejaron de intervenir los mercados de cambio para prevenir la pérdida de reservas de divisas, unos datos económicos más flojos en China y la persistencia de la incertidumbre política y los disturbios en Turquía, Ucrania y Tailandia. 
Ese minihuracán en los mercados en ascenso no tardó en transmitirse, por la aversión al riesgo de los inversores internacionales, a los mercados de valores de las economías avanzadas, pero no se debe confundir el desencadenante inmediato de esas presiones con sus causas profundas: muchos mercados en ascenso tienen problemas reales. 
En la lista figuran la India, Indonesia, el Brasil, Turquía y Sudáfrica, apodados los “cinco frágiles”, porque todos ellos tienen déficits tanto fiscales como de cuenta corriente, tasas de crecimiento que están disminuyendo, una inflación superior al objetivo que se le había fijado e incertidumbre política sobre las próximas elecciones legislativas o presidenciales –o ambas a la vez– que se celebrarán este año, pero otros cinco países importantes –la Argentina, Venezuela, Ucrania, Hungría y Tailandia– son también vulnerables. 
En todos ellos se ven riesgos electorales o políticos o ambos a la vez, una política fiscal poco rigurosa en muchos de ellos y un aumento de los desequilibrios externos y del riesgo soberano en algunos de ellos. 
Además, tenemos los países BRICS, a los que tanto bombo se ha dado y que ahora están volviendo a la realidad. 
Tres de ellos (el Brasil, Rusia y Sudáfrica) crecerán este año más despacio que los Estados Unidos, pues su crecimiento del PIB (ajustado para tener en cuenta la inflación) será inferior al 2,5 por ciento, mientras que las economías de los otros dos (China y la India) están desacelerándose acusadamente. 
De hecho, el Brasil, la India y Sudáfrica son miembros de los “cinco frágiles” y el descenso demográfico en China y Rusia socavará su crecimiento potencial. 
El mayor de los BRICS, China, afronta un riesgo suplementario debido al auge de la inversión impulsada por el crédito y un endeudamiento excesivo de las administraciones locales, las empresas de propiedad estatal y las inmobiliarias que está debilitando gravemente las carteras de activos de los bancos y del sistema bancario paralelo. 
La mayoría de las burbujas crediticias de semejantes dimensiones han acabado causando un aterrizaje económico forzoso y no es probable que la economía de China salga ilesa de él, en particular porque es probable que las reformas para reequilibrar el crecimiento –pasando de una gran acumulación de ahorros y una inversión fija a fomentar el consumo privado– se apliquen con demasiada lentitud, en vista de los poderosos intereses que se oponen a ellas al unísono. 
Además, no han desaparecido las causas profundas de la agitación del año pasado en los mercados en ascenso. 
Para empezar, el riesgo de un aterrizaje forzoso de China representa una grave amenaza para el Asia en ascenso, los exportadores de productos básicos de todo el mundo e incluso las economías avanzadas. 
Al mismo tiempo, la reducción progresiva por parte de la Reserva Federal de sus compras de activos ya ha comenzado en serio, por lo que los tipos de interés van a subir. 
A consecuencia de ello, el capital que en los años de gran liquidez y bajos rendimientos en las economías avanzadas se apresuró a acudir a los mercados en ascenso está huyendo de muchos países en los que el dinero barato hizo que las políticas fiscal, monetaria y crediticia llegaran a ser demasiado laxas. 
Otra causa profunda de la inestabilidad actual es la de que el superciclo de los productos básicos se ha acabado. 
No se debe sólo a que China esté desacelerándose, sino también a que los años de precios elevados propiciaron la inversión para aumentar la capacidad y una mayor oferta de muchos productos básicos. 
Entretanto, los exportadores de productos básicos de los mercados en ascenso no aprovecharon en el último decenio los beneficios extraordinarios para aplicar reformas estructurales orientadas al mercado; al contrario, muchos de ellos adoptaron el capitalismo de Estado y concedieron un papel demasiado amplio a las empresas y los bancos de propiedad estatal. 
Esos riesgos tardarán en desaparecer. 
Mientras que la Reserva Federal ha aumentado el ritmo de la reducción progresiva de su relajación cuantitativa, no es probable que el crecimiento chino se acelere y aumente los precios de los productos básicos ni que se hagan reformas estructurales hasta después de las elecciones y los gobiernos salientes se han mostrado igualmente cautelosos con los efectos depresivos del crecimiento a consecuencia de un endurecimiento de las políticas fiscal, monetaria y crediticia. 
De hecho, como los gobiernos de muchos mercados en ascenso no han endurecido lo suficiente la política macroeconómica, ha habido otra ronda de depreciación de las divisas, que podría contribuir a aumentar la inflación y poner en peligro la capacidad de dichos países para financiar déficits tanto fiscales como exteriores. 
No obstante, la amenaza de una crisis en toda regla de las divisas, la deuda soberana y la banca sigue siendo débil, incluso en los “cinco frágiles”, por varias razones. 
Todos ellos tienen tipos de cambio flexibles, abundantes reservas para protegerse contra una gran depreciación de sus divisas y la retirada en gran escala de depósitos de sus bancos y menores desequilibrios monetarios (por ejemplo, un importante endeudamiento en divisas extranjeras para financiar la inversión en activos en moneda local). 
Además, muchos de ellos tienen sistemas bancarios más sólidos, mientras que la relación entre sus deudas pública y privada, aunque va en aumento, sigue siendo reducida y con poco riesgo de insolvencia. 
Con el tiempo, el optimismo sobre los mercados en ascenso probablemente sea correcto. 
Muchos de ellos tienen fundamentos macroeconómicos, financieros y normativos sólidos. 
Además, algunos de los fundamentos a medio plazo de la mayoría de los mercados en ascenso, incluidos los frágiles, siguen siendo fuertes: la urbanización, la industrialización, el crecimiento convergente a partir de unos ingresos bajos por habitante, el dividendo demográfico, la aparición de una clase media más estable, el ascenso de una sociedad de consumo y las oportunidades de obtener unos resultados mejores, una vez que se hayan aplicado las reformas estructurales. 
Así, pues, no es justo meter en un mismo saco todos los mercados en ascenso; es necesario diferenciarlos. 
Pero las opciones de políticas que muchos de esos países afrontan a corto plazo siguen siendo duras, pues tanto si endurecen las políticas monetaria y fiscal demasiado velozmente como si no lo hacen, tendrán problemas. 
Los riesgos exteriores y las vulnerabilidades macroeconómicas y estructurales internas que afrontan seguirán ensombreciendo sus perspectivas inmediatas. 
El próximo año o los dos próximos serán accidentados para muchos mercados en ascenso, antes de que los gobiernos más estables y orientados al mercado apliquen políticas más racionales. 

La gran reacción contraria 
NUEVA YORK – En el momento inmediatamente posterior a la crisis financiera mundial de 2008, el éxito de las autoridades en impedir que la “gran recesión” se convirtiera en la “gran depresión II” mantuvo a raya las peticiones de proteccionismo y las medidas aislacionistas, pero ahora ha llegado la reacción contra la mundialización y la mayor libertad de circulación de bienes, servicios, capital, mano de obra y tecnologías que la acompañó. 
Ese nuevo nacionalismo adopta formas económicas diferentes: obstáculos al comercio, protección de activos, reacción contra la inversión extranjera directa, políticas que favorecen a los trabajadores y las empresas nacionales, medidas antiinmigración, capitalismo de Estado y nacionalismo en materia de recursos. 
En la esfera política, están subiendo los partidos populistas, antimundialización, antiinmigración y, en algunos casos, claramente racistas y antisemitas. 
Esas fuerzas aborrecen la sopa de letras de instituciones de la gobernación supranacional –la UE, las NN.UU., la OMC y el FMI, entre otras–que requiere la mundialización. 
Incluso la red Internet, epitome de la mundialización durante los dos últimos decenios, corre el riesgo de resultar balcanizada a medida que países más autoritarios –incluidos China, el Irán, Turquía y Rusia– intentan limitar el acceso a los medios de comunicación social y reprimen la expresión libre. 
Las causas principales de esas tendencias están claras. 
Una recuperación económica anémica ha brindado una oportunidad a los partidos populistas, que promueven políticas proteccionistas, para achacar al libre comercio y a los trabajadores extranjeros el prolongado malestar. 
Si a ello sumamos el aumento de la desigualdad en materia de ingresos y riqueza en la mayoría de los países, no es de extrañar que se haya generalizado la impresión de que se trata de una economía en la que el ganador se lleva toda la banca, los beneficiados son sólo las minorías privilegiadas y se distorsiona el sistema político. 
En la actualidad, tanto las economías avanzadas (como los Estados Unidos, donde una financiación ilimitada de las autoridades democráticamente elegidas por parte de intereses empresariales financieramente poderosos es una simple corrupción legalizada) como en los mercados en ascenso (donde los oligarcas dominan con frecuencia la economía y el sistema político) parecen estar al servicio de minorías. 
En cambio, para las mayorías sólo ha habido un estancamiento prolongado, con una reducción del empleo y unos salarios estancados. 
Donde la inseguridad económica resultante para las clases trabajadoras y medias es más acuciante es en Europa y en la zona del euro, en muchos de cuyos países los partidos políticos –principalmente de derechas– superaron en votos a las fuerzas centrales en las elecciones al Parlamento Europeo del pasado fin de semana. 
Como en el decenio de 1930, cuando la “gran depresión” propició la aparición de gobiernos autoritarios en Italia, Alemania y España, una tendencia similar podría estar en marcha. 
Si no se recupera pronto el aumento de los ingresos y de los puestos de trabajo, los partidos populistas podrían acercarse más al poder en el nivel nacional de Europa y los sentimientos anti-UE podrían paralizar la integración económica y política europea. 
Peor aún: la zona del euro podría volver a estar en riesgo; algunos países (el Reino Unido) podrían salir de la UE; otros (el Reino Unido, España y Bélgica) podrían acabar desmembrándose. 
Incluso en los EE.UU. se ve que la inseguridad económica de una gran clase marginal blanca que se siente amenazada por la inmigración y el comercio mundial está influyendo cada vez más en las facciones de extrema derecha y del Tea Party dentro del Partido Republicano. 
Esos grupos se caracterizan por el nativismo económico, las inclinaciones antiinmigración y proteccionistas, el fanatismo religioso y el aislacionismo geopolítico. 
Se ve una variante de esa dinámica en Rusia y en muchas partes de la Europa oriental y del Asia occidental, donde la caída del Muro de Berlín no dio pasó a la democracia, la liberalización económica y un rápido aumento de la producción, sino que regímenes nacionalistas y autoritarios llevan en el poder la mayor parte del último cuarto de siglo aplicando modelos de crecimiento propios del capitalismo de Estado, que sólo garantizan unos resultados económicos mediocres. 
En ese marco, no se puede separar la desestabilización de Ucrania por parte del Presidente de Rusia, Vladimir Putin, de su sueño de encabezar una “Unión Eurasiática”, intento mal disimulado de recrear la antigua Unión Soviética. 
También en Asia resurge el nacionalismo. 
Los nuevos dirigentes del Japón, China, Corea del Sur y ahora de la India son nacionalistas políticos en regiones en las que las disputas territoriales siguen siendo graves y se están enconando agravios históricos muy antiguos. 
Dichos dirigentes –además de los de Tailandia, Malasia e Indonesia, que avanzan en una dirección nacionalista similar– deben abordar imperativos importantes en materia de reformas estructurales para poder reavivar el crecimiento económico en disminución y, en el caso de los mercados en ascenso, evitar la trampa de los ingresos medios. 
El fracaso económico podría contribuir a intensificar aún más las tendencias nacionalistas y xenófobas... e incluso desencadenar conflictos militares. 
Entretanto, Oriente Medio sigue siendo una región empantanada en el atraso. 
La “primavera árabe”, desencadenada por un crecimiento lento, un elevado desempleo juvenil y una desesperación económica generalizada, ha dado paso a un largo invierno en Egipto y en Libia, donde las opciones substitutivas son un regreso de los caudillos autoritarios y el caos político. 
En Siria y el Yemen hay una guerra civil; el Líbano y el Iraq podrían afrontar una suerte similar; el Irán es a un tiempo inestable y peligroso para otros países y el Afganistán y el Pakistán parecen cada vez más Estados fallidos. 
En todos esos casos, el fracaso económico y la falta de oportunidades y esperanzas para los pobres y los jóvenes están fomentando el extremismo religioso y político, el resentimiento contra Occidente y en algunos casos un terrorismo declarado. 
En el decenio de 1930, la incapacidad para prevenir la “gran depresión” facilitó la llegada al poder de regímenes autoritarios en Europa y Asia, lo que acabó propiciando el estallido de la segunda guerra mundial. 
Esta vez el daño causado por la gran recesión está sometiendo a las economías avanzadas a un estancamiento prolongado y creando grandes dificultades para el crecimiento estructural en los mercados en ascenso. 
Es un terreno ideal para que el nacionalismo político y económico arraigue y prospere. 
Se debe ver la reacción actual contra el comercio y la mundialización en el marco de lo que, como sabemos por experiencia, podría venir a continuación. 

El riesgo y la recompensa de los mercados en ascenso 
NUEVA YORK – Una definición de economía de mercado en ascenso es la de que sus riesgos políticos son mayores y su credibilidad normativa menor que los de las economías avanzadas. 
Cuando, después de la crisis financiera, las economías de mercados en ascenso siguieron creciendo intensamente, esa definición pareció obsoleta; ahora, con la reciente turbulencia de las economías en ascenso debida en parte a una menor credibilidad en materia de política económica y una incertidumbre política en aumento, parece tan pertinente como siempre. 
Pensemos en las llamadas “cinco frágiles”: la India, Indonesia, Turquía, el Brasil y Sudáfrica. 
Todas ellas tienen en común no sólo deficiencias económicas y normativas (déficits fiscal y de cuenta corriente; crecimiento en disminución e inflación en aumento; reformas estructurales demasiados lentas), sino también elecciones presidenciales o legislativas este año. 
Muchas otras economías en ascenso –Ucrania, la Argentina, Venezuela, Rusia, Hungría, Tailandia y Nigeria– afrontan también incertidumbres políticas o sociales o de las dos clases a la vez y disturbios sociales. 
Y en esa lista no figura el peligroso e inestable Oriente Medio, donde la “primavera árabe” en Libia y Egipto ha pasado a ser un invierno de descontento colérico; la guerra civil hace estragos en Siria y arde como un rescoldo en el Yemen; y el Iraq, el Irán, el Afganistán y el Pakistán forman un arco de inestabilidad. 
Tampoco incluye los riesgos políticos de Asia originados por las disputas territoriales entre China y muchos de sus vecinos, incluidos el Japón, las Filipinas, Corea del Sur y Vietnam. 
Según la concepción positiva de los mercados en ascenso, la industrialización, la urbanización, el aumento de la renta por habitante y el ascenso de una sociedad consumidora de clase media debían impulsar la estabilidad económica y sociopolítica, pero en muchos países recientemente afectados por disturbios políticos –el Brasil, Chile, Turquía, la India, Venezuela, la Argentina, Rusia, Ucrania y Tailandia– son las clases medias urbanas las que han estado tras las barricadas. 
Asimismo, los estudiantes urbanos y las clases medias encabezaron la “primavera árabe”, antes de perder la autoridad a manos de las fuerzas islamistas. 
No es del todo de extrañar: en muchos países, las clases trabajadoras y los agricultores rurales se han beneficiado de los aumentos de los ingresos por habitante y de una red de seguridad social cada vez más amplia, mientras que las clases medias pasan estrecheces por culpa de una inflación en aumento, servicios públicos deficientes, corrupción y excesos del Estado. 
Y ahora las clases medias suelen mostrarse más críticas y estar mejor organizadas políticamente que en el pasado, en gran parte porque los medios sociales de comunicación les permiten movilizarse más rápidamente. 
No todos los disturbios políticos recientes son de lamentar; muchos de ellos pueden propiciar una gobernación mejor y un mayor compromiso con las políticas económicas orientadas al crecimiento. 
De entre las “cinco frágiles”, es probable un cambio de gobierno en la India e Indonesia. 
Pero abunda la incertidumbre. 
En Indonesia, el nacionalismo económico va en aumento, lo que entraña un riesgo de que la política económica siga un rumbo introvertido. 
En la India, si llegara a ser elegido el candidato a primer ministro del Partido Bharatiya Janata, Narendra Modi, podría aplicar –o no– en el nivel nacional las políticas orientadas al crecimiento, como lo hizo con éxito en el nivel del Estado de Gujarat. 
Dependerá en gran medida de si puede abandonar sus actitudes sectarias y ser un dirigente de verdad no excluyente. 
En cambio, no es probable un cambio de gobierno en Sudáfrica, Turquía y el Brasil, pero, de ser reelegidos, los gobernantes actuales podrían cambiar de políticas. 
El Presidente de Sudáfrica, Jacob Zuma ha elegido como candidato a Vicepresidente a un magnate empresarial y puede que se incline por hacer reformas orientadas al mercado. 
El Primer Ministro de Turquía, Recep Tayyip Erdoğan no puede hacer realidad su sueño de una república presidencialista y tendrá que seguir a sus oponentes –incluido un gran movimiento de protesta– hacia el centro laico. 
Y la Presidenta del Brasil, Dilma Rousseff, podría adoptar políticas macroeconómicas más estables y acelerar las reformas estructurales, incluida la privatización. 
Incluso en los casos más extremadamente peligrosos y frágiles, como, por ejemplo los de la Argentina, Venezuela y Ucrania, las condiciones políticas y económicas han llegado a ser tan malas, que –a no ser que se vuelvan Estados fallidos– la situación sólo puede mejorar. 
La Presidenta de la Argentina, Cristina Fernández, no puede presentarse a la reelección y cualquiera de sus posibles sucesores será más moderado. 
En Venezuela, el Presidente, Nicolás Maduro, es un dirigente débil que podría ser desalojado del cargo por una oposición más centrista. 
Y Ucrania, tras liberarse del matón cleptocrático, podría estabilizarse mediante un programa de reactivación económica dirigido por Occidente, es decir, en caso de que el país logre evitar la guerra civil. 
En cuanto a Oriente Medio, los riesgos siguen siendo abundantes, pues es probable que una transición política y económica accidentada requiera más de un decenio. 
Sin embargo, aun en ese caso la estabilización gradual brindará en su momento mayores oportunidades económicas. 
Así, pues, en la mayoría de los casos hay razones para abrigar esperanzas de que el cambio electoral y las conmociones políticas den paso a gobiernos moderados cuyo compromiso con las políticas orientadas al mercado haga avanzar constantemente las economías en la dirección adecuada. 
Naturalmente, no se deben descartar los riesgos. 
Actualmente, las economías en ascenso son más frágiles e inestables que en el pasado reciente. 
Las reformas estructurales entrañan la necesidad de pagar costos a corto plazo a cambio de beneficios a largo plazo. 
El capitalismo de Estado del tipo ejemplificado por China cuenta con un fuerte apoyo de las autoridades de Rusia, Venezuela y la Argentina e incluso del Brasil, la India y Sudáfrica. 
El nacionalismo en materia de recursos va en aumento y también una reacción violenta contra el libre comercio y la inversión extranjera directa. 
De hecho, el aumento de los ingresos y de la desigualdad de la riqueza podría propiciar en algún momento una reacción política y social violenta contra la liberalización y la mundialización. 
Ésa es la razón por la que el crecimiento económico de los mercados en ascenso debe ser cohesivo y reducir la desigualdad. 
Si bien las reformas orientadas al mercado son necesarias, corresponde al Estado un papel fundamental en la prestación de la red de seguridad social para los pobres, el mantenimiento de unos servicios públicos de calidad, la inversión en educación, capacitación, atención de salud, infraestructuras e innovación, la aplicación de unas políticas de competencia que limiten el poder de los oligopolios económicos y financieros y velar por una verdadera igualdad de oportunidades para todos. 

La visión eurasiática de Rusia 
NUEVA YORK – El conflicto en aumento en Ucrania entre el Gobierno, apoyado por Occidente, y los separatistas respaldados por Rusia, ha hecho que se centrara la atención en una cuestión fundamental: ¿cuáles son los objetivos del Kremlin a largo plazo? 
Aunque el objetivo inmediato del Presidente de Rusia, Vladimir Putin, se ha limitado a recuperar el control de Crimea y conservar alguna influencia en los asuntos ucranianos, su ambición a largo plazo es mucho más atrevida. 
Dicha ambición no es difícil de discernir. 
En cierta ocasión Putin hizo la famosa observación de que el desplome de la Unión Soviética fue la mayor catástrofe del siglo XX. 
Así, su objetivo a largo plazo ha sido el de reconstruirla de alguna forma, tal vez como una unión supranacional de Estados miembros como la Unión Europea. 
Ese objetivo no es sorprendente: decadente o no, Rusia siempre se ha considerado a sí misma una gran potencia que debía estar rodeada de Estados-tampón. 
En la época de los zares, la Rusia imperial extendió sus dominios con el tiempo. 
Con los bolcheviques, Rusia construyó la Unión Soviética y una esfera de influencia que abarcaba gran parte de la Europa central y oriental y ahora, con el régimen igualmente autocrático de Putin, Rusia se propone crear, con el tiempo, una vasta Unión Eurasiática (UEA). 
Si bien la UEA sólo es aún una unión aduanera, la experiencia de la Unión Europea indica que una zona de libre comercio lograda propicia con el tiempo una mayor integración económica, monetaria y más adelante política. 
El objetivo de Rusia no es el de crear otro Tratado de Libre Comercio de América del Norte, sino otra UE, en la que el Kremlin cuente con todas las palancas de poder. 
El plan ha quedado claro: comenzar con una unión aduanera –inicialmente Rusia, Belarús y Kazajstán– y añadir a la mayoría de las antiguas repúblicas soviéticas. 
De hecho, Armenia y Kirguizstán están en ello. 
Una vez establecida una amplia unión aduanera, los vínculos comerciales, financieros y de inversión dentro de ella aumentan hasta el punto de que sus miembros estabilizan sus tipos de cambio respectivos. 
Luego, tal vez un par de decenios después de la formación de la unión aduanera, sus miembros examinan la posibilidad de crear una unión monetaria con una divisa común (¿el rublo eurasiático?) que se pueda utilizar como unidad de cuenta, medio de pago y reserva de valor. 
Como demuestra la experiencia de la zona del euro, el mantenimiento de una unión monetaria requiere una unión bancaria, fiscal y económica completa y, una vez que los miembros ceden sus soberanía sobre los asuntos fiscales, bancarios y económicos, pueden necesitar con el tiempo una unión política parcial para garantizar la legitimidad democrática. 
Para realizar semejante plan, hay que superar problemas muy arduos y el compromiso de grandes recursos financieros durante un período de muchos decenios, pero el primer paso es una unión aduanera y, en el caso de la Unión Eurasiática, tendría que incluir a Ucrania, el mayor vecino oriental de Rusia. 
Ésa es la razón por la que Putin ejerció tanta presión sobre el ex Presidente Viktor Yanukóvich para que abandonara un acuerdo de asociación con la UE y por la que la reacción de Putin ante el derrocamiento del gobierno de éste fue la de apoderarse de Crimea y desestabilizar la Ucrania oriental. 
Los acontecimientos recientes han debilitado aún más las facciones de Rusia pro Occidente y orientadas al mercado y han fortalecido a las facciones nacionalistas y de capitalismo de Estado, que ahora presionan en pro de una más rápida creación de la UEA. 
En particular, la tensión con Europa y los Estados Unidos respecto de Ucrania dirigirá las exportaciones de energía y materias primas de Rusia –y los gasoductos correspondientes– hacia Asia y China. 
Asimismo, Rusia y sus socios BRICS (el Brasil, la India, China y Sudáfrica) están creando un banco de desarrollo que hará de substituto del Fondo Monetario Internacional y del Banco Mundial, controlados por Occidente. 
Las revelaciones de la vigilancia electrónica por parte de los EE.UU. pueden mover a Rusia –y a otros Estados no liberales– a limitar el acceso a la red Internet y a crear sus propias redes de datos de control nacional. 
Se habla incluso de la creación por parte de Rusia y China de un sistema internacional de pagos substitutivo del sistema SWIFT, que los EE.UU. y la UE pueden utilizar para imponer sanciones financieras a Rusia. 
La creación de una UEA completa, que vaya desvinculándose gradualmente de los lazos comerciales, financieros, económicos, de pagos, de comunicaciones y políticos con Occidente, puede ser una quimera. 
La falta de reformas y tendencias demográficas adversas de Rusia entrañan un escaso crecimiento potencial y recursos financieros insuficientes para crear la unión fiscal y de transferencias necesaria para atraerse a otros países. 
Pero Putin es ambicioso y, como otros autócratas de naciones del Asia central, puede permanecer en el poder durante varios decenios. 
Y, guste o no, incluso una Rusia que carezca del dinamismo necesario para tener éxito en la manufactura y las industrias del futuro seguirá siendo una superpotencia exportadora de productos básicos. 
Las potencias revisionistas como Rusia, China y el Irán parecen dispuestas a enfrentarse al orden político y económico mundial que los EE.UU. y Occidente construyeron después del desplome de la Unión Soviética, pero ahora una de dichas potencias revisionistas –Rusia– está avanzando agresivamente para recrear casi un imperio y una esfera de influencia. 
Lamentablemente, las sanciones que los EE.UU. y Europa están imponiendo a Rusia, aunque necesarias, pueden reforzar simplemente la convicción entre Putin y sus asesores nacionalistas eslavófilos de que el futuro de Rusia no estriba en Occidente, sino en un proyecto de integración separado en el Este. 
El Presidente de los EE.UU., Barack Obama, dice que esto no es el comienzo de una nueva guerra fría; las tendencias actuales podrían indicar pronto otra cosa. 


Crecimiento lento con pocos riesgos de cola 
NUEVA YORK – La economía global tuvo otro año difícil en 2013. 
El crecimiento por debajo de la tendencia de las economías avanzadas continuó, y la producción subió a una tasa promedio anual de aproximadamente 1%, mientras que muchos mercados emergentes experimentaron una desaceleración hacia un crecimiento por debajo de la tendencia del 4,8%. 
Después de un año de crecimiento global inferior a lo normal del 2,9%, ¿qué tiene preparado el 2014 para la economía mundial? 
La buena noticia es que el desempeño económico se recuperará modestamente tanto en las economías avanzadas como en los mercados emergentes. 
Luego de haberse beneficiado de medio siglo de desapalancamiento doloroso del sector privado (hogares, bancos y compañías no financieras), un drenaje fiscal menor (con excepción de Japón) y políticas monetarias acomodaticias, las economías avanzadas crecerán a un ritmo anual cercano al 1,9%. 
Es más, los llamados riesgos de cola (sacudidas de baja probabilidad y alto impacto) serán menos salientes en 2014. 
La amenaza, por ejemplo, de una implosión de la eurozona, otro cierre del gobierno o una pelea por el techo de la deuda en Estados Unidos, un aterrizaje forzoso en China o una guerra entre Israel e Irán por la proliferación nuclear, será mucho más tenue. 
Aun así, la mayoría de las economías avanzadas (Estados Unidos, la eurozona, Japón, el Reino Unido, Australia y Canadá) apenas alcanzarán un crecimiento potencial, o se mantendrán por debajo. 
Los hogares, los bancos y algunas firmas no financieras en la mayoría de las economías avanzadas siguen agobiados por altos ratios de deuda, lo que implica un desapalancamiento continuo. 
Los elevados déficits presupuestarios y las altas cargas de deuda pública obligarán a los gobiernos a seguir aplicando un ajuste fiscal doloroso. 
Y la abundancia de incertidumbres en el terreno de las regulaciones y las políticas mantendrá el gasto de inversión privada bajo control. 
La perspectiva para 2014 también está ensombrecida por restricciones a más largo plazo. 
De hecho, existe un riesgo inminente de un estancamiento secular en muchas economías avanzadas, debido al efecto adverso que tuvieron en el crecimiento de la productividad años de desinversión en capital humano y físico. 
Y las reformas estructurales que estas economías necesitan para impulsar su crecimiento potencial se implementarán con excesiva lentitud. 
Si bien los riesgos de cola de la eurozona son menores, sus problemas fundamentales siguen sin resolverse: bajo crecimiento potencial; alto desempleo; niveles todavía elevados y en aumento de deuda pública; pérdida de competitividad y reducción lenta de los costos laborales por unidad (para lo cual un euro fuerte no ayuda); y un racionamiento del crédito extremadamente ajustado, debido al continuo desapalancamiento de los bancos. 
Mientras tanto, el progreso hacia una unión bancaria será lento, a la vez que no se tomarán medidas a favor del establecimiento de una unión fiscal, a pesar de que la fatiga por la austeridad y los riesgos políticos en la periferia de la eurozona crezcan. 
En Japón, el gobierno del primer ministro Shinzo Abe ha hecho progresos significativos en cuanto a superar casi dos décadas de deflación, gracias a una flexibilización monetaria y una expansión fiscal. 
Las principales incertidumbres surgen del inminente aumento del impuesto al consumo y una lenta implementación de la tercera "flecha" de "Abenomics": reformas estructurales y liberalización del comercio. 
En Estados Unidos, el desempeño económico en 2014 se verá beneficiado por la revolución de la energía del gas de esquisto, una mejora en los mercados laboral e inmobiliario y la transferencia de la actividad industrial al país. 
Los riesgos negativos resultan del estancamiento político en el Congreso (particularmente en vista de la inminente elección de mitad de mandato en noviembre), que seguirá limitando el progreso en materia de consolidación fiscal a largo plazo; de una falta de claridad respecto de la salida planeada de la flexibilización monetaria (QE) y las tasas de política cero de la Reserva Federal; y de las incertidumbres regulatorias. 
El año difícil de los mercados emergentes en 2013 reflejó varios factores, entre ellos la desaceleración económica de China, el fin del súper ciclo de las materias primas y una caída del crecimiento potencial, debido al lanzamiento postergado de reformas estructurales. 
Es más, varias economías emergentes importantes se vieron seriamente afectadas en la primavera y el verano, luego de que la señal por parte de la Fed de una salida inminente del QE desató una reversión de los flujos de capital, exponiendo las vulnerabilidades originadas por políticas monetarias, fiscales y crediticias laxas en los años prósperos de dinero barato e ingresos de capital abundantes. 
Las economías emergentes crecerán más rápido en 2014 -cerca del 5% año a año- por varios motivos. 
Una recuperación más dinámica de las economías avanzadas impulsará las importaciones de los mercados emergentes. 
La salida del QE por parte de la Fed será lenta, lo que mantendrá bajas las tasas de interés. 
Las reformas de políticas en China atenuarán el riesgo de un aterrizaje forzoso. 
Y, considerando que hay muchos mercados emergentes que todavía se están urbanizando e industrializando, sus crecientes clases medias consumirán más bienes y servicios. 
Aun así, algunos mercados emergentes -por ejemplo India, Indonesia, Brasil, Turquía, Sudáfrica, Hungría, Ucrania, Argentina y Venezuela- seguirán en una situación frágil en 2014, debido a grandes déficits externos y fiscales, una desaceleración del crecimiento, una inflación por debajo del objetivo y tensiones políticas relacionadas con las elecciones. 
Algunos de estos países -por ejemplo, Indonesia- acaban de implementar un mayor ajuste de las políticas y estarán expuestos a menores riesgos, aunque su crecimiento y sus mercados de activos siguen siendo vulnerables a las incertidumbres en materia de políticas y a las potenciales sacudidas externas. 
Los mercados emergentes de mejor desempeño son aquellos con menos debilidades macroeconómicas, de políticas y financieras: Corea del Sur, Filipinas, Malasia y otros exportadores industriales asiáticos; Polonia y la República Checa en Europa; 
Finalmente, China mantendrá una tasa de crecimiento anual por arriba del 7% en 2014. 
Pero, a pesar de las reformas planteadas por el Tercer Plenario del Comité Central del Partido Comunista, el cambio en el modelo de crecimiento de China de la inversión fija al consumo privado ocurrirá con excesiva lentitud. 
Muchos intereses creados, incluidos gobiernos locales y empresas estatales, se resisten al cambio; un enorme volumen de deuda privada y pública pasará a ser moroso; y los líderes del país tienen opiniones encontradas respecto de cuán rápido deberían implementarse las reformas. 
De manera que, si bien China evitará un aterrizaje forzoso en 2014, sus perspectivas a mediano plazo siguen siendo preocupantes. 
En suma, la economía global crecerá más rápido en 2014, mientras que los riesgos de cola serán menores. 
Pero, con la posible excepción de Estados Unidos, el crecimiento seguirá siendo anémico en la mayoría de las economías avanzadas y la fragilidad de los mercados emergentes -incluidos los esfuerzos inciertos por parte de China para alcanzar un reequilibrio económico- podría convertirse en un freno para el crecimiento global en los años subsiguientes. 

La zona cero mundial en Asia 
NUEVA YORK – El mayor riesgo geopolítico de nuestro tiempo no es un conflicto entre Israel y el Irán por la proliferación nuclear. 
Tampoco es el de un desorden crónico en un arco de inestabilidad que ahora se extiende desde el Magreb hasta el Hindu Kush. 
Ni siquiera es el de una segunda guerra fría entre Rusia y Occidente por Ucrania. 
Todos esos son riesgos graves, desde luego, pero ninguno lo es tanto como el mantenimiento del carácter pacífico del ascenso de China. 
Por eso resulta particularmente preocupante oír a funcionarios y analistas japoneses y chinos comparar la relación bilateral de sus países con la existente entre Gran Bretaña y Alemania en vísperas de la primera guerra mundial. 
Las disputas entre China y varios de sus vecinos por islas y derechos marítimos en litigio (comenzando por el conflicto con el Japón) son tan sólo la punta del iceberg. 
A medida que China llegue a ser una potencia económica aún mayor, dependerá cada vez más de las rutas marinas para sus importaciones de energía, otros insumos y bienes, lo que entraña la necesidad de desarrollar una marina de alcance oceánico para velar por que su economía no pueda quedar estrangulada por un bloqueo marítimo. 
Pero lo que China considera un imperativo defensivo podría ser considerado agresivo y expansionista por sus vecinos y los Estados Unidos y lo que parece un imperativo defensivo para los EE.UU. y sus aliados asiáticos –la creación de una mayor capacidad militar en la región para afrontar el ascenso de China– podría ser considerado por China un agresivo intento de contenerla. 
Históricamente, siempre que ha surgido una nueva gran potencia y ha afrontado a otra ya existente, el resultado ha sido un conflicto militar. 
La incapacidad para dar cabida al ascenso de Alemania provocó las dos guerras mundiales del siglo XX; la confrontación del Japón con otra potencia en el Pacifico –los EE.UU. – llevó la segunda guerra mundial a Asia. 
Naturalmente, no hay leyes de hierro de la Historia: China y sus interlocutores no están condenados a repetir el pasado. 
El comercio, la inversión y la diplomacia pueden desactivar las tensiones en aumento, pero, ¿lo harán? 
Las grandes potencias de Europa se cansaron por fin de infligirse matanzas unas a otras. 
Los países europeos, al afrontar una amenaza común del bloque soviético y con la incitación de los EE.UU., crearon instituciones para fomentar la paz y la cooperación, que propiciaron la unión económica y monetaria, ahora una unión bancaria y en el futuro posiblemente una unión política y fiscal. 
Pero no existen instituciones semejantes en Asia, donde agravios históricos muy antiguos entre China, el Japón, Corea, India y otros países siguen siendo heridas abiertas. 
Incluso dos de los más importantes aliados de los Estados Unidos –el Japón y Corea del Sur– mantienen una enconada disputa por las “mujeres de solaz” obligadas a trabajar en burdeles militares japoneses antes de la segunda guerra mundial y durante ella, pese a que el Japón presentó disculpas oficiales hace veinte años. 
¿Por qué están agravándose esas tensiones entre las grandes potencias asiáticas y por qué ahora? 
Para empezar, las potencias de Asia han elegido recientemente –o están a punto de elegir– a dirigentes más nacionalistas que sus predecesores. 
El Primer Ministro del Japón, Shinzo Abe, el Presidente de China, Xi Jinping, la Presidenta de Corea del Sur, Park Geun-ye, y Narendra Modi, que probablemente será el próximo Primer Ministro de la India, pertenecen a esa categoría. 
En segundo lugar, todos esos dirigentes afrontan ahora problemas enormes debidos a la necesidad de aplicar reformas estructurales para mantener unas tasas de crecimiento satisfactorias frente a las fuerzas económicas mundiales que están trastornando los viejos modelos. 
Tipos diferentes de reformas estructurales revisten importancia decisiva en China, el Japón, la India, Corea e Indonesia. 
Si los dirigentes de uno o más de esos países fracasaran en el frente económico, podrían sentirse políticamente obligados a transferir la culpa a “enemigos” extranjeros. 
En tercer lugar, muchos aliados de los EE.UU. en Asia (y en otras zonas) están preguntándose si el reciente “giro” estratégico hacia Asia es creíble. 
En vista de la débil respuesta de los EE.UU. a las crisis de Siria, Ucrania y otros puntos calientes geopolíticos, el manto de seguridad americano en Asia parece cada vez más andrajoso. 
Ahora China está poniendo a prueba la credibilidad de las garantías de los EE.UU., lo que plantea la perspectiva de que los amigos y aliados de los EE.UU. –comenzando por el Japón– deban tomar en sus manos una parte mayor de sus necesidades de seguridad 
Por último, a diferencia de lo ocurrido en Europa, en la que Alemania aceptó la culpa por los horrores de la segunda guerra mundial y contribuyó durante decenios a dirigir el empeño de la construcción de la Unión Europea actual, entre los países asiáticos no existe semejante acuerdo histórico. 
A consecuencia de ello, se han inculcado sentimientos patrioteros a generaciones que están muy alejadas de los horrores de las guerras pasadas, mientras que las instituciones que podrían fomentar la cooperación económica y política siguen en pañales. 
Se trata de una combinación de factores letal, que con el tiempo podría provocar un conflicto militar en una región decisiva para la economía mundial. 
¿Cómo pueden los EE.UU. girar hacia Asia de una forma creíble y que no intensifique las impresiones de China de que se intenta contenerla o de los aliados de los EE.UU. de que se quiere apaciguar a China? 
¿Cómo puede China crear la legítima capacidad militar defensiva que una gran potencia necesita y merece sin preocupar a sus vecinos y a los EE.UU., en el sentido de que su objetivo sea apropiarse de los territorios disputados y aspire a la hegemonía estratégica en Asia? 
¿Y cómo pueden las demás potencias de Asia confiar en que los EE.UU. apoyarán sus legítimas preocupaciones en materia de seguridad en lugar de abandonarlas a una auténtica finlandización bajo el dominio chino? 
Para encontrar soluciones diplomáticas a la multitud de tensiones geopolíticas y geoeconómicas de Asia, será necesaria una enorme prudencia por parte de los dirigentes de esa región y de los EE.UU. A falta de instituciones regionales de apoyo, poco hay para garantizar que el deseo de paz y prosperidad prevalezca sobre las condiciones e incentivos que tienden hacia el conflicto y la guerra. 

La abenomía de estilo europeo 
NUEVA YORK – Hace dos años, la elección de Shinzo Abe como Primer Ministro del Japón propició el advenimiento de la “abenomía”, un plan en tres partes para rescatar la economía de un lodazal de estancamiento y deflación. 
Los tres componentes –o “flechas” – de la abenomía comprenden un estímulo monetario en gran escala y en forma de relajación cuantitativa y cualitativa (RCC), incluido más crédito para el sector privado; un estimulo fiscal a corto plazo, seguido de una consolidación para reducir los déficits y hacer sostenible la deuda pública; y reformas estructurales para fortalecer la oferta y el crecimiento potencial. 
Ahora parece ser –según el reciente discurso en el simposio de Jackson Hole del Presidente del Banco Central Europeo, Mario Draghi– que el BCE tiene un plan similar en preparación para la zona del euro. 
El primer elemento de la “draghinomía” es una aceleración de las reformas estructurales necesarias para aumentar el crecimiento potencial de la producción de la zona del euro. 
Los avances en dichas reformas decisivas han sido decepcionantes, pues se han aplicado más medidas en algunos países (España e Irlanda, por ejemplo) que en otros (Italia y Francia, por citar sólo a dos). 
Pero ahora Draghi reconoce que la lenta, desigual y anémica recuperación refleja no sólo problemas estructurales, sino también factores cíclicos que dependen más de la demanda agregada que de las limitaciones de la oferta agregada. 
Así, pues, son también necesarias medidas para aumentar la demanda. 
Conque aquí tenemos una segunda flecha de la draghinomía: reducir el retraso del crecimiento debido a la consolidación fiscal sin por ello dejar de mantener unos déficits bajos y una mayor sostenibilidad de la deuda. 
Existe cierta flexibilidad sobre la rapìdez con que se puede conseguir el objetivo fiscal, sobre todo ahora que ya se ha aplicado una gran austeridad inicial y los mercados están menos nerviosos sobre la sostenibilidad de la deuda pública. 
Además, si bien la periferia de la zona del euro puede necesitar más consolidación, algunas zonas del centro –Alemania, pongamos por caso– podrían aplicar una expansión fiscal temporal (menores impuestos y más inversión pública) para estimular la demanda interna y el crecimiento. 
Y un programa de inversión en infraestructuras a escala de toda la zona del euro podría impulsar la demanda y al tiempo reducir los cuellos de botella de la oferta. 
El tercer elemento de la draghinomía, similar a la RCC de la abenomía, será una relajación cuantitativa y crediticia en forma de compras de bonos públicos y medidas encaminadas a impulsar el aumento del crédito del sector privado. 
La relajación credicia comenzará pronto con operaciones selectivas de refinanciación a largo plazo (que brinden liquidez subvencionada a los bancos de la zona del euro a cambio de un aumento más rápido del préstamo al sector privado). 
Cuando se hayan superado las limitaciones reguladoras, el BCE comenzará también a comprar activos privados (esencialmente conjuntos titulizados de nuevos préstamos bancarios). 
Ahora Draghi ha señalado que, como la zona del euro está a una o dos crisis de distancia de la deflación, las perspectivas de inflación podrían justificar pronto una relajación cuantitativa (RC) como la aplicada por la Reserva Federal de los EE.UU., del Banco del Japón y del Banco de Inglaterra: compras directas en gran escala de bonos soberanos de miembros de la zona del euro. 
De hecho, es probable que la RC comience a principios de 2015. 
La relajación cuantitativa y crediticia podría afectar a las perspectivas de inflación y crecimiento de la zona del euro mediante varios cauces de transmisión. 
Los rendimientos de los bonos a corto y a largo plazo de los países del centro y de la perifería –y los diferenciales en la periferia– podrían disminuir aún más, lo que reduciría el costo del capital para los sectores público y privado. 
El valor del euro podría bajar, lo que impulsaría la competitividad y las exportaciones netas. 
Los mercados de valores de la zona del euro podrían subir, lo que tendría efectos de riqueza positivos. 
De hecho, como la probabilidad de la RC ha aumentado a lo largo de este año, los precios de los activos ya han subido, como se había predicho. 
Esos cambios en los precios de los activos –junto con medidas que intensifiquen el aumento del crédito del sector privado– podrían impulsar la demanda agregada y aumentar las perspectivas de inflación. 
Tampoco hay que descartar el efecto en el “instinto animal” –la confianza de los consumidores, las empresas y los inversores– que podría desencadenar un compromiso creíble por parte del BCE de abordar el crecimiento lento y la escasa inflación. 
Algunos funcionarios del BCE más radicales están preocupados por que la RC propicie un riesgo moral al debilitar el compromiso de los gobiernos con la austeridad y las reformas estructurales, pero en una situación cercana a la deflación y a la recesión el BCE debe hacer todo lo necesario, independientemente de esos riesgos. 
Además, la RC podría reducir en realidad el riesgo moral. 
Si la RC y unas políticas fiscales a corto plazo más relajadas impulsan la demanda, el crecimiento y el empleo, podría ser más probable que los gobiernos aplicaran reformas estructurales políticamente dolorosas y una consolidación fiscal a largo plazo. 
De hecho, la reacción social y política contra la austeridad y la reforma es mayor cuando no hay aumento de los ingresos ni de los puestos de trabajo. 
Draghi señala correctamente que la RC sería ineficaz, a no ser que los gobiernos apliquen reformas estructurales más rápidas por el lado de la oferta y logren el equilibrio adecuado entre la flexibilidad fiscal a corto plazo y la austeridad a medio plazo. 
Aunque la RCC y el estímulo fiscal a corto plazo impulsaron el crecimiento y la inflación a corto plazo en el Japón, ahora los lentos avances en la tercera flecha de las reformas estructurales, junto con los efectos de la consolidación fiscal actual, están pasando factura al crecimiento. 
Como en el Japón, se deben lanzar las tres flechas de la draghinomía para velar por que la zona del euro recupere gradualmente la competitividad, el crecimiento, la creación de puestos de trabajo y la sostenibilidad de la deuda a medio plazo en los sectores privado y público. 
Es de esperar que al final de este año el BCE comience a desempeñar su papel aplicando la relajación cuantitativa y crediticia. 


De nuevo las burbujas inmobiliarias 
NUEVA YORK – Existe un consenso generalizado en el sentido de que el desinflarse de una serie de burbujas inmobiliarias desencadenó la crisis financiera mundial de 2008-2009, junto con la grave recesión que siguió. 
Aunque el caso mejor conocido es el de los Estados Unidos, la combinación de unas laxas reglamentación y supervisión de bancos y una política de tipos de interés bajos alimentó burbujas similares en el Reino Unido, España, Irlanda, Islandia y Dubái. 
Ahora, cinco años después, en los mercados inmobiliarios de Suiza, Suecia, Noruega, Finlandia, Francia, Alemania, el Canadá, Australia, Nueva Zelanda y –de nuevo un bis– el Reino Unido (en fin, Londres) están reapareciendo señales de espuma, ya que no de burbujas del todo formadas. 
Sin embargo, en los mercados en ascenso, están apareciendo burbujas en Hong Kong, Singapur, China e Israel y en los más importantes centros urbanos de Turquía, la India, Indonesia y el Brasil. 
Entre las señales de que los precios de la vivienda en dichas economías están entrando en territorio de burbuja, figuran unos precios de la vivienda en rápido aumento, unas relaciones elevadas y en aumento entre los precios de la vivienda y los ingresos y altos niveles de deuda hipotecaria como porcentaje de la deuda de las familias. 
En la mayoría de las economías avanzadas, unos bajos tipos de interés a corto y a largo plazo están inflando las burbujas. 
En vista del anémico crecimiento del PIB, del abundante desempleo y la escasa inflación, un gran volumen de liquidez creado por la relajación monetaria ortodoxa y heterodoxa está haciendo subir los precios de los activos, empezando por los de la vivienda. 
La situación es más diversa en las economías con mercados en ascenso. 
Algunas, cuyos ingresos por habitante son altos –por ejemplo, Israel, Hong Kong y Singapur–, tienen poca inflación y quieren mantener unos bajos tipos de interés oficiales para impedir la apreciación del tipo de cambio respecto de las divisas más importantes. 
Otras se caracterizan por una inflación elevada (incluso superior al objetivo de los bancos centrales, como en Turquía, la India, Indonesia y el Brasil). 
En China y la India, los ahorros van destinados a las compras de viviendas, porque la represión financiera deja a las familias con pocos activos diferentes que brinden una buena protección contra la inflación. 
La rápida urbanización habida en muchos mercados en ascenso ha hecho subir también los precios de la vivienda, pues la demanda supera la oferta. 
Como los bancos centrales –en particular los de las economías avanzadas y las economías en ascenso con ingresos elevados– se muestran cautelosos a la hora de recurrir a los tipos de interés oficiales para luchar contra las burbujas, la mayoría de los países están recurriendo a una reglamentación y una supervisión macroprudenciales del sistema financiero para abordar unos mercados de la vivienda que están creando espuma, lo que significa relaciones menores entre el préstamo y el valor, normas más estrictas sobre los seguros de hipotecas, limites a la financiación de las segundas residencias, mayores reservas de capital anticíclicas para la concesión de hipotecas, mayores cargas de capital permanentes para las hipotecas y limitaciones de la utilización de fondos de pensiones para pagar las entradas correspondientes a las compras de viviendas a plazos. 
En la mayoría de las economías, esas políticas macroprudenciales son modestas, gracias a las limitaciones políticas de las autoridades: las familias, los promotores de la construcción y los funcionarios democráticamente elegidos protestan ruidosamente cuando el banco central o el organismo reglamentador encargado de la estabilidad financiera intenta eliminar el volumen de liquidez. 
Se quejan airadamente de la “interferencia” de los reglamentadores en el mercado libre, los derechos de propiedad y el sacrosanto ideal de la propiedad de la vivienda. 
Así, la economía política de la financiación de la vivienda limita la capacidad de los reglamentadores para hacer lo que deben. 
Dicho con claridad: es cierto que las restricciones macroprudenciales son necesarias, pero han sido insuficientes para controlar las burbujas de la vivienda. 
Al ser tan bajos los tipos de interés a corto y a largo plazo, las restricciones del crédito destinado a hipotecas parecen tener un efecto limitado en los incentivos para endeudarse con la compra de una casa. 
Además, cuanto mayor sea el desfase entre los tipos de interés oficiales y los tipos de los préstamos para hipotecas a consecuencia de las restricciones macroprudenciales, mayor margen habrá para el arbitraje reglamentador. 
Por ejemplo, si se reducen las relaciones entre el préstamo y el valor y aumentan las entradas para la compra de viviendas a plazos, las familias pueden tener un incentivo para pedir préstamos a amigos y familiares –o a bancos en forma de préstamos personales sin garantías– con miras a financiar el pago de la entrada. 
Al fin y al cabo, aunque la inflación del precio de la vivienda se ha reducido ligeramente en algunos países, los precios de la vivienda en general siguen aumentando en las economías en las que se recurre a las restricciones macroprudenciales de la concesión de hipotecas. 
Mientras los tipos de interés oficiales –y, por tanto, los tipos de las hipotecas a largo plazo– sigan siendo bajos, dichas restricciones no serán tan eficaces como lo serían en caso contrario. 
Pero las nuevas burbujas inmobiliarias de la economía mundial pueden no estar a punto de reventar aún, porque las fuerzas que las alimentan –en particular, el dinero barato y la necesidad de protegerse contra la inflación– siguen funcionando plenamente. 
Además, muchos sistemas bancarios tienen mayores reservas de capital que en el pasado, lo que les permite absorber las pérdidas resultantes de una corrección de los precios de la vivienda, y, en la mayoría de los países, el patrimonio neto de las familias con sus viviendas es mayor del que era durante la burbuja de las hipotecas de gran riesgo en los Estados Unidos, pero cuanto más suban los precios de la vivienda, más bajarán –y mayor será el daño financiero y económico consiguiente– también cuando se desinfle la burbuja. 
En los países en los que los préstamos sin responsabilidad subsidiaria de terceros permiten a los prestatarios abandonar una hipoteca cuando su valor supere el de su casa, el desinflarse de la burbuja inmobiliaria puede provocar suspensiones de pagos y crisis bancarias en gran escala. 
En los países (por ejemplo, Suecia) en los que los préstamos con responsabilidad subsidiaria de terceros permiten la incautación de los ingresos de la familia para satisfacer el pago de las obligaciones hipotecarias, el consumo privado puede desplomarse, al impedir los pagos de la deuda (y con el tiempo los tipos de interés en aumento) gasto discrecional alguno. 
En los dos casos, el resultado sería el mismo: recesión y estancamiento. 
Lo que estamos presenciando en muchos países parece una reproducción en cámara lenta del último descarrilamiento del mercado de la vivienda y, como en la última ocasión, cuanto mayores sean las burbujas, más dura será la colisión con la realidad. 

 

Y ahora a por una revolución económica árabe 
BEIRUT – La revolución por todo el mundo árabe ha obligado a los pueblos y gobiernos de la región a abordar la necesidad de cambio. 
Años de esclerosis han dado paso a un arranque frenético en pro de reformas para satisfacer las aspiraciones y el descontento de millones de personas. 
Pero el impulso reformador va en dos direcciones opuestas. 
Un envite va encaminado a que los gobiernos mantengan a su población; el otro pide que los gobiernos dejen de limitar la libertad de su pueblo, en particular su libertad económica. 
Es probable que el primer tipo de reforma no haga sino exacerbar los graves problemas del mundo árabe; el segundo ofrece la esperanza de un cambio positivo y sostenible. 
En varios países árabes –y, muy en particular, en Arabia Saudí–, los gobernantes han procurado apagar el descontento brindando una combinación de dinero, subsidios, puestos de trabajo garantizados y bienes y servicios gratuitos. 
Semejante magnanimidad revela una incomprensión fundamental de las causas del descontento actual, porque supone que se trata de causas puramente materiales. 
Pero el examen de las consignas y peticiones de los manifestantes indican claramente otra cosa. 
Las protestas tienen mucho más que ver con la libertad política y económica que con necesidades materiales, lo que refleja una clara conciencia de que dichas necesidades son simplemente un síntoma y una consecuencia de la falta de libertad política y económica. 
El “método de las limosnas” no es sostenible y, si continuara, probablemente exacerbaría el actual malestar económico del mundo árabe. 
No se puede crear por decreto la riqueza económica; se debe a puestos de trabajo productivos y creadores de bienes y servicios que las personas valoran. 
Los gobiernos que reparten prestaciones no están haciendo más ricos a los ciudadanos al crear una riqueza nueva; simplemente están redistribuyendo la riqueza existente. 
Eso es aplicable también a los empleos creados y garantizados por el Estado: si un puesto de trabajo es de verdad productivo, su producción será recompensada por otros miembros de la sociedad que se beneficien de él, sin necesidad de subsidios y garantías estatales. 
La garantía estatal de un puesto de trabajo da a entender que su producción no es necesaria. 
Ejemplos semejantes son un pasivo y no un activo para la sociedad. 
Cuando los ciudadanos empiezan a depender de la redistribución, se disuade el trabajo productivo y las consecuencias recaen sobre la creación de riqueza. 
Se instala la degradación a medida que aumentan las filas de ciudadanos dependientes, se reduce el número de ciudadanos productivos y tarde o temprano la sociedad agota el dinero de los demás. 
Pero la popularidad de la opción de los donativos plantea una cuestión importante e instructiva: ¿cómo se las arreglaron las clases gobernantes de esos países para amasar fortunas tan grandes, que el pueblo clama por que las redistribuyan? 
Los funcionarios estatales y sus compinches no necesariamente se dedicaron pura y simplemente al robo o al pillaje. 
Mediante una “supervisión” y una “reglamentación” estatales aparentemente inocuas –y con la orientación de las más importantes instituciones financieras internacionales–, las minorías gobernantes lograron dirigir sectores enteros de la economía como feudos personales. 
Si bien esa modalidad de comportamiento oficial es reprensible, el verdadero desastre consiste en que destruyó la productividad y la iniciativa económicas de los árabes. 
Se ha legitimado ese totalitarismo económico mediante la caridad estatal. 
Las minorías dominantes árabes llevan decenios dedicadas a una falsa aceptación de reformas económicas, con incontables remodelaciones ministeriales, planes quinquenales y detallados programas del Banco Mundial y del Fondo Monetario Internacional, pero todas esas reformas entrañan donativos o empleos y oportunidades laborales concedidos por el Estado; raras veces entrañan la eliminación del sometimiento de la vida de la población al Estado. 
Al presentar el debate sobre la reforma como si fuera sobre el tipo de donativos, los gobiernos se abstienen de abordar el problema real: su dominio de la actividad económica. 
Los donativos estatales sólo pueden financiarse de forma fiable dominando los sectores productivos de la economía, pero en el mundo árabe, como en otros sitios, ello propicia el robo, la corrupción, los monopolios no competitivos, la asfixia de la iniciativa empresarial y, tarde o temprano e inevitablemente, la decadencia y la descomposición. 
Los regímenes tunecino y egipcio derribados pasaron decenios concediendo donativos, al tiempo que denegaban a los ciudadanos la libertad económica. 
Al afrontar los árabes un cambio transcendental, no deben dejarse distraer cayendo en debates infructuosos sobre los tipos apropiados de apoyo estatal a los ciudadanos. 
Lo que se necesita es una transformación radical de la forma como se lleva a cabo la actividad económica en todas las naciones árabes. 
Los países árabes deben volverse lugares en los que la población pueda crear sus propios puestos de trabajo productivos, buscar sus propias oportunidades, mantenerse a sí misma y decidir su propio futuro. 
Esa libertad excluye la necesidad de la caridad por parte de quienes ocupan el poder y –lo que es más importante– los priva de la excusa para mantener su férreo dominio de la vida económica de sus ciudadanos. 


Ahora o nunca en Chipre 
ANKARA – Chipre vuelve a estar en la agenda internacional, debido a que los líderes de las comunidades enfrentadas griega y turca de la isla están inmersos en intensas negociaciones para resolver la situación del país dividido. 
Sin embargo, si bien están en marcha nuevas conversaciones, no sorprende que la comunidad internacional esté cansada de lidiar con la cuestión. Después de todo, el conflicto de Chipre se viene perpetuando desde 1974, desgastando a secretarios generales de las Naciones Unidas y a representantes especiales de todo tipo, así como derrocando gobiernos tanto en Grecia como en Chipre. 
En 2004, la Unión Europea, Estados Unidos y una buena parte de la comunidad internacional invirtieron una energía considerable en intentar resolver el conflicto de una vez y para siempre. 
El entonces secretario general de las Naciones Unidas Kofi Annan y su equipo redactaron un plan, cuyo apoyo por parte del gobierno de Turquía implicó riesgos políticos muy importantes. El gobierno convenció a los chipriotas turcos de hacer un salto de fe y votar a favor del plan de Annan para reunificar a la isla. 
Lamentablemente, el liderazgo chipriota griego hizo una campaña activa en ese momento en contra del plan de la ONU. En consecuencia, mientras que el 65% de los chipriotas turcos votaron a favor del plan cuando se lo sometió a votación en la isla, el 76% de los chipriotas griegos lo rechazaron. 
Peor aún, la Chipre griega se unión literalmente a la UE días después de haber desairado la voluntad de la comunidad internacional, mientras que la UE dio marcha atrás en sus promesas de poner fin al aislamiento de la comunidad turca si apoyaba el plan de Annan. 
Hoy, muchos podrían pensar que todo esto es agua bajo el puente. Pero el destino del plan de Annan sigue siendo una parte importante del pensamiento turco respecto de la cuestión de Chipre. 
En 2008, la ONU inició un nuevo proceso de negociación para Chipre. 
El primer ministro turco, Recep Tayyip Erdogan, ha dado su plena bendición a un acuerdo negociado y, como en 2004, Turquía respalda la voluntad de los chipriotas turcos de encontrar una solución viable a la división de Chipre bajo el paraguas de la ONU. 
Pero debería quedar en claro que las conversaciones actuales son la última oportunidad para un acuerdo negociado sobre la isla. De manera que es imperativo que la comunidad transatlántica reconozca que las conversaciones actuales constituyen una oportunidad histórica. 
Nadie -ni Estados Unidos, ni la UE, ni Turquía, ni Grecia ni las dos comunidades chipriotas- pueden darse el lujo de desperdiciarla. 
O la isla se unifica bajo un plan de la ONU aceptado por ambas partes o el status quo necesitará cambiar por otros medios. 
El aislamiento de los chipriotas turcos, que optaron a favor de una solución aceptable internacionalmente, no se puede sostener mucho tiempo más. 
Las conversaciones entre el presidente chipriota turco, Mehmet Ali Talat, y el presidente chipriota griego, Dimitris Christofias, hoy entran en una etapa crítica. 
Ambos líderes necesitan el pleno respaldo de la comunidad transatlántica. 
Estados Unidos está particularmente bien posicionado para contribuir en el proceso de una manera positiva, y su compromiso a un nivel apropiado será necesario en los próximos meses. 
La sociedad entre Estados Unidos y Turquía, muy tensionada debido a la guerra en Irak, se vio revigorizada por la visita del presidente Barack Obama en junio. 
La participación norteamericana en la resolución del conflicto de Chipre aseguraría que la relación se mantenga sobre una base sólida. 
A diferencia de muchas rondas previas de negociaciones por Chipre, la cuestión esta vez no está confinada a la isla solamente sino que abarca a la región más amplia. 
El resultado de las conversaciones en marcha, por ejemplo, tendrá un gran impacto en la manera en que Turquía evalúe sus relaciones con Estados Unidos. 
Si las conversaciones fallaran, el lado que se comporte de una manera intransigente cargará con toda la responsabilidad de dividir a la isla para siempre. 
Es más, la no resolución de la cuestión de Chipre estancaría la ya tensa cooperación de seguridad entre la OTAN y la UE. 
La reciente visita a Ankara del secretario general de la OTAN, Anders Fogh Rasmussen, no hizo más que resaltar lo urgente que realmente es un acuerdo en Chipre. 
El no lograrlo también tendría implicancias de seguridad para los Balcanes, el Mar Negro y el este del Mediterráneo -todas ��reas donde Estados Unidos y la UE tienen intereses vitales. 
Por estas razones la comunidad transatlántica debería invertir su tiempo y energía en las conversaciones en marcha patrocinadas por la ONU. 
Ni Estados Unidos ni la UE pueden permitirse otro fracaso en Chipre. Simplemente hay demasiado en juego. 

La defensa de la diplomacia en los tribunales 
DUBLÍN – Las revelaciones recientes del ex contratista de los servicios de inteligencia de los Estados Unidos, Edward Snowden, indican entre otras cosas que la Agencia de Seguridad Nacional estadounidense colocó dispositivos de vigilancia en la misión de la Unión Europea en Washington, DC. 
Para muchos europeos, entre los que me incluyo, resulta difícil entender por qué en el debate sobre Snowden en los Estados Unidos se dedica tan poca atención a averiguar si sus acusaciones son ciertas y, si lo son, qué significan para el derecho internacional y la diplomacia y seguridad nacional estadounidense. 
Los Estados Unidos deben responder a las acusaciones – que se hicieron por primera vez en un informe publicado por la revista alemana Der Spiegel – y explicar debidamente sus acciones. 
Si no lo hacen, la UE debería denunciar a los Estados Unidos ante los tribunales. 
La Convención de Viena de 1961, ratificada por los Estados Unidos, codifica el derecho internacional aplicable a la diplomacia y las misiones diplomáticas. 
Los propios Estados Unidos recurrieron a la Convención en el caso que presentaron contra Irán en 1980 ante la Corte Internacional de Justicia de la Haya, un año después de que estudiantes y otros grupos iraníes, con la bendición evidente del régimen revolucionario, atacaran la embajada estadounidense en Terán y secuestraran a los diplomáticos. 
Según el artículo 22 de la Convención, “los locales de [una] misión] diplomática] son inviolables” y un “Estado receptor no [podrá] penetrar en ellos sin consentimiento del jefe de la misión.” 
En efecto, “El Estado receptor tiene la obligación especial de adoptar todas las medidas adecuadas para proteger los locales de la misión contra toda intrusión.” 
Igualmente, el artículo 24 estipula que los “archivos y documentos de la misión son inviolables” y el artículo 27 protege de manera similar la correspondencia de la misión. 
Dicho de otro modo, un Estado receptor que entre en una misión extranjera sin consentimiento (que no se dio mientras yo fui embajador de la UE en Washington, DC, de 2004 a 2009), o que penetre ilegalmente en sus sistemas de cómputo, estaría violando flagrantemente la Convención. 
Al responder a las acusaciones de Snowden, personalidades de los Estados Unidos, como el ex director de la CIA y la NSA, Michael Hayden, no mencionaron en ningún momento las obligaciones que le corresponden a su país según el derecho internacional, su interés de proteger la diplomacia o siquiera la injusticia y mala fe de espiar a socios con los que supuestamente está negociando de manera transparente. 
Hayden tampoco señaló ninguna preocupación de seguridad nacional que pudiera justificar el espionaje contra la UE (no hay ninguna). 
En cambio, trató de descalificar toda la cuestión haciendo alusiones vagas a los procesos de recopilación de inteligencia de algunos Estados miembros de la UE. 
No obstante, lo que se dice que ocurrió no es que los Estados Unidos estuvieran respondiendo de manera recíproca a supuestas actividades ilegales de otros Estados. 
Fueron actividades hostiles e ilegales dirigidas por los Estados Unidos contra la misma UE. 
La UE no tiene ni la capacidad ni la autoridad para llevar a cabo una vigilancia de las misiones estadounidenses en Europa, y no lo hace. 
Hayden lo sabe perfectamente. 
Hasta ahora, las autoridades estadounidenses se han centrado en llevar a Snowden a su país para juzgarlo por espionaje. 
No obstante, conviene a los intereses nacionales de los Estados Unidos garantizar que se respete la Convención de Viena ��sin condiciones y rutinariamente- a fin de garantizar la seguridad y la inviolabilidad de sus propias misiones en el extranjero. 
Para la UE, cuyos miembros irónicamente han apoyado en algunos casos a los Estados Unidos en sus esfuerzos por repatriar a Snowden, a pesar de ser víctimas de las supuestas violaciones del derecho internacional que ha cometido ese país, están en juego valores fundamentales. 
La idea fundacional de la UE era que las relaciones entre los Estados solo podían regirse con reglas, no con fuerza bruta. 
En efecto, la UE sigue existiendo precisamente porque sus miembros respetan los tratados. 
Si se elimina el respeto al derecho internacional, la UE dejaría de existir, casi de la noche a la mañana. 
No hay ninguna otra fuerza que la mantenga unida. 
Por estas razones, y a la luz de los términos específicos de la Convención de Viena, creo que la UE no puede simplemente olvidar la cuestión y esperar que pase la tormenta mediática sobre las acusaciones de Snowden. 
Debe defender el derecho internacional. 
Una forma en que la UE podría actuar sería someter la controversia a un arbitraje independiente, de modo que no afecte las relaciones cotidianas con los Estados Unidos, que son cruciales para la recuperación económica en ambos lados del Atlántico. 
Este enfoque se ha adoptado para abordar otras cuestiones – por ejemplo, las controversias comerciales bilaterales, en las que los casos se envían a la Organización Mundial del Comercio para que no interfieran en otros asuntos entre la UE y los Estados Unidos. 
La UE – o los Estados miembros que actúen en su nombre – deberían considerar, por lo tanto, seguir el ejemplo que dieron los propios Estados Unidos en 1980. 
Esto supone que pueda obtener de Snowden o Der Spiegel, por ejemplo, suficientes evidencias documentales sobre las acusaciones. 
Adoptar la vía jurídica despolitizaría la cuestión a corto plazo y daría tiempo para que se relajaran las tensiones. 
Si los miembros de la UE creen que denunciar a los Estados Unidos ante un tribunal es demasiado agresivo, tienen la opción menos dura de solicitar a las Naciones Unidas que pida una opinión consultiva a la CIJ sobre la compatibilidad de las supuestas actividades de la NSA con la Convención de Viena. 
En cualquier caso, la cuestión no puede quedarse así. 
La tecnología de vigilancia ha avanzado mucho desde 1961, cuando se adoptó la Convención. 
Un nuevo fallo de la CIJ en este caso sería útil. 
Reestablecería y modernizaría la normas de conducta que tanto los Estados Unidos como Europa desearían que todos los países –en particular las potencias emergentes como China- respetaran en el futuro. 
El Presidente de los Estados Unidos, Barack Obama, entiende –quizá mejor que ninguno de sus predecesores- la importancia del derecho internacional, por lo que desea que países como China adopten plenamente sus disposiciones. 
Por ese motivo, debería ver con buenos ojos una reafirmación sólida de los principios de la Convención de Viena. 

Aprender otra vez a querer a la bomba 
WASHINGTON, DC – Lo impactante sobre las armas nucleares es que parecen haber perdido su poder de shock. 
Mientras que el acuerdo nuclear que se acaba de sellar con Irán en Lausana podría sugerir lo contrario y es una muy buena noticia, ese esfuerzo no debería oscurecer las malas noticias en otras partes. 
El impulso hacia un mundo sin armas nucleares propulsado por el discurso emblemático del presidente de Estados Unidos, Barack Obama, en Praga en 2009, viene tambaleando en los últimos años, y ahora entró en franco retroceso. 
Cuando Rusia anexó a Crimea el año pasado, el presidente Vladimir Putin anunció su voluntad de poner las fuerzas nucleares rusas en alerta, y hasta se refirió a planes para "sorprender a Occidente con nuestros nuevos desarrollos en armas nucleares ofensivas". 
El mundo apenas se inmutó. 
Mientras tanto, China e India están aumentando a paso firme el tamaño de sus arsenales nucleares, y Pakistán lo está haciendo aún más rápido, describiendo incluso con lujo de detalle sus planes de combinar armas nucleares con armas convencionales en el campo de batalla. 
Una vez más, el mundo se encoge de hombros. 
Por su parte, Estados Unidos planea gastar 355.000 millones de dólares en mejorar y modernizar su vasto arsenal nuclear en los próximos diez años. 
Lejos de avanzar hacia un desarme, la intención parece ser la de mantener y mejorar cada componente de la capacidad nuclear terrestre, marítima y aérea de Estados Unidos actualmente. 
Recientemente, en una conferencia de 800 especialistas nucleares que tuvo lugar en Washington en marzo, hubo más festejo que alarma cuando un general de alto rango de la Fuerza Aérea, encarnando de manera inquietante a George C. Scott en "Dr. Strangelove", ofreció una defensa agresiva de "una capacidad para no permitir que ningún adversario tenga refugio en cualquier parte del mundo". 
Espantados por las incursiones de Rusia en Ucrania, la intransigencia errática de Corea del Norte y la nueva firmeza en materia de política exterior de China, los aliados y socios de Estados Unidos en el este de Asia y Europa se han apresurado a abrazar de manera irracional las presunciones de la Guerra Fría sobre la utilidad disuasoria de las armas nucleares y su importancia central en la política de seguridad. 
Como mis colegas y yo expusimos en nuestro informe -del tamaño de un libro- titulado Armas nucleares: el estado del juego en 2015 (Nuclear Weapons: The State of Play 2015) y presentado en Ginebra, Viena y Washington en febrero: "En base a la evidencia del tamaño de sus arsenales de armas nucleares, inventarios de material fisible, planes de modernización de sus fuerzas, doctrina manifiesta y prácticas de despliegue conocidas, los nueve estados con armas nucleares prevén una retención indefinida de las armas nucleares con un rol continuo en sus políticas de seguridad”. 
Todo esto tiene implicancias serias para la conferencia de revisión quinquenal del Tratado de No Proliferación Nuclear (TNP), que debería comenzar en Nueva York a fines de abril. 
El TNP ha sido el único factor más crucial a la hora de limitar los estados con armas nucleares del mundo a nueve, como hoy, en lugar de los 20-30 tan temidos hace una generación. 
Pero su credibilidad hoy pende de un hilo. 
El TNP, después de todo, se basa en una negociación: los estados que no poseen armas nucleares prometen no adquirirlas, a cambio de una promesa por parte de los que sí las tienen de hacer progresos serios para eliminar sus arsenales. 
Y los desarrollos recientes una vez más pusieron en peligro esa negociación: muchos estados vuelven a preguntar por qué, si Estados Unidos, Rusia y otros necesitan armas nucleares, ellos no. 
Frente a estos sentimientos, resultará casi imposible en la conferencia de revisión generar un consenso a favor de un mayor fortalecimiento necesario del régimen de no proliferación, con mejores salvaguardas, controles de exportación, disciplinas de seguridad y sanciones contra una retirada del tratado. 
Es poco probable que la irracionalidad de esta resistencia lo debilite. 
No todas las noticias son lúgubres. 
Aparte de las negociaciones con Irán, existe otra cooperación en materia de control de armamentos, inclusive entre Estados Unidos y Rusia sobre el nuevo tratado START para reducir los despliegues estratégicos, y sobre armas químicas en Siria. 
A pesar de la falta de un progreso visible en cuanto a eliminar las armas de destrucción masiva en Oriente Medio, hay señales alentadoras de que Egipto y otros en la región quieren seguir intentándolo, y no utilizarán la cuestión de una zona libre de armas de destrucción masiva para hacer estallar la conferencia de revisión, como se había temido. 
Lo más alentador de todo es que un nuevo movimiento internacional de relevancia está tomando cuerpo para centrar la atención de las políticas en las horribles consecuencias humanitarias de cualquier uso de armas nucleares, y crear las condiciones para que un tratado que las prohíba de una vez y para siempre. 
Desde 2012, Noruega, México y Austria fueron sede de conferencias importantes, y más de 155 estados han prometido brindar su apoyo a una acción apropiada. Los únicos que dan largas al tema son los estados con armas nucleares y sus aliados y socios. 
Los estados con armas nucleares no firmarán en lo inmediato ningún tratado que prohíba el uso de sus armas bajo ninguna circunstancia. 
Se opondrán aún con más vehemencia a la eliminación total de sus armas dado que, muy probablemente, todavía falten décadas para que el mundo esté en condiciones de diseñar suficientes medidas de verificación y ejecución. 
Pero para que la conferencia de revisión del TNP no acabe mal, con todos los riesgos que esto implicaría para el orden mundial, los cinco estados con armas nucleares que son firmantes del TNP pueden y deben estar preparados para llevar algo más a la mesa de negociación de lo que llevaron hasta la fecha. 
Los pasos pequeños –como mejorar la transparencia en sus informes o ponerse de acuerdo sobre el significado de términos técnicos como “estratégico”, “desplegado” y “reserva”- no van a satisfacer a los muchos países del TNP que se horrorizaron ante el reciente resurgimiento de mentalidades y comportamientos típicos de la Guerra Fría. 
Los estados con armas nucleares pueden y deben comprometerse seriamente a reducir de manera drástica el tamaño de sus arsenales; mantener en un mínimo absoluto la cantidad de armas físicamente desplegadas y listas para un lanzamiento inmediato; y cambiar sus doctrinas estratégicas para limitar el rol y la importancia de las armas nucleares, comprometiéndose, idealmente, a “no hacer un primer uso”. 
Más importante, deberían acordar plazos indicativos -de 5 a 15 años- para alcanzar todos estos objetivos iniciales. 
Los plazos han sido indispensables para alcanzar un desarrollo sustentable y los objetivos de reducción de carbono: salvar al mundo de la amenaza de una aniquilación nuclear no es un objetivo menos urgente e importante. 

Desarme nuclear y vecinos bravucones 
MADRID– Hace veinticinco años en una cumbre celebrada en Rejkjavik, Islandia, el presidente estadounidense Ronald Reagan sorprendió al mundo y a su homólogo soviético, Mikhail Gorbachev, al proponer la eliminación completa y global de todas las armas nucleares. 
Por desgracia, el escepticismo de las altas esferas del sector de la Defensa de los Estados Unidos, junto con el rechazo firme de Reagan de abandonar su iniciativa de defensa estratégica, acabó con esta iniciativa audaz antes de que naciera. 
Fue una oportunidad que desgraciadamente se perdió porque un acuerdo entre los Estados Unidos y la Unión Soviética, alcanzado en lo que en esencia todavía era un sistema internacional binario, podría haber tenido un verdadero impacto global. 
Aunque las reservas rusas y estadounidenses siguen representando más del 90% de las ojivas nucleares mundiales, la meta de desarme, Global Zero, del presidente de los Estados Unidos, Barack Obama, está resultando ser mucho más difícil de alcanzar teniendo en cuenta ahora cuánto ha cambiado el mundo desde el final de la Guerra Fría. 
No solo ha aumentado el número de Estados con capacidad nuclear, sino que la llamada “renaissance nuclear” –el renacimiento de la energía nuclear debido a los crecientes precios del petróleo y las preocupaciones por el medio ambiente- ha hecho que las tecnologías nucleares se usen cada vez más. 
Este resurgimiento tiene importantes implicaciones para la proliferación nuclear. 
Más importante aún, China, la India, Pakistán, Irán e Israel podrían no estar particularmente impresionados por los supuestos de los rusos y estadounidenses de que pueden cubrir sus necesidades de defensa con arsenales nucleares mucho menores. 
Por consiguiente, el desarme nuclear no solo debe centrarse en una verdadera y completa eliminación de las reservas de las principales potencias, sino también en las preocupaciones de las potencias regionales. 
Global Zero debe ir acompañado de una sólida estrategia de resolución de conflictos y creación de confianza en puntos problemáticos como el sureste de Asia y Medio Oriente. 
Todas las zonas libres de armas nucleares que se crearon en las últimas décadas –por ejemplo, en América Latina, con el Tratado de Tlatelolco, o el Pacífico Sur, con el Tratado de Rarotonga- se lograron mediante acuerdos alcanzados libremente por las potencias regionales en un ambiente de confianza multilateral. 
Visiblemente, la Declaración sobre la Desnuclearización de la Península de Corea de 1992 es a la fecha letra muerta debido simplemente al estado latente de guerra entre las dos Coreas. 
Otro ejemplo pertinente es Medio Oriente. 
A menos que cambien significativamente para bien las condiciones en la región, la creación de una zona libre de armas de destrucción masiva (WMDFZ, por sus siglas en inglés) en Medio Oriente –idea planteada en la Conferencia de Revisión del Tratado de No Proliferación Nuclear de 2010- podría ser una iniciativa malograda. 
¿Cómo se puede convocar a una reunión para 2012 como lo estipula el documento final de dicha conferencia, “sobre la base de acuerdos alcanzados libremente por los Estados de la región”, cuando muchos de esos países tienen disturbios, las relaciones interestatales son tensas y crece la amenaza de un conflicto? 
Medio Oriente ya tuvo su oportunidad y la perdió; fue con el grupo de trabajo multilateral de control de armas y seguridad regional de 1992 a 1995, creado en el contexto del Proceso de Paz de Madrid. 
Concebido como un esfuerzo de creación de confianza y a través de una ruta sólida de construcción de la paz, dicho grupo de trabajo (ACRS, por sus siglas en inglés) fue interrumpido por las dificultades durante el proceso para obtenerla, debido a la insistencia de los Estados árabes de que se abordaran las capacidades nucleares de Israel antes que cualquier otra cosa, y por la lucha subyacente por el control de la región. 
Si la conferencia de 2012 es vista como una oportunidad más para presionar a Israel a que se adhiera al Tratado de No Proliferación Nuclear (TNP) –posiblemente a cambio de que los árabes sean parte de la Convención de Armas Químicas y la Convención sobre las Armas Biológicas- la conferencia pronto podría entrar en un impasse. 
No obstante, se obtendrá con seguridad el mismo resultado si los Estados Unidos e Israel la ven como la única forma de aislamiento y obligar a Irán y Siria a cumplir el TNP. 
El estancamiento nuclear en Medio Oriente puede resolverse solo si todos los actores de la región están preparados para cambiar los viejos patrones de conducta. 
Tradicionalmente, la posición árabe ha estado en contra de ofrecer a Israel los frutos de la paz, como el reconocimiento y las relaciones normales, antes de que haya pagado todo su precio territorial - es decir, un retiro total de los territorios árabes ocupados y la creación de un Estado palestino. 
No obstante, los Estados árabes insisten en que, incluso antes del fin del conflicto, Israel debe renunciar unilateralmente a sus capacidades nucleares (no declaradas). 
Este es un ejercicio inútil, no solo porque Israel nunca se desarmaría unilateralmente, pero también porque es imposible participar seriamente en un diálogo efectivo en cuestiones tan vitales sin relaciones interestatales normales en la región. 
En efecto, el concepto de Israel de “primero paz y después desnuclearización” fue reivindicado en el Tratado de Paz entre Israel y Jordania en 1994, que menciona una zona libre de armas de destrucción masiva como meta “que alcanzar en el contexto de una paz global, durable y estable.” 
Israel tampoco puede esperar tener lo mejor de todos los mundos –establecer como condición el desarme nuclear para una paz global, mientras que al mismo tiempo lleva a cabo una política destinada a estancar el proceso de paz. 
Podría no haber una mejor fórmula para avanzar hacia una zona libre de armas de destrucción masiva en Medio Oriente que un retorno al concepto de ACRS, mediante el que se avance en dos vías paralelas hacia una paz global entre árabes e israelíes siguiendo la iniciativa de paz árabe, y hacia el establecimiento de una WMDFZ en la región. 
Para que funcione, los árabes deben conceder a Israel los principales beneficios de la paz antes de que ésta se haya alcanzado formalmente. 
Israel, por su parte, debe renovar su compromiso con la doctrina del desaparecido Isaac Rabin de que solamente un acuerdo amplio de paz en la región puede evitar que Medio Oriente caiga en un caos nuclear. 

El desarmado desarme nuclear 
SINGAPUR – El paisaje de la política exterior del Presidente de los Estados Unidos, Barack Obama, está atestado de globos desinflados. 
Discursos altisonantes, grandes esperanzas y grandes aspiraciones han dado resultados mínimos. 
En todo el mundo islámico –desde el norte de África hasta el Iraq, el Afganistán y el Pakistán– vemos frágiles relaciones, transiciones desafortunadas, conflictos irresueltos y ataques sin paliativos a los Estados Unidos, pese a la propuesta de Obama para un nuevo comienzo, conmovedoramente expuesta en su discurso de junio de 2009 en El Cairo. 
Israel, sordo a los ruegos de Obama, está más alejado de la reconciliación con Palestina y más próximo a la guerra con el Irán que nunca. 
Asimismo, pese a las gestiones hechas para mejorar las relaciones bilaterales más importantes de los Estados Unidos –las que mantiene con China y con Rusia– los vínculos con esos dos países se han ido tensando cada vez más, a causa –en el caso más reciente– de la intransigencia del Kremlin respecto de Siria y la conducta oficial china en el mar de la China Meridional. 
Pero el globo que se ha desinflado más puede ser el que Obama soltó en Praga en abril de 2009, cuando propuso un rápido y serio avance hacia un mundo sin armas nucleares. 
Un buen comienzo se logró con el nuevo Tratado START entre los EE.UU. y Rusiaparas limitar en gran medida los despliegues de armas estratégicas, la Conferencia de las Partes encargada del examen del Tratado sobre la no proliferación de las armas nucleares, en granmedida lograda, y la fructífera Cumbre sobre la seguridad nuclear, organizada por los EE.UU., pero, a lo largo del año pasado, ha faltado, tristemente, el espíritu optimista al que se debieron esas iniciativas. 
Este mes, un grupo de ex primeros ministros, ministros de Exteriores y Defensa y dirigentes militares, diplomáticos y científicos de catorce países se reunieron en Singapur en la Red de Dirigentes de Asia y el Pacífico en pro de la No Proliferación y el Desarme Nucleares. 
Expresaron su profunda decepción ante lo que calificaron de “evaporación de la voluntad política” evidente en las gestiones regionales y mundiales con miras al desarme nuclear. 
Aparte de otra bastante fructífera Cumbre sobre Seguridad Nuclear celebrada en Seúl en marzo de 2012, las noticias procedentes del frente del desarme han sido en verdad desoladoras durante el año pasado. 
Otras negociaciones con Rusia sobre la reducción de armamento quedaron interrumpidas mucho antes de que comenzara la campaña para las elecciones presidenciales de los Estados Unidos. 
Entretanto, ningún otro Estado que disponga de armas nucleares ha manifestado el menor interés por las negociaciones bilaterales o multilaterales sobre su reducción hasta que las dos mayores potencias, que actualmente cuentan con el 95 por ciento del arsenal mundial, haga otras reducciones importantes. 
Prudentes iniciativas iniciales por parte de los EE.UU. con miras a modificar su doctrina nuclear –en el sentido de aceptar que el “único objeto” de las armas nucleares es el de contrarrestar amenazas nucleares y ningún otro– no han dado fruto. 
Las negociaciones para abandonar el estado de alerta de las 2.000 armas nucleares que permanecen en ese absurdamente peligroso estado, propio de la época de la Guerra Fría, nunca han llegado a comenzar. 
Tampoco hay señales de avance con miras a la entrada en vigor del Tratado de prohibición completa de los ensayos nucleares (TPCE) y tampoco los ha habido para salir del punto muerto en la negociación sobre un nuevo tratado encaminado a prohibir la producción de material fisionable con vistas a la fabricaci��n de armas nucleares, avances insignificantes con miras a celebrar una conferencia para crear una zona sin armas nucleares en Oriente Medio (resultado fundamental de la Conferencia de las Partes encargada del examen del Tratado de no proliferación celebrada en 2010) y una auténtica aceleración de los programas de fabricación de armas nucleares en la India, el Pakistán y China. 
Así, pues, ¿quién tiene la culpa? 
Algunos acusan al propio gobierno de Obama de enviar señales ambiguas o peor aún: según han observado, los EE.UU. han modernizado su arsenal nuclear, han creado nuevos sistemas de armas tradicionales y de defensa contra misiles balísticos y han estado demasiado dispuestos a ceder ante el nerviosismo de sus aliados europeos y del Asia nordoriental ante la posibilidad de que se limite la dimensión nuclear del amplio paraguas disuasorio bajo el que están cobijados. 
Pero resulta difícil pasar por alto la enorme constricción que ha impuesto un ambiente político intensamente partidista y negativo en los EE.UU. La intransigencia republicana ha impedido la ratificación por este país del TPCE, que sería un gran cortocircuito internacional, casi ha matado el tratado START al nacer y ha hecho que se coloque a una altura casi imposible de alcanzar el listón de unas nuevas negociaciones con Rusia y China. 
Tampoco hay señal alguna de que vaya a modificarse ninguna de esas posiciones, en caso de que Mitt Romney, el aspirante republicano, sea elegido presidente. 
Las preocupaciones internacionales han resultado agravadas –para los miembros de la Red de Dirigentes de Asia y el Pacífico en pro de la No Proliferacion y el Desarme Nucleares, sin lugar a dudas– por la estridencia de las declaraciones de Romney sobre el asunto de China y Taiwán, además de su extraordinaria identificación de Rusia como “enemigo geopolítico número uno” de los Estados Unidos. 
Algunos dirán que resulta ingenuo desear un mundo sin armas nucleares y más aún creer que se pueda lograrlo, pero no es una ingenuidad estar preocupado por las armas de destrucción más indiscriminadamente inhumanas jamás inventadas –de las que siguen existiendo 23.000– con una capacidad destructiva conjunta de 150.000 bombas de Hiroshima y tampoco lo es considerar que la no proliferación y el desame están inextricablemente vinculados, que, mientras algún Estado conserve armas nucleares, otros querrán tenerlas. 
La posición verdaderamente ingenua –o ignorante– es la de creer que la capacidad política y unos controles infalibles, más que una pura y simple boba confianza en la suerte, han permitido al mundo librarse de una catástrofe provocada por armas nucleares durante casi siete decenios. 
No es una ingenuidad creer que la disuasión nuclear es a un tiempo operacionalmente frágil y de una utilidad totalmente dudosa para mantener la paz. 
Tampoco es una ingenuidad creer que, aunque no se pueda anular la invención de las armas nucleares, sí que se puede ilegalizarlas en última instancia. 
No se puede culpar a Obama por haberlo intentado. 
Incluso los globos desinflados son mejores que un planeta devastado. 

Cómo Irán está saliendo victorioso 
TEL AVIV – En 2003, Estados Unidos -que, junto con sus aliados de la OTAN, ya habían ocupado Afganistán- derrocaron al gobierno de Saddam Hussein en Irak y doblegaron a su ejército. 
Los líderes de Irán, alarmados de que los estuvieran rodeando, no perdieron tiempo y le ofrecieron a Occidente un acuerdo conveniente que abarcaba todas las cuestiones polémicas, desde el desarrollo de armas nucleares -interrumpieron su programa nuclear militar- hasta la seguridad regional, incluido el proceso de paz palestino-israelí y su apoyo a Hezbollah y Hamas. 
El reciente acuerdo marco sobre el programa nuclear de Irán ha tenido el efecto contrario. 
Si bien el acuerdo efectivamente frena el desarrollo de armas nucleares por parte de Irán, no restringe -ni siquiera aborda- las ambiciones hegemónicas del régimen en la región, para lo cual ya invirtió miles de millones de dólares y por lo que sufrió sanciones devastadoras. 
En consecuencia, el acuerdo marco está creando un caos estratégico en una región ya disfuncional. 
Un futuro en el que potencias regionales como Turquía, Egipto y Arabia Saudita (que trabajó estrechamente con Pakistán en el frente nuclear) posean capacidades para desarrollar armas nucleares se está tornando cada vez más factible. 
Estos son días gloriosos para Irán. 
Después de más de una década de aislamiento diplomático y de sanciones económicas, su condición de estado con el potencial de desarrollar armas nucleares ha sido legitimada internacionalmente. 
Es más, ha logrado obligar a Estados Unidos a abandonar su sueño de un cambio de régimen, y convivir -y hasta comprometerse- con una teocracia islámica que le resulta repugnante. 
El equilibrio regional de poder ya se está inclinando a favor de Irán. 
En el Líbano, Palestina y Siria, los representantes iraníes se han impuesto a grupos respaldados por los sauditas. 
Y el Houthis respaldado por Irán sigue controlando a Yemen, a pesar de los ataques aéreos sauditas. 
Los líderes de Irán pueden estarle agradecidos a George W. Bush. 
Lejos de generar el resultado que ellos temían en 2003, las guerras de Bush en Oriente Medio dejaron a Irán en la posición del actor más influyente en Irak. 
Como observaron funcionarios sauditas, las milicias iraníes que combaten al Estado Islámico en regiones predominantemente suníes al norte y oeste de Bagdad esperan reforzar el control que ejerce su país sobre Irak. 
La supuesta amenaza planteada por el Estado Islámico también hizo que Estados Unidos quitara el derrocamiento de Bashar al-Assad de Siria, el principal aliado regional de Irán, de su agenda. 
Por cierto, Estados Unidos terminó aliándose indirectamente con Hezbollah, un representante iraní clave, que está combatiendo junto con las tropas de Assad contra las fuerzas yihadistas extranjeras. 
Mientras tanto, la relación de Estados Unidos con sus aliados tradicionales árabes -los regímenes suníes conservadores de la región- está tambaleándose, debido en gran medida a la imposibilidad del presidente norteamericano, Barack Obama, de responder de manera efectiva luego de los levantamientos de la Primavera Árabe. 
Los ofrecimientos de Obama de garantías de seguridad y "paraguas nucleares" no han podido restaurar su confianza. (Esas garantías de seguridad son, después de todo, implícitas). 
Para los enemigos de Irán, el mensaje del acuerdo marco es claro: protege tus propios intereses vitales, en lugar de esperar que lo haga Estados Unidos. 
Y eso es precisamente lo que están haciendo países como Egipto y Arabia Saudita, al haber establecido una fuerza militar árabe conjunta para combatir la influencia iraní en la región, así como vínculos de seguridad discretos con Israel, otra víctima autoproclamada del acuerdo marco. 
Turquía también está poniendo en práctica recálculos estratégicos. 
El presidente Recep Tayyip Erdoğan, que llamó a Irán su "segundo hogar" durante una visita a Teherán el año pasado, recientemente acusó a la República Islámica de "querer dominar la región". 
En consecuencia, Turquía ahora se descubre a sí misma colaborando con Arabia Saudita en el respaldo del Frente Al Nusra, el brazo sirio de Al Qaeda, que capturó Idlib en el primer traspié militar importante para Assad en los últimos meses. 
Aun así, el comportamiento reciente de Turquía -desde el sorprendente llamado de Erdoğan a poner fin al sistema Sykes-Picot hasta su conspiración de facto con el sitio por parte del Estado Islámico de la ciudad kurda de Kobani, justo en la frontera con Siria- ha desalentado a las principales potencias suníes de la región de buscar vínculos más estrechos. 
Pero ningún líder regional es tan frenético -o tan peligroso- como el primer ministro israelí, Benjamin Netanyahu. 
En el uso vulgar que hace de metáforas del Holocausto para retratar la amenaza iraní, suena más como el encargado de un gueto judío a punto de ser aniquilado por una turba agitada que como el primer ministro del país más poderoso de Oriente Medio. 
La falta de conciencia de sí mismo de Netanyahu quizás esté mejor ejemplificada en sus interacciones con Obama. 
Él espera que Estados Unidos le ofrezca a Israel asistencia de seguridad para enfrentar el desafío que plantea Irán, inclusive cuando se entromete torpemente en el patio trasero político de Obama y fuerza alianzas con sus oponentes domésticos. 
De hecho, Netanyahu esencialmente malinterpretó el desafío de Irán: no es una amenaza existencial, sino parte de una lucha más amplia por el dominio regional. 
En lugar de involucrarse en una campaña poco realista para matar el acuerdo nuclear, Netanyahu debería haberse concentrado en las implicancias estratégicas del ascenso de Irán. 
Lo que importa es el comportamiento geopolítico de Irán, no su condición de estado con capacidad para desarrollar armas nucleares. 
Por supuesto, Netanyahu exagera intencionalmente la amenaza iraní para desviar la atención de los verdaderos problemas de Israel -especialmente su conflicto perdurable con Palestina-. 
Pero no puede esperar oscurecer los pecados de la ocupación por mucho tiempo. 
Si la cuestión palestina no se resuelve pronto, no puede haber ninguna alianza duradera con las potencias suníes "moderadas" para contrarrestar a Irán. 
Para darle cierta semblanza de estabilidad a Oriente Medio, Estados Unidos debe pensar más allá del acuerdo nuclear marco con Irán y desarrollar, con todos los actores involucrados, un régimen de seguridad colectivo -una iniciativa que requerirá que Estados Unidos recupere la confianza de sus aliados en la región-. 
En realidad, la cuestión clave nunca ha sido cuándo Irán desarrollará un arma nuclear, sino cómo integrarlo en un sistema regional estable antes de que lo haga. 


Redescubrir la promesa de la energía nuclear 
OXFORD – En la Conferencia de las Naciones Unidas sobre Cambio Climático celebrada en 2015 en París, los líderes mundiales parecieron por fin reconocer la realidad del cambio climático. 
Pero la respuesta que le han dado es fundamentalmente errada, porque depende de “fuentes de energía renovables” (como la solar, hídrica y eólica, así como los biocombustibles) que en realidad son perjudiciales para la naturaleza. 
Irónicamente, la mejor opción que tiene el mundo para alcanzar los objetivos del acuerdo de París es confiar en una fuente de energía que suele ser demonizada: la energía nuclear. 
La generación hídrica, eólica y solar no puede proveer un suministro de energía confiable de la magnitud necesaria para una economía moderna. 
Un kilogramo de agua en un dique de cien metros de alto sólo puede proveer 1/3600 kilovatios‑hora (kWh) de energía. 
En cambio, un kilogramo de carbón provee unos 7 kWh de energía, es decir, 20 000 veces más. 
De modo que un sistema hidroeléctrico capaz de generar la misma cantidad de energía que un equivalente impulsado por carbón tendría que ser enorme, lo que implica altos costos ambientales y humanos. 
Para construir el proyecto hidroeléctrico más grande que existe (la represa de las Tres Gargantas en el río Yangtsé, que se extiende a lo largo de 600 kilómetros) hubo que reubicar a 1,3 millones de personas, ya que 13 ciudades, 140 pueblos y 1350 aldeas quedaron inundados. 
La densidad de energía del viento es similar. 
Incluso con sus grandes y ruidosas turbinas, las granjas eólicas mar adentro sólo llegan a producir (en el mejor momento) nueve megavatios por kilómetro cuadrado. 
Para competir con una central a carbón de un gigavatio se necesitan varios cientos de turbinas. 
Lo mismo vale para las granjas solares: para que sean competitivas tienen que ser inmensas, extendidas sobre vastas superficies de campo. 
Pero incluso si estas estructuras masivas y ambientalmente dañinas se instalaran, no podrían producir un suministro confiable de energía suficiente. 
Los artículos que publicitan el poder de generación máximo de las plantas solares y eólicas suelen omitir que estas pueden llegar a estar varios días sin entregar casi nada de energía. 
Si fuera posible almacenar en forma eficiente la energía no utilizada, los períodos malos se podrían compensar; pero la tecnología de las baterías no se puede mejorar más allá de lo que permiten las leyes de la química. 
Hace poco un investigador sostuvo que las fuentes renovables bastarían para proveer toda la electricidad que consume Estados Unidos, pero dicha afirmación ha sido rebatida. 
Para evitar apagones sería necesario construir generadores de respaldo confiables y mantenerlos en modo de espera, a un costo imputable a las fluctuantes energías renovables. 
Algunos dicen que la solución es usar biocombustibles como el etanol y el biodiésel, que en algunos lugares están subsidiados. 
Pero los biocombustibles tienen el mayor impacto ambiental entre todas las fuentes de energía renovables, porque su producción demanda grandes áreas de bosque y tierra cultivable, y generan un aumento de la emisión neta de dióxido de carbono. 
La energía nuclear es una fuente de energía sin emisión de carbono que no tiene estas desventajas ambientales. 
De hecho, el combustible nuclear tiene 100 000 veces la densidad de energía del carbón, de modo que una central nuclear de un gigavatio sólo demanda 15 hectáreas de tierra. 
Centrales modulares más pequeñas pueden combinarse con el paisaje sin alterarlo. 
Además, los minerales nucleares están geográficamente bien distribuidos, y el combustible es fácil de transportar y almacenar. 
Y las centrales nucleares (capaces de operar por sesenta años) son más tolerantes a extremos meteorológicos que las plantas eólicas o solares. 
Pese a estas ventajas, países de todo el mundo se niegan a invertir en nuevas centrales nucleares, e incluso cierran las que ya hay. 
Esto se debe a una falta de comprensión sobre el hecho de que estamos expuestos a radiaciones de procesos nucleares (parte integral de la naturaleza) todos los días. 
La vida evolucionó durante tres mil millones de años de modo de tolerar bien la radiación natural procedente de las rocas y del espacio. 
Hace un siglo, Marie Curie recibió dos Premios Nobel por explicar la física y la química de la radioactividad y de la física nuclear, antes de conducir las primeras investigaciones en el uso de altas dosis de radiación para el tratamiento del cáncer. 
Aunque casi todos tenemos un pariente o un amigo beneficiado por la radioterapia, las actitudes públicas hacia la energía nuclear y la radiación nunca se recuperaron de la conmoción de las bombas nucleares arrojadas sobre Hiroshima y Nagasaki en 1945. 
Pero los efectos a largo plazo de la radiación liberada por esas bombas han sido muy exagerados. 
Es verdad que los bombardeos provocaron la muerte de hasta 200 000 personas, pero la causa principal fueron las explosiones en sí y los incendios resultantes. 
Pocas personas murieron de cáncer. 
En realidad, el historial médico de los sobrevivientes indica entre 550 y 850 muertes adicionales por cáncer en un período de cincuenta años. 
Para colmo, durante la Guerra Fría los políticos y los medios explotaron el temor a la radiación. 
En los años cincuenta se aprobaron normas de seguridad draconianas, no porque lo exigiera la evidencia, sino para calmar a una opinión pública presa del temor (agravado por la carrera armamentista nuclear entre Estados Unidos y la Unión Soviética). 
El accidente nuclear de Chernobyl en 1986 pareció confirmar esos temores, aunque sólo hubo 43 muertes atribuibles a la radiación liberada en el incidente. 
En el accidente de 2011 en la central nuclear Fukushima I en Japón nadie murió por la radiación, pero muchos vieron ese episodio como prueba de que los países debían abandonar la energía nuclear. 
El impacto negativo de Fukushima (incluidas 1600 muertes y un grave daño económico y ambiental) se debió a deficiencias en los reglamentos y procedimientos de evacuación. 
Y lo que causó el accidente en primer lugar fue la geología, no el uso de la energía nuclear. 
El mundo debe superar la fobia a la radiación y aceptar normas para el uso de la energía nuclear más flexibles y basadas en evidencia empírica. (El costo aparentemente alto de la energía nuclear se debe a la imposición de normas excesivas.) 
Lo que más se necesita es voluntad política para cuestionar el statu quo en aras de tomar decisiones inteligentes y previsoras, y una mejor educación de la opinión pública (comenzando por la escuela primaria y una mayor inversión en educación). 
Aunque la energía nuclear no sea popular hoy, debería serlo mañana. 
Es la mejor elección para nuestro futuro colectivo, y deberíamos adoptarla. 

La energía nuclear en la balanza 
VIENA – Con frecuencia me preguntan si la energía nuclear es segura. 
Mi respuesta habitual es: “Sí... tanto como los viajes en avión”. 
Accidentes de avión ocurren, pero unos sistemas de seguridad muy eficaces garantizan que sean extraordinariamente escasos... tanto, que la mayoría de nosotros monta en aviones sin preocuparse por la posibilidad de que pudiera no llegar a nuestro destino. 
Lo mismo se puede decir de la energía nuclear, aunque siempre hay la preocupación por que un accidente muy grave tenga importantes consecuencias medioambientales y humanas. 
Se trata de una cuestión que tiene un interés más que meramente académico. 
El futuro de la energía nuclear será uno de los asuntos sobre la mesa en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en diciembre en Copenhague. 
En los veinte próximos años podría duplicarse la capacidad mundial en materia de energía nuclear. 
Ya hay treinta países que utilizan la energía nuclear y muchos de ellos, incluidas China, Rusia y la India, tienen previstas importantes ampliaciones de sus programas vigentes. 
Otros sesenta países –la mayoría de ellos del mundo en desarrollo– han informado al Organismo Internacional de Energía Atómica (OIEA) de que están interesados en introducir la energía atómica. 
La energía nuclear presenta atractivos evidentes tanto para los países ricos como para los pobres. 
El mundo en desarrollo necesita apremiantemente el acceso a la electricidad para que contribuya a sacar a su población de la pobreza y garantizar un desarrollo sostenible. 
En algunos países africanos, el consumo de electricidad por habitante asciende a unos 50 kilovatios-hora al año, frente a 8.600 kilovatios-hora, por término medio, en los países de la OCDE. 
Todos los países están preocupados por la seguridad de los suministros energéticos, a medida que disminuyen las reservas de combustibles fósiles, como también por las profundas fluctuaciones del precio del petróleo, del carbón y del gas que a veces se producen. 
El cambio climático es también un motivo de preocupación cada vez mayor. 
La energía nuclear no es una panacea para todos los problemas energéticos del mundo, pero seguirá formando parte de la combinación de fuentes de energía mundiales en el futuro previsible. 
Como en el caso de otras tecnologías, los países deben sopesar los costos y los beneficios de la energía nuclear. 
Todos los países tienen derecho a introducir la energía nuclear, como también la responsabilidad de hacerlo correctamente. 
El OIEA no es un organismo de presión a favor de la energía nuclear. 
Nuestra misión es la de brindar información y asesoramiento imparciales, pero, si un país decide introducir la energía nuclear, nos corresponde velar por que se haga de forma segura e inocua... y exclusivamente para fines pacíficos. 
Recalcamos ante los posibles nuevos miembros la necesidad de que planifiquen adecuadamente, capaciten al número necesario de ingenieros y científicos nucleares muy expertos, construyan la compleja infraestructura técnica, creen órganos reguladores eficaces e independientes y se atengan a las normas y las directrices internacionales de seguridad, proceso que puede durar un decenio o dos. 
A veces, mi misión es la de decir a los países que, sencillamente, no están preparados para la energía nuclear. 
Los riesgos para las personas y el medio ambiente que entraña la energía nuclear son bien conocidos. 
Se pueden evaluar y controlar. 
Actualmente existe un amplio régimen mundial de seguridad, compuesto, entre otras cosas, de instrumentos jurídicos internacionales vinculantes, normas de seguridad internacionalmente acordadas, exámenes y evaluaciones técnicos, sistemas integrados de control regulador y estatal e investigación e innovación. 
Gracias a ello, la seguridad nuclear ha mejorado en gran medida desde el peor accidente nuclear mundial, sucedido en Chernóbil en 1986, pero nunca se puede eliminar del todo el riesgo de accidentes. 
Siempre hay margen para mejorar, por lo que se requiere una vigilancia constante. 
Así, pues, es esencial velar por que arraigue una auténtica cultura de la seguridad a escala mundial y muy en particular en los países que acaban de empezar a utilizar la energía nuclear. 
Los diseños de los reactores actualmente disponibles en nada se parecen a los reactores de Chernóbil. 
Para velar por que las instalaciones nucleares funcionen conforme a los más estrictos criterios de seguridad, existen medidas para, por ejemplo, controlar la emisión de material radioactivo al medio ambiente, impedir que se produzcan sucesos que puedan propiciar la pérdida de control de un reactor nuclear y mitigar las consecuencias de semejantes sucesos, en caso de que ocurran. 
¿Qué más queda por hacer? 
La seguridad nuclear es una responsabilidad primordialmente nacional, pero, como los riesgos transcienden las fronteras nacionales, se necesita una estrecha cooperación internacional. 
Debemos procurar ampliar el alcance de los convenios y los códigos de conducta internacionales. 
En algunos países, vemos aún una preocupante combinación de reactores antiguos y reguladores débiles. 
Es necesario lograr avances en la demostración de la seguridad de la eliminación de desechos radioactivos a largo plazo. 
Aunque las normas de seguridad del OIEA son el punto de referencia internacional reconocido y ahora se va a incluirlas en legislación de la Unión Europea, son voluntarias, no vinculantes. 
Lo mismo ocurre con las misiones de exámenes técnicos, compuestas de expertos de todo el mundo, que reunimos para evaluar francamente la seguridad de un programa de energía nuclear de un país. 
Todos los países deben aceptar las normas de seguridad y las misiones periódicas de exámenes técnicos, que deberían ser –porque sería lo ideal– vinculantes. 
La energía es el motor del desarrollo y éste mantiene la vida. 
Debemos hacer todo lo posible para velar por que, cuando un país opte por la utilización de la energía nuclear para fines pacíficos, ésta siga estando al servicio de la Humanidad. 

Seguridad nuclear: de la prevención a la vigilancia 
WASHINGTON, DC/MOSCÚ – Hace cuatro años, un tsunami devastador golpeó la costa de Japón. 
Olas de quince metros penetraron el muro de contención de la central nuclear de Fukushima I; la alimentación de emergencia se cortó y fallaron los sistemas de refrigeración. 
Fue el peor accidente nuclear desde la explosión de la central de Chernobyl en 1986. 
Los investigadores determinaron que se produjo en parte por descuido: los encargados de la planta creían tener un nivel de seguridad suficiente, y no había mecanismos eficaces de control independiente. 
El desastre de Fukushima impulsó reformas para la prevención de accidentes nucleares, pero cuando se trata de la vigilancia contra actos malintencionados, el descuido todavía es grande. 
No esperemos una tragedia para actuar. 
Hay en este momento mucho más de 1,5 millones de kilogramos de uranio y plutonio altamente enriquecidos (ingredientes clave para la fabricación de armas nucleares) repartidos en cientos de plantas en 25 países. 
Algunas no están bien vigiladas. 
El material nuclear necesario para construir un dispositivo capaz de matar a cientos de miles de personas y provocar daños económicos por miles de millones de dólares cabe en una bolsa de azúcar pequeña. 
Si bien la vigilancia de las plantas nucleares mejoró mucho estos últimos años, los gobiernos todavía deben hacer más para proteger a sus ciudadanos de los riesgos catastróficos del terrorismo nuclear. 
Las lecciones de la crisis de Fukushima pueden servir de guía para las reformas necesarias. 
En primer lugar, los gobiernos y la industria deben tratar la vigilancia como un proceso de mejora continua y no perder de vista la evolución de las amenazas y los desafíos. 
Una planta que hace 20 años se tenía por segura hoy puede ser vulnerable a un ciberataque contra sus sistemas de vigilancia o sus inventarios de material nuclear. 
Grupos no estatales bien organizados y financiados, como Estado Islámico, hoy pueden usar nuevas tácticas, tecnologías y capacidades para el robo de materiales nucleares. 
Los gobiernos deben evaluar sistemáticamente la evolución de las tecnologías y amenazas para que los sistemas de vigilancia estén siempre por delante de cualquier ladrón. 
En segundo lugar, los gobiernos y la industria deben asegurar que la cultura de la vigilancia arraigue en todas las plantas nucleares tanto como la cultura de la prevención. 
Como dijo una vez el general Eugene Habiger, ex comandante en jefe del Comando Estratégico de los Estados Unidos y ex “zar de seguridad” del Departamento de Energía del mismo país: “La buena vigilancia es 20% de equipamiento y 80% de gente”. 
Los gobiernos y la industria deben colaborar para promover una sólida cultura de la vigilancia. 
Todos los empleados de una planta nuclear, sin excepción (sean guardias, científicos o personal directivo), deben ver la vigilancia del material nuclear como parte esencial de su trabajo. 
En tercer lugar, los gobiernos deben revisar periódicamente los sistemas de vigilancia de las centrales nucleares. 
No basta que sus operadores aseguren que la que tienen ya es suficiente. 
Para acabar con el descuido, se necesitan mecanismos de supervisión eficaces. 
Fukushima expuso la necesidad de que las autoridades exijan “pruebas de esfuerzo” periódicas para verificar la capacidad de las centrales nucleares de resistir posibles causas de accidente. 
Hay que hacer lo mismo respecto de la resistencia a actos malintencionados, incluido el robo de materiales por personal interno capacitado. 
Finalmente, los líderes mundiales deben estrechar la cooperación internacional en la vigilancia de las centrales nucleares. 
Chernobyl y Fukushima fueron la prueba de que la vulnerabilidad de un país a accidentes nucleares puede afectar seriamente al resto del mundo, y lo mismo puede decirse de la vulnerabilidad a actos malintencionados. 
Tenemos una responsabilidad política (y moral) compartida de asegurar que los materiales más peligrosos del planeta jamás caigan en manos de terroristas. 
El mundo debería seguir el ejemplo del Programa Nunn-Lugar, una exitosa iniciativa de cooperación en vigilancia de materiales nucleares, de la que participan Estados Unidos, Rusia y otras repúblicas ex soviéticas. 
Los países que poseen estos materiales deben intercambiar información sobre cómo reforzar la vigilancia, compartir más datos de inteligencia sobre riesgos comunes y tal vez implementar mecanismos de revisión mutua. 
Nuestro amigo y colega Sam Nunn, copresidente de la Iniciativa sobre Amenazas Nucleares, suele decir que es una carrera entre la cooperación y la catástrofe. 
Es importante que aprendamos las lecciones de Fukushima y las incorporemos en nuestra estrategia de combate al terrorismo nuclear. 
En esta carrera no podemos darnos el lujo de quedar atrás. 

La nuclearización socava la paz 
Al abandonar muchos de los acuerdos sobre armas nucleares negociados en los 50 últimos años, los Estados Unidos han estado enviando señales encontradas a Corea del Norte, el Irán y a otras naciones que disponen de conocimientos técnicos para crear armas nucleares. 
Los acuerdos actualmente propuestos con la India agravan ese atolladero y socavan aún más el pacto mundial por la paz representado por el régimen de no proliferación nuclear. 
Al mismo tiempo, no se están dando pasos importantes para reducir el arsenal mundial de casi 30.000 armas nucleares que ahora poseen los Estados Unidos, Rusia, China, Francia, Israel, Gran Bretaña, la India, el Pakistán y tal vez Corea del Norte. 
Un holocausto nuclear sigue siendo igualmente posible ahora, por errores o fallos de apreciación, como en plena Guerra Fría. 
El principal compromiso limitador entre las cinco potencias nucleares originales y más de otras 180 naciones es el Tratado de No Proliferación (TNP) de 1970. Su objetivo principal es el de "prevenir la propagación de las armas nucleares y su tecnología (... ) y alcanzar el objetivo de la consecución del desarme nuclear". 
En la conferencia de examen del último quinquenio celebrada en las Naciones Unidas en 2005, los únicos países que no participaron fueron Israel, la India, el Pakistán y Corea el Norte: los tres primeros tienen arsenales nucleares avanzados y el del cuarto es embrionario. 
El Gobierno de los Estados Unidos no ha dado buen ejemplo, pues ya ha abandonado el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos, que impone limitaciones a los ensayos de armas nucleares y a la creación de otras nuevas, y una política ya antigua de renuncia a las amenazas de "recurrir en primer lugar" a las armas nucleares contra Estados no nucleares. 
Esas decisiones recientes han alentado a China, Rusia y otros signatarios del TNP a responder con medidas similares. 
Sabedores desde 1974 de las ambiciones nucleares de la India, otros presidentes estadounidenses y yo impusimos una política coherente: ninguna venta de tecnología nuclear o combustible no controlado a la India ni a cualquier otro país que se negara a firmar el TNP. 
En la actualidad, se están abandonando esas limitaciones. 
No me cabe duda de que los dirigentes políticos de la India son tan responsables a la hora de encargarse del arsenal de su país como los dirigentes de las cinco potencias nucleares originales, pero existe una importante diferencia: las cinco originales han firmado el TNP y han dejado de producir material fisible para armas. 
Los dirigentes de la India deben subscribir los mismos compromisos y deben unirse también a otras potencias nucleares firmando el Tratado de prohibición completa de los ensayos nucleares. 
En cambio, han rechazado esas medidas e insisten en el acceso sin limitaciones a la asistencia internacional con vistas a producir suficiente material fisible para nada menos que 50 armas al año, lo que excede en gran medida la capacidad actual que se atribuye a la India. 
Si la petición de la India es aceptable, ¿por qué otros signatarios del TNP tecnológicamente avanzados, como, por ejemplo, el Brasil, Egipto, Arabía Saudí y el Japón –por no hablar de naciones menos responsables– han de seguir imponiéndose limitaciones? 
Tras haber recibido una aprobación al menos provisional de su política por parte de los Estados Unidos, la India afronta aún otros dos obstáculos: un acuerdo aceptable con el Organismo Internacional de Energía Atómica (OIEA) y una exención del Grupo de suministradores nucleares, organismo, compuesto por 45 naciones, que hasta ahora ha prohibido el comercio nuclear con cualquier nación que se niegue a aceptar las normas nucleares internacionales. 
Los miembros del Grupo de suministradores nucleares son los siguientes: Alemania, la Argentina, Australia, Austria, Belarús, Bélgica, el Brasil, Bulgaria, el Canadá, Chipre, Corea del Sur, Croacia, Dinamarca, Eslovaquia, Eslovenia, España, Estonia, Finlandia, Grecia, Hungría, Irlanda, Italia, el Japón, Kazajstán, Letonia, Lituania, Luxemburgo, Malta, Noruega, Nueva Zelanda, los Países Bajos, Polonia, Portugal, la República Checa, Rumania, Sudáfrica, Suecia, Suiza, Turquía y Ucrania. 
El papel de esas naciones y del OIEA no es el de impedir el desarrollo de la energía nuclear o incluso las armas nucleares de la India, sino el de velar por que actúe como casi todas las demás naciones responsables firmando el Tratado de No Proliferación y aceptando otras limitaciones razonables. 
Las potencias nucleares deben tomar la iniciativa imponiéndose limitaciones y absteniéndose de otros incumplimientos de las normas internacionales establecidas en el TNP. 
Todas las opciones que sigan en la actualidad crearán un legado –mortífero o pacífico– para el futuro. 

Objetivos nucleares 
LOS ANGELES – ¿Instalaciones nucleares como objetivos militares? Los tambores de guerra parecen estar sonando cada vez más fuerte. 
Los líderes occidentales declaran una y otra vez que no se puede descartar ninguna opción para poner coto a las ambiciones nucleares de Irán. 
Y, a mediados de noviembre, el Sunday Times de Londres informó que Israel puso las defensas alrededor de su reactor nuclear de Dimona en “alerta roja” 30 veces, debido a la inquietud de que Siria pudiera vengarse del ataque realizado por este país en septiembre a un supuesto sitio nuclear sirio. 
El temor de Israel refleja la particular historia de la región. 
Desde la Segunda Guerra Mundial, los ataques para detener actividades nucleares han ocurrido exclusivamente en el Oriente Próximo: Iraq fue atacado por Irán (1980), Israel (1981) y los Estados Unidos (1991, 2003), mientras que Iraq bombardeó a Irán (1984-87) e Israel (1991). 
Sin embargo, los ataques nunca generaron consecuencias radiológicas significativas, ya que las plantas estaban en construcción, contenían cantidades irrelevantes de material nuclear, se les había quitado los elementos radioactivos antes del ataque, o bien el ataque erró el blanco. 
Sin embargo, un ataque exitoso a Dimona habría sido otra cosa. 
Entonces, considerando la amenaza de liberación de sustancias radioactivas, ¿seguir haciendo funcionar la planta vale los riesgos que hoy esto conlleva? 
Dimona es única. 
Es la mayor planta nuclear de la región y el único productor de materiales para armas atómicas. 
Desde que comenzara a funcionar a mediados de los años 60, ha generado elementos para -se estima- unas 200 armas nucleares. 
El primer ministro de Israel, David Ben Gurion, inauguró estas instalaciones para compensar la vulnerabilidad estratégica de Israel, un ejército que estaba en ciernes y la falta de voluntad de Occidente para formar parte de una alianza formal que defendiera al estado judío. 
Dimona no es Chernobyl. 
Genera sólo cerca del 5% de lo que generaba el fallido reactor soviético. 
Aún así, la planta –junto con su combustible nuclear consumido, el plutonio extraído y los desechos de reprocesamiento nuclear- plantea importantes peligros radiológicos que un ataque militar podría dispersar en el ambiente. 
Las autoridades israelíes reconocen tácitamente el riesgo. 
Han distribuido tabletas de yoduro de potasio a las ciudades cercanas de Yerham, Dimona y Aruar. 
El yoduro de potasio bloquea la absorción por parte de la tiroides del yodo radioactivo, un riesgo temprano cuando se libera material nuclear. 
Sin embargo, esto no evitaría los graves efectos adversos de otros elementos radioactivos sobre la salud. 
Y, dependiendo del clima y el nivel de la descarga nuclear, las consecuencias radioactivas podrían no limitarse a sólo esa área geográfica. 
La contaminación luminosa y los puntos calientes podrían llegar a centros urbanos israelíes, palestinos y jordanos que se encuentren a cierta distancia. 
Más allá de los efectos sobre la salud, la contaminación podría aterrorizar a la población afectada, haciendo que parte de ella huya de manera temporal y también generando flujos migratorios permanentes, con serias consecuencias económicas de largo plazo. 
Durante décadas, Israel enfrentó este riesgo mediante defensas aéreas eficaces y desdén hacia la capacidad de sus adversarios de golpear Dimona. 
En mayo de 1984, después de que yo escribiera un libro acerca de las consecuencias de los ataques militares a centros nucleares, un oficial de inteligencia israelí vino a California a preguntarme acerca de la vulnerabilidad del reactor y una planta de energía nuclear cuya construcción se había propuesto. 
El oficial restó importancia a los riesgos, argumentando que ninguna fuerza aérea había superado hasta entonces las defensas aéreas israelíes y que ninguna lo haría jamás. 
En ese momento, la historia confirmaba sus afirmaciones de manera bastante peculiar. 
Aunque un avión de reconocimiento egipcio había volado cerca de Dimona en 1965 y 1967 sin incidentes, durante la guerra de 1967 Israel derribó uno de sus propios aviones Mirage cuando pasó sobre la planta. En 1973, los defensores de Dimona derribaron un avión civil libio que obtusamente se dirigía hacia el espacio aéreo del reactor, matando a 108 personas. 
Sin embargo, la Guerra del Golfo Pérsico de 1991 agrió cualquier sentimiento tranquilizador que el pasado pudiera inspirar a Israel. 
Los misiles Scud iraquíes cayeron sobre Tel Aviv y uno estuvo cerca de caer sobre Dimona. 
El bombardeo de Hezbolá al norte de Israel en 2006 demostró todavía más la vulnerabilidad del país a los ataques con misiles. 
Y si bien las defensas balísticas antimisiles Arrow de Israel que ahora rodean Dimona pueden ser superiores al sistema Patriot que falló en 1991, los Scuds más avanzados de Siria y el cohete Shahab 3 de Irán representan un reto más capaz que los proyectiles de Saddam. 
Dimona ha producido todo el plutonio que Israel necesita desde un punto de vista razonable, y el reactor (uno de los más viejos del mundo) ha sufrido contratiempos menores y un evidente deterioro, dando origen a temores de que puedan producirse accidentes más serios. 
De modo que, si Israel no puede garantizar la defensa de la planta frente a un ataque, debería cerrarla. 
Si así lo hiciera, Israel además obtendría beneficios políticos. 
Podría afirmar que el cierre demuestra su compromiso con la reducción de las tensiones nucleares regionales, al tiempo que enviaría un mensaje acerca de lo poco inteligente que es construir reactores en la región más volátil del mundo. 
De hecho, cerca de una docena de países del Oriente Próximo y el Norte de África se han propuesto construir plantas de energía atómica. 
Dada la tradición de poner las instalaciones nucleares como objetivos militares, quienes planean hacer esto deberían reflexionar sobre si tiene sentido dar a los adversarios objetivos radiológicos mucho más grandes que Dimona. 
Hasta que el Oriente Próximo solucione sus diferencias políticas, la respuesta más verosímil es “no”. 

Vigilantes nucleares 
LOS ANGELES – En este mismo mes hace cuarenta años, más de 50 naciones se reunían en el Salón Este de la Casa Blanca para firmar el Tratado de No Proliferación de Armas Nucleares. 
En sus memorias, el presidente norteamericano Lyndon B. Johnson lo llamó “el paso más importante que habíamos tomado hasta entonces para reducir la posibilidad de una guerra nuclear”. 
Hoy, con el beneficio del tiempo, podemos evaluar si el acuerdo verdaderamente marca el “punto de inflexión histórico” al que aspiraba el presidente Johnson. 
La evidencia sugiere que si bien las represas del pacto en gran medida resistieron, se produjeron varias filtraciones, lo que instó a los vigilantes nucleares a aplicar la fuerza cuando concluyeron que la diplomacia no lograría frenar la propagación de la Bomba. 
Todavía no resulta claro si este comportamiento es un presagio o no para el futuro, pero plantea un espectro permanente dado el fracaso del TNP a la hora de incluir un mecanismo de aplicación efectivo. 
Hay algo que no está en duda: el TNP es el marco legal para el régimen de no proliferación nuclear hoy firmado y ratificado por todos los países con excepción de tres –India, Pakistán e Israel- y un desertor, Corea del Norte. 
Los principios del Tratado siguen vigentes: los cinco estados del pacto que admiten tener armas nucleares –Estados Unidos, Gran Bretaña, Francia, Rusia y China- prometen eliminar sus arsenales nucleares, y las partes restantes se comprometen a no adquirir armas nucleares a cambio del derecho de desarrollar un poder nuclear civil, con asistencia internacional, sujeto a salvaguardas vinculantes. 
Si bien el TNP no es enteramente responsable de la ausencia de decenas de estados con armas nucleares que mucha gente temió que alguna vez pudieran surgir, sí generó un patrón de comportamiento que sigue guiando a la mayoría de los países. 
Aún así, el acuerdo nunca cumplió su objetivo de desarme. 
Las cinco potencias nucleares siguen aferradas a sus armas y rinden falsa alabanza a su eliminación. 
Más perturbador para la paz internacional es que un puñado de firmantes no nucleares hayan hecho alarde del acuerdo en secreto. 
Cuando quedó al descubierto, su perfidia reveló la capacidad imperfecta del TNP para disuadir, detectar y revertir las estafas nucleares. 
Seis casos marcan el engaño más flagrante. 
En dos oportunidades, Irak pasó por alto las salvaguardas –primero cuando construyó el reactor Osirak y no logró demostrar ante los inspectores una total transparencia ni asegurarles de manera convincente que no usaría la planta para producir plutonio para armamentos y, segundo, cuando estuvo a punto de completar su programa secreto de enriquecimiento antes de la Guerra del Golfo de 1991. 
Corea del Norte demostró tener más éxito, al convertirse en el octavo país en detonar un arma nuclear. 
Al menos otros dos miembros del TNP –Libia y Siria- se involucraron en un subterfugio nuclear importante pero fallaron. 
Y después está Irán. 
Igualmente perturbadora ha sido la incapacidad de las salvaguardas de la Agencia Internacional de Energía Atómica para detectar estas violaciones. 
Solamente en un caso, Corea del Norte, la AIEA tuvo éxito. 
En Irán, fue un grupo disidente, y no la AIEA, el que hizo la denuncia. 
La falta de confianza en el cumplimiento del Tratado inspiró tres instancias de vigilantismo militar: el ataque de Israel en Osirak en 1981, su ataque al sitio sospechoso de Siria en 2007 y la invasión de Washington a Irak en 2003. 
Lo que vino después fueron resultados mixtos. 
La destrucción de Osirak inspiró a Saddam a volver a intentarlo. Estados Unidos se empantanó en Irak. 
Y, por el momento, el ataque israelí en Siria parece haber eliminado una amenaza potencial. 
Para el estado judío, los ataques militares sugirieron otra lección. 
Un vigilante nuclear podía aplicar la fuerza con impunidad. No hubo ninguna represalia. 
En otras instancias en las que los países contemplaron lo mismo, no fueron tan sanguíneos. 
En consecuencia, la Unión Soviética, Estados Unidos, Egipto y la India decidieron que es mejor convivir con las armas nucleares de China, Corea del Norte, Israel y Pakistán, respectivamente, que correr el riesgo de una guerra. 
El Consejo de Seguridad de las Naciones Unidas, que sigue siendo el supervisor del TNP, podría encarar mejor los brotes de proliferación y la compulsión de algunos a resolver las cosas por mano propia si se invistiera a sí mismo de una autoridad predeterminada para frenar prontamente a los estafadores como sea. 
El resultado haría que el posible violador del tratado lo pensara dos veces antes de hacerlo. 
Pero las divisiones políticas entre los miembros permanentes del Consejo harían improbable que se cumpliera este objetivo. 
Esto deja sólo dos opciones para afianzar los objetivos del TNP. 
Primero, hay una diplomacia ad hoc, que logró eliminar el programa nuclear de Libia y cerrar el reactor de producción de armas nucleares de Corea del Norte. 
Pero la diplomacia toma tiempo –mucho tiempo- y no existe ninguna garantía de que vaya a tener éxito. 
Para los estados que creen que el tiempo simplemente mejorará la capacidad de un adversario letal de conseguir la Bomba –la preocupación actual de Israel sobre Irán-, sólo queda el vigilantismo. 

De cómo reiniciar la seguridad nuclear 
VIENA – En estos días de aflicción económica, potenciales enfermedades pandémicas y un malestar civil generalizado, puede resultar una sorpresa que tantas personas en todo el mundo todavía sigan considerando el conflicto nuclear como la mayor amenaza que enfrenta la humanidad. 
Y existen buenos motivos para que esto sea así. 
Pensemos en los efectos potenciales de una explosión nuclear de 50 megatones, similar a la Bomba del Zar, detonada en octubre de 1961, que hizo estallar ventanas a 900 kilómetros de distancia y envió a la atmósfera una nube de hongo. 
Los acuerdos globales como el Tratado de No Proliferación Nuclear (TNP), junto con la sensación general de benevolencia inmediatamente posterior a la Guerra Fría, pueden haber generado la percepción de que un arma de esas características nunca sería usada en combate. 
Pero cada vez estamos más convencidos de que todavía no podemos estar tranquilos. 
Al considerar los riesgos, en los últimos diez años el énfasis pasó de impedir que más estados adquirieran armas nucleares a impedir que grupos terroristas y otros actores que no son estados adquirieran estas armas (o componentes críticos). 
Los riesgos son altos y la amenaza es real. 
El peligro del terrorismo nuclear constituye una de las mayores amenazas a nuestra seguridad colectiva. 
Inclusive una pequeña cantidad de material nuclear podría matar y herir a cientos de miles de personas inocentes. 
Las redes terroristas podrían adquirir los materiales para ensamblar un arma nuclear, causando estragos a la paz y la estabilidad global, con la posibilidad de una pérdida extraordinaria de vidas y un daño económico. 
Este ha sido el interés principal de la Cumbre Bienal sobre Seguridad Nuclear, que comenzó en 2010 con 47 países y tres organizaciones internacionales. 
Pero la NSS (por su sigla en inglés) hasta el momento se limitó a proteger la infraestructura y el material nuclear de un mal uso activo. 
Deberíamos ser cautelosos a la hora de definir la seguridad nuclear de manera tan limitada. 
No nos podemos dar el lujo de abordar las cuestiones vinculadas del control de armamentos, el desarme y la no proliferación de manera separada. 
En el mundo sumamente complejo e interconectado de hoy, debemos considerar todas las amenazas nucleares de un modo holístico. 
Un buen punto de partida es considerar de qué manera el Tratado de Prohibición Completa de los Ensayos Nucleares contribuye a la seguridad nuclear. 
Al prohibir todas las explosiones nucleares, el TPCEN dificulta tanto el desarrollo por primera vez de armas nucleares como las mejoras sustanciales a las ya existentes. 
En los últimos 15 años, solo un país -Corea del Norte- ha probado un arma nuclear. Y, al hacerlo, ha consolidado su status de estado villano. 
Es evidente que el TNP y el TPCEN reforzaron la seguridad nuclear. 
Sólo un puñado de países han desarrollado armas nucleares fuera del TNP, y el TPCEN ha reducido la cantidad de ensayos nucleares de un promedio de 500 por década a un número mínimo. 
Sin embargo, el hecho de que ocho países no ratificaran el TPCEN impidió que éste entrara en vigencia, y su aporte a la seguridad global hasta el momento no ha sido incluido en la agenda de la NSS. 
Dada la existencia de un régimen de verificación tecnológicamente avanzado que puede detectar hasta pequeños ensayos nucleares subterráneos -lo que el secretario de Estado norteamericano, John Kerry, recientemente calificó como "uno de los grandes logros del mundo moderno"- esto es especialmente decepcionante. 
La imposibilidad de la comunidad internacional de implementar el TPCEN es una de las razones por las que el icónico Reloj del Apocalipsis del Boletín de Científicos Atómicos sigue clavado en cinco minutos antes de medianoche -lo más cerca que ha estado de la medianoche desde el ápice de la Guerra Fría-. 
Pero, si bien claramente existen motivos de preocupación, no hay razones para perder las esperanzas. 
Con la próxima Cumbre de Seguridad Nuclear que se llevará a cabo en Estados Unidos en 2016, se abrirá una ventana de oportunidad con la Conferencia de Revisión del TNP del año próximo, que le permitirá al mundo abordar la cuestión de la seguridad nuclear de una manera inclusiva y a largo plazo. 
Lo que más se necesita en la víspera de la NSS de 2016 es un proceso que promueva la acción global para abordar la amenaza nuclear de manera integral, inclusive asegurando que el TPCEN entre en vigencia. 
Utilizar todas las oportunidades a fin de crear las condiciones para una mayor confianza y entendimiento mutuo, necesarios para liberar al mundo de la amenaza nuclear, es algo que nos debemos a nosotros mismos y a las generaciones futuras. 
Entender mejor esa amenaza y diseñar una estrategia integral para la seguridad nuclear no significa diluir esfuerzos o perder el foco. 
Por el contrario, implica ocuparse de no excluir a ningún actor importante o herramienta útil a la hora de reducir el riesgo de que lo impensable se vuelva realidad. 

Las armas nucleares en zonas de conflicto civil 
LOS ANGELES – El reciente golpe militar fallido en Turquía ha generado inestabilidad, paranoia y la persecución de todos aquellos de quienes se sospeche que se oponen al régimen, entre ellos muchos periodistas. 
Afortunadamente los sublevados no se apoderaron de algunas de las decenas de armas nucleares que existen en la Base Aérea turca de Incirlik, desde la que despegaron los aviones rebeldes. 
¿Pero qué pasará la próxima vez? 
Las nueve potencias nucleares mundiales plantean que no hay que preocuparse demasiado: la combinación de protección física con, en la mayoría de los casos, salvaguardas electrónicas (enlaces a acciones de permiso, o PAL, por sus siglas en inglés) implica que sus arsenales seguirían siendo seguros incluso si se almacenan o instalan en países asolados por la violencia. 
Robert Peurifoy, ex ingeniero sénior de armas nucleares en los Sandia National Laboratories, no está de acuerdo. 
Hace poco declaró a Los Angeles Times que esos dispositivos de seguridad (cuyas versiones anteriores ayudó a diseñar) solo pueden retrasar el uso de los terroristas de las armas nucleares de las que se apoderen. 
“O se tienen bajo custodia, o nos tendremos que ir preparando para una nube nuclear”. 
Sus declaraciones han generado justas inquietudes sobre la seguridad de las armas nucleares almacenadas en regiones no seguras. 
Piénsese en Pakistán, que posee el arsenal nuclear de mayor crecimiento en el mundo y sufre incesantes ataques terroristas del yihadismo y el separatismo. 
Ya ha habido ataques sobre instalaciones del ejército paquistaní que albergan componentes nucleares. 
Los temores aumentan con las nuevas “armas nucleares de batalla” móviles, más fáciles de robar. 
Corea del Norte, con su régimen volátil y voluble, es otra causa de preocupación. 
El gobierno de Kim Jong-un, suspicaz del ejército, ha purgado repetidamente a los oficiales de mayor rango, lo que sin duda ha generado una oposición que en el futuro puede generar graves disturbios civiles. 
Sería extremadamente peligroso añadir armas nucleares a esa ecuación. 
Si bien otras potencias nucleares que dependen cada vez más del autoritarismo, como China y Rusia, parecen más estables, podrían enfrentar sus propios retos en caso de que se resquebraje su cohesión política. 
Por supuesto, hay muchos ejemplos en que la seguridad ha prevalecido sobre los conflictos. 
La revuelta de los generales en la Argelia francesa en 1961, que puso en riesgo una prueba nuclear en el Sahara, no causó incidentes peligrosos. 
En China, el gobierno protegió con eficacia los sitios con armas nucleares amenazados por los Guardias Revolucionarios durante la Revolución Cultural. 
Y ni el intento de golpe contra Mijaíl Gorbachov ni el colapso soviético causaron la pérdida de control del arsenal nuclear del país. 
Pero es un acto de fe suponer que estos precedentes implican que las armas nucleares seguirán siendo seguras, especialmente en países inestables como Pakistán y Corea del Norte. 
Existe el riesgo de que las armas y materiales nucleares caigan en manos de grupos rebeldes, terroristas o incluso gobiernos fallidos y desesperados. 
Y en esas ocasiones la comunidad internacional tiene poco margen para hacer frente a la amenaza. 
Por ejemplo, las potencias externas pueden lanzar un ataque con un objetivo específico, como el de Israel contra los reactores nucleares que, se sospechaba, se construían en Irak y Siria. 
No habrían tenido éxito si Israel no hubiera podido identificar con precisión los objetivos. 
De hecho, aunque se sabía de la existencia de la planta iraquí de Osirak, fue mérito de los servicios de inteligencia descubrir la planta siria de Al Kibar. 
En tiempos de crisis, para llevar a cabo un golpe así sobre sitios nucleares norcoreanos o paquistaníes se necesitaría un logro similar, algo cada vez más difícil de alcanzar, considerando los amplios recursos destinados a ocultarlos. 
El movimiento sigiloso de bombas o materiales en medio de los disturbios complicaría aún más la determinación del objetivo del ataque. 
Otra opción, la invasión y ocupación, evita el reto de identificar sitios nucleares. 
La derrota de la Alemania nazi permitió a los aliados encontrar y destruir el incipiente programa nuclear del país. 
La invasión de Irak en 2003 permitió a Estados Unidos acceder sin limitaciones a todos los sitios donde se pudieran almacenar armas de destrucción masiva, pero los costes fueron enormes. 
De manera similar, para invadir y ocupar Corea del Norte o Paquistán se requerirían inmensos ejércitos, con el riesgo de caer en una encarnizada guerra convencional y el posible uso de esas mismas armas contra los invasores. 
Una tercera opción es la contención nuclear, que depende de varias medidas. 
Primero, para evitar la migración nuclear, es necesario controlar todas las rutas terrestres, aéreas y marítimas de salida del país en cuestión, y deberían fortalecerse los servicios de seguridad cercanos y lejanos. 
Si bien la Iniciativa de Seguridad contra la Proliferación (PSI, por sus siglas en inglés) ya actúa para detener el contrabando nuclear a nivel mundial, la Agencia Internacional de Energía Atómica informa de un constante tráfico de pequeñas cantidades de material nuclear. 
Si se aumenta el monitoreo, el problema puede reducirse pero no eliminarse. 
Para la contención también es necesario persuadir a los custodios nucleares a arriesgar sus vidas en la defensa de los sitios nucleares frente a los terroristas o rebeldes, y que los países vecinos pongan en alerta sus defensas balísticas. 
Si bien India, Corea del Sur y Japón siguen modernizando estos sistemas, ninguna defensa antimisiles es perfecta. 
En tiempos de crisis, cuando los hechos en terreno cambian con rapidez y el temor impide pensar con claridad, no es fácil mitigar la amenaza nuclear. 
Si bien los gobiernos afectados tienen en vigor planes de contingencia, sus resultados son ambivalentes a la hora de dar respuesta a los últimos problemas internacionales en Oriente Próximo. Y sigue siendo una apuesta esperar simplemente a que las cosas vayan según lo planeado y el armamento nuclear siga bajo control. 
Ha llegado el momento de proponer nuevas ideas, con Estados Unidos al frente (que sigue siendo el líder global en el combate de la proliferación). 
Las bases de su política han de ser un debate público con aportes del ejecutivo, el Congreso, centros de estudios y círculos académicos. 
No nos podemos permitir estar parados en el precipicio de la catástrofe sin tener un plan bien pensado y con amplios apoyos. 
La lección de Turquía no es que las bombas de Incirlik sean seguras, por no mencionar otras regiones con armas nucleares en regiones inestables, sino que nuestras armas más letales podrían quedar en peligro en un instante. 
Debería ser una llamada de atención para todos nosotros. 

Juicios de Nuremberg en Bagdad 
Cuando algunos soldados estadounidenses fueron capturados en Iraq, el presidente Bush dijo que esperaba que los trataran con humanidad. 
"Si no", advirtió el presidente, "las personas que maltraten a los prisioneros serán tratadas como criminales de guerra". 
Los comentarios del presidente Bush destacan la importancia de un apego estricto a la Convención de Ginebra y de la pregunta sobre cómo se llevarán acabo los juicios sobre crímenes de guerra en el Iraq de posguerra y quién los dirigirá. 
El plan de los EU para los juicios de crímenes de guerra incluye las violaciones cometidas antes de que el actual conflicto iniciara. 
Funcionarios estadounidenses dieron a conocer recientemente una lista de iraquíes que serán enjuiciados por crímenes pasados. 
Los militares estadounidenses toman en serio la Convención de Ginebra. 
Las reglas de combate de sus fuerzas armadas recogen las principales disposiciones de la Convención. 
Otras reglas similares para normar la conducta del Ejército de los Estados Unidos durante la Guerra Civil han guiado a las fuerzas armadas de ese país desde 1863, cuando un inmigrante alemán que llegó a ser profesor de derecho en la Universidad de Columbia redactó un código de 159 artículos. 
Entre las razones por las cuales los militares estadounidenses están comprometidos con el respeto a la Convención de Ginebra se encuentra una preocupación por su reciprocidad. Al tratar a los otros de manera adecuada, las fuerzas estadounidenses fortalecen su argumento de que a ellos también se les debe tratar de acuerdo con la Convención. 
Pero el tratamiento reservado a los prisioneros de varias nacionalidades (árabes, uzbequistanos, uigures, chinos) en la base militar de los EU en la Bahía de Guantánamo en Cuba, demuestra que el presidente Bush y sus asesores más cercanos aplican la Convención cuando les conviene. 
Ni un solo detenido ha recibido el estatus de prisionero de guerra; a ninguno se le ha concedido una audiencia, como lo exige la Convención en casos de duda. 
Por lo visto, a los prisioneros se les niega la protección legal para que los interrogatorios coercitivos puedan realizarse sin interferencia. 
Esta no es la manera de poner un ejemplo para el tratamiento humano de los combatientes capturados. 
A pesar de lo anterior, lo que Estados Unidos haga en Guantánamo no justifica el maltrato iraquí de prisioneros estadounidenses o británicos. 
Cada gobierno tiene una obligación independiente de cumplir con la Convención de Ginebra. 
Desgraciadamente, a juzgar por el historial de las fuerzas de Saddam Hussein, es probable que cometan muchos crímenes de guerra. 
Como propulsor desde hace mucho tiempo de llevar a Saddam y sus secuaces ante la justicia por sus crímenes en contra de los kurdos, los árabes de los pantanos y muchos otros, coincido con el punto de vista de la administración Bush en el sentido de que los procesos no se deben limitar a los crímenes cometidos en la guerra actual. 
Pero aquéllos a quienes se les acuse de tener responsabilidad en esos crímenes deben ser llevados ante un tribunal internacional, no ante uno estadounidense. 
Al terminar la Segunda Guerra Mundial, los aliados victoriosos juzgaron en Nuremberg y Tokio a alemanes y japoneses por crímenes de guerra. 
Aunque los juicios fueron admirables en muchos sentidos, incluyendo el cuidado que se dio a la protección de los derechos procesales de los acusados, siempre han estado manchados por acusaciones de haber sido "la justicia del vencedor". 
Casi medio siglo después, el mundo emprendió un mejor camino con el establecimiento del Tribunal Penal Internacional para la ex-Yugoslavia (TPIY) en 1993. No es susceptible a cargos de justicia del vencedor, ya que el mundo entero está representado por sus juicios. 
El TPIY ha condenado a serbios, croatas y bosnios, y recientmente ha indiciado a varios líderes del Ejército de Liberación de Kosovo. 
Aunque los acusados más notorios, Slobodan Milosevic y Vojislav Seselj, están haciendo sus mejores esfuerzos para desacreditar al tribunal, no tendrán éxito. Las acusaciones de parcialidad simplemente no son sostenibles. 
Si los EU juzgan a oficiales iraquíes ante una comisión militar estadounidense, como lo han sugerido algunos de los principales funcionarios de la defensa estadounidense, ello revertiría los avances hechos en la década que ha transcurrido desde el establecimiento del tribunal para la ex-Yugoslavia. 
Irónicamente, la propuesta estadounidense coincidió con la inauguración del Tribunal Penal Internacional. Una ironía incluso más oscura es que Estados Unidos e Iraq fueron dos de los siete gobiernos que votaron en contra cuando se adoptó el tratado para su creación en 1998 en Roma. 
Si los EU siguen haciendo todo lo que puedan para minimizar las pérdidas civiles, no tienen nada que temer de un tribunal internacional. El hecho de que bombas o misiles se desvíen de su curso y maten civiles no convierte esas muertes en crímenes de guerra. 
Los EU, que han despreciado la justicia internacional al ignorar la Convención de Ginebra en Guantánamo, empeorarían las cosas si regresaran a un sistema en el que los vencedores militares se quitan los uniformes y los cambian por togas de jueces. 
George Bernard Shaw dijo alguna vez que "la justicia militar es a la justicia lo que la música militar es a la música". 
Lo mordaz de su comentario se justifica. La "justicia del vencedor" ya no es aceptable. 

El liderazgo de las mujeres africanas 
TORONTO – África tiene una larga historia de liderazgo femenino. 
Pero en el continente persisten barreras que generan dificultades a las mujeres jóvenes que aspiran a liderar. 
Es preciso cambiar esta situación, para que los países africanos (y sus mujeres) hagan realidad su potencial. 
Las mujeres estuvieron a la vanguardia de la lucha por la descolonización de África. 
La reina Anna Nzinga, monarca de los reinos Ndongo y Matamba (en lo que hoy es Angola) luchó durante décadas para proteger a su pueblo de los portugueses y su creciente comercio de esclavos. 
En 1900, Yaa Asantewaa, reina madre del Imperio Ashanti (parte de la moderna Ghana), lideró una rebelión contra el colonialismo británico. 
Casi tres décadas después, las mujeres del sudeste de Nigeria se rebelaron contra las políticas coloniales británicas (fue la “revuelta de las mujeres de Aba”). 
Más cerca en el tiempo, la presidenta de Liberia, Ellen Johnson Sirleaf (premio Nobel de la Paz), lideró a su país hacia la reconciliación y la recuperación después de un decenio de guerra civil, y al mismo tiempo logró controlar una devastadora epidemia de ébola. 
La ex ministra de salud de Ruanda, Agnes Binagwaho, dedicó su carrera a conseguir acceso equitativo a la atención médica en su país y el extranjero. 
Kakenya Ntaiya, que en la adolescencia tuvo que someterse a la circuncisión femenina (un rito tradicional de pasaje de la etnia masái) para poder estudiar, se doctoró en educación y fundó Kakenya’s Dream, una organización que promueve la educación femenina, el cese de dañinas prácticas tradicionales y el progreso de las comunidades rurales en Kenia. 
Pero el liderazgo femenino en África todavía enfrenta amplias barreras sistémicas. 
Estas empiezan temprano, en el hogar, donde se espera que las niñas asuman más responsabilidades, como cuidar a los niños, cocinar y lavar la ropa. 
Factores como este perjudican los resultados educativos de las niñas africanas, de las que el 47% no termina la escuela o no asiste nunca. 
Y las cosas no mejoran al crecer. 
Las mujeres africanas enfrentan importantes obstáculos económicos, jurídicos y culturales; desde problemas para acceder a la propiedad de la tierra hasta la expectativa permanente de que hagan la mayor parte del trabajo doméstico no remunerado. 
Según el informe sobre disparidad de género del Foro Económico Mundial, África subsahariana sólo logró eliminar un 68% de las diferencias de género en materia de empoderamiento económico, y las mujeres están todavía mucho más expuestas a estar desempleadas, subempleadas o empleadas en puestos precarios en el sector informal. 
Pero aunque las barreras al liderazgo femenino son formidables, no son insuperables. 
En política, salud, derecho o ingeniería, hay mujeres africanas que están mostrando al mundo cómo liberar el potencial de liderazgo de sus congéneres. 
En Uganda, Favourite Regina trabaja con niñas refugiadas para evitar matrimonios y embarazos precoces, dentro de una iniciativa liderada por CIYOTA, una organización juvenil de voluntarios con base en el asentamiento de refugiados de Kyangwali. 
En Nigeria, Blooming Soyinka creó un emprendimiento llamado Africa Blooms, que da empleo a artesanos discapacitados y económicamente desfavorecidos, con lo que ellos y sus familias pueden prosperar y educar a sus hijos. 
En Kenia, Fanice Nyatigo está desarrollando MammaTips, una aplicación que ofrecerá a nuevas madres información oportuna sobre embarazo, lactancia, vacunación y otros temas de salud importantes. 
Hay que prestar atención a estas jóvenes (todas becarias de la Fundación Mastercard), porque apenas están empezando a demostrar la amplitud de su potencial de liderazgo. 
África necesita más líderes mujeres notables como estas. 
Y aunque todavía no hay muchas investigaciones sobre cómo promover el liderazgo femenino en África, la experiencia hasta el momento con los programas de becas indica que las jóvenes africanas tienen diversos modos (que debemos apoyar) de llegar al lugar que les corresponde entre los líderes del continente. 
Para empezar, si bien la educación es importante, la experiencia muestra que no basta. 
También es esencial una firme inversión en programas de liderazgo para mujeres jóvenes; estas necesitan oportunidades de practicar el liderazgo en la escuela, el trabajo o la comunidad, y espacios favorables donde afinar sus habilidades, crear redes y obtener apoyo. 
Además, hay que reconocer el talento y el potencial de las jóvenes, para reforzar su confianza y autoestima y aumentar su visibilidad fuera de la comunidad inmediata. 
También es extremadamente valiosa la presencia de mentores y modelos de rol (especialmente, mujeres). 
No es una tarea sólo para los gobiernos africanos o las ONG locales; el desarrollo del liderazgo femenino debe ser tema explícito en cualquier debate global sobre políticas de educación, medioambiente, ciencia y salud. 
El anhelo de la mayoría de estas jóvenes africanas es devolver a sus comunidades, y hay que empoderarlas precisamente para eso. 
Con el debido apoyo, las mujeres jóvenes transformarán sus comunidades, el continente y el mundo, y darán muestra de un liderazgo ético inspirado por valores compartidos, pasión por la comunidad y compromiso con un futuro mejor. 
Para quienes creemos en su potencial, es un privilegio acompañarlas en este camino. 

Nutrir las raíces creativas del crecimiento 
Los gobiernos de todo el mundo intentar fomentar el crecimiento económico, pero el crecimiento -con el elevado nivel de empleo y el aumento del nivel de vida que los políticos ansían- es resultado de la creatividad. 
Quienes persiguen nuevas direcciones en los negocios, la ciencia y las artes obtienen innovaciones y mejoras que hacen avanzar la economía. 
Así, pues, ¿cómo pueden los gobiernos -salvo con mera retórica- fomentar la creatividad? 
La legislación sobre la propiedad intelectual -patentes y derechos de autor- es el ejemplo más claro de una política oficial encaminada a estimular la creatividad. 
La idea se remonta a la Italia del Renacimiento, pero la legislación moderna sobre patentes tuvo su origen en Inglaterra, donde en 1624 se promulgó la Ley contra los Monopolios para conceder el derecho exclusivo durante 14 años al "verdadero y primer inventor" de cualquier método de fabricación. 
La ley benefició a los inventores de un modo que vinculaba la recompensa con sus dividendos económicos. 
Ese criterio puede dar como resultado grandes recompensas por las invenciones importantes -precisamente lo que se necesita para brindar el máximo incentivo a las personas a fin de que creen audaces concepciones nuevas- y nos ha servido a lo largo de los siglos desde 1624. 
Pero hasta época reciente la legislación sobre patentes estaba basada en una definición demasiado limitada de creatividad, por lo general la encarnada en la invención de aparatos o procesos industriales. 
Sin embargo, en los últimos años la legislación sobre patentes se ha ampliado enormemente con la aceptación -en los Estados Unidos, Australia, Japón y Corea- de las patentes sobre métodos empresariales , es decir, patentes sobre una forma de hacer negocios y no sobre un proceso tecnológico. 
El momento crucial en los Estados Unidos se produjo en 1998, cuando una resolución de un tribunal federal concedió una patente sobre un sistema de contabilidad, lo que originó un torrente de patentes sobre métodos empresariales: más de mil en 1999 y en 2000. 
La ampliación del alcance de las patentes aumenta su valor como instrumento para fomentar la creatividad. 
Mientras que antes la mayoría de las invenciones patentables eran productos de laboratorio, ahora las recompensas por la creatividad que brindan las patentes de métodos empresariales pueden motivar a toda clase de personas en una organización empresarial. 
De hecho, los países que no permiten la existencia de patentes sobre métodos empresariales -aun cuando algunos de sus ciudadanos soliciten patentes en los Estados Unidos- corren el riesgo de que sus empresas pierdan parte de su estímulo creativo. 
Un sector en el que las patentes sobre métodos empresariales prometen estimular la innovación es el de los mercados financieros. 
Pese a sus espectaculares avances teóricos, las instituciones financieras se caracterizaban, hasta hace poco, por su lentitud para concebir y ampliar nuevos instrumentos que permitan a las personas aprovechar muchas oportunidades compartiendo los riesgos que entrañen. 
Sin embargo, como sostuve en un libro reciente, los instrumentos financieros que aumentan nuestra capacidad para gestionar los riesgos ahora considerados "no diversificables" serían de gran importancia económica. 
Sin embargo, es probable que la introducción de esa clase de instrumentos sea costosa. 
Es probable que el público no los compre y los venda, a no ser que los mercados para ellos sean líquidos, lo que significa que debe haber muchos corredores de bolsa al mismo tiempo, pero para crear una liquidez suficiente hay que arrostrar gastos ingentes: se debe instruir al público para que entienda el concepto de gestión de riesgos y supere importantes barreras psicológicas antes de convencerse de la utilidad de los nuevos instrumentos. 
Si los innovadores financieros saben que otros copiarán sus ideas con poco o ningún costo en cuanto se compruebe que funcionan, podrían no arrostrar esos costos. 
El perjuicio de la insuficiente protección con patentes en el mundo financiero antes de 1998 resultaba claro. 
En 1993, el Mercado de Valores Americano (AMEX) gastó recursos considerables para formular y promover su nueva concepción de un exchange-traded fund (fondo de inversiones que se negocian en las bolsas de valores como acciones), o ETF, cuya primera plasmación fueron los certificados de depósitos de valores de Standard & Poor. 
El ETF fue una innovación decisiva que permitió a los inversores disponer de un documento que rastreaba eficazmente el valor de una cartera determinada, como, por ejemplo, el índice de S&P, con módicos costos de las transacciones. 
Pero, una vez que la idea dio resultados excelentes, fue imitada en gran medida por otras organizaciones, lo que privó al AMEX de una proporción importante de los réditos de su innovación. 
La reciente ampliación de la protección mediante patentes va encaminada a prevenir esos problemas y acelerar el ritmo de la innovación. 
Naturalmente, la ampliación de la legislación sobre patentes tiene sus desventajas, la principal de las cuales es el aumento de la incidencia y del costo de los litigios. 
Las empresas están descubriendo que sus competidores con patentes sobre métodos empresariales pueden intentar impedir la mejora de sus estrategias empresariales. 
Por ejemplo, Amazon.com demandó a Barnes & Noble.com por ofrecer a sus clientes el método de "compra con un clic" patentado por Amazon. 
El asunto resultó más grave por el hecho de que la de la "compra con un clic" parecía una idea "evidente", a la que, para empezar, no se debía haber concedido una patente. 
(El caso quedó zanjado fuera de los tribunales el año pasado con el pago de regalías a Amazon.com.) 
La enseñanza que de ello se desprende es la de que, siempre que se amplíen las patentes a un nuevo dominio, debemos cerciorarnos de que sus positivos efectos incentivadores pesan más que la principal desventaja de la concesión al inventor de lo que esencialmente es un monopolio: la mayor lentitud de su adopción por otros. 
Las patentes funcionan bien para fomentar la creatividad, cuando la innovación entraña costos elevados para el innovador y módicos costos de adopción para los demás. 
En esos casos, nunca se aplicaría la innovación sin una protección mediante patente, porque ningún inventor podría recuperar nunca los costos, pero las patentes funcionan deficientemente cuando una invención depende de otras muchas innovaciones pequeñas y consecutivas. 
En esos casos, demasiadas patentes pueden hacer que los costos de las licencias y los litigios aumenten hasta niveles prohibitivos, con lo que disminuirían los réditos para los inventores y los disuadirían a la hora de hacer inventos. 
Para los encargados de la formulación de políticas, la máxima prioridad debería ser la de velar por que las oficinas de patentes cuenten con los recursos humanos y financieros necesarios para que concedan juiciosamente patentes sobre métodos empresariales y no concedan patentes a ideas evidentes o simplemente marginales. 
Si se aplican políticas correctas en materia de patentes, las relativas a métodos empresariales tienen posibilidades de intensificar espectacularmente la creatividad empresarial... y el crecimiento económico que la acompaña. 

Poner la nutrición de regreso en el menú 
BRASILIA – La nutrición humana ha ido adquiriendo cada vez más importancia para la ciencia. 
Por supuesto, siglos de investigación científica se han destinado a asegurar que las poblaciones en crecimiento dispongan de suficientes alimentos. 
Sin embargo, con el aumento de la obesidad y las enfermedades relacionadas con la dieta, y el hambre y la desnutrición afectando a más personas que nunca, los científicos están poniendo el foco no solo en cómo alimentar al planeta, sino en con qué alimentos hacerlo. 
Como biólogo, estudio los alimentos y las dietas desde una perspectiva evolucionista. 
En pocas palabras, los alimentos evolucionan en connivencia con los organismos que los consumen. 
Pensemos en la humilde manzana. 
Por si sola, su fructosa no es particularmente saludable y si se come en grandes cantidades aumenta el riesgo de sufrir diabetes, enfermedades cardiacas y otras enfermedades no transmisibles. 
Pero cuando los azúcares de la manzana se digieren junto con sus fibras, la absorción de la fructosa en el cuerpo se ralentiza y la fruta es metabólicamente más saludable. 
A través de este mecanismo, la manzana (como la mayoría de las frutas y verduras) se convierte en un alimento más perfecto. 
La misma lógica se aplica a nuestras dietas. 
A lo largo de la historia, los alimentos se han creado y alterado con la combinación de sabores, colores y valores nutricionales, mientras que las dietas han madurado de manera diferente en familias, culturas y comunidades. 
En su mayoría, nuestros ancestros escogieron los alimentos por sus resultados para la salud. 
Por lo general, las dietas no saludables eran efímeras debido a sus pobres resultados. 
Sin embargo, en la actualidad las malas dietas parecen tener más permanencia. 
Las comidas listas para consumir y los alimentos procesados están sustituyendo a las comidas naturales y los alimentos crudos. 
Esta tendencia hacia la comodidad preenvasada que se pueda poner en el microondas ha llevado a la erosión de dietas específicamente regionales y creado un menú globalizado más homogéneo (y menos saludable) que se asocia con la obesidad, la diabetes, la hipertensión y vidas más breves. 
Pate de este cambio es inevitable: la manera en que se producen, adquieren y consumen los alimentos tiene mucho que ver con cómo y dónde vivamos. 
En muchos países, la combinación de áreas urbanas mayores y más densas y poblaciones que envejecen con rapidez ha obligado a hacer cambios a los sistemas de fabricación y distribución de alimentos. 
Lamentablemente, muchos de estos cambios han afectado de manera negativa su calidad. 
Afortunadamente, hay en camino esfuerzos globales para ayudar a la humanidad a comer mejor. 
Las Naciones Unidas han declarado los años entre 2016 y 2025 la “Década de la Acción en Nutrición” y los Objetivos de Desarrollo Sostenible de la ONU fomentan estrategias integrales para mejorar la salud, eliminar el hambre y promover una agricultura sostenible. 
Estas campañas internacionales han aparecido en medio de un creciente reconocimiento dentro del sector privado de que abordar las carencias nutricionales puede ser un buen negocio. 
Por ejemplo, a través de los colectivos de agricultores locales y las redes alimentarias regionales, los innovadores de pequeñas empresas están intentando restaurar la variedad de lo que comemos. 
Pero las cumbres globales y los compromisos regionales son solo parte de la solución. 
Para corregir la evolución dietaria del planeta, son urgentemente necesarias al menos tres medidas adicionales. 
Primero, la gente y las autoridades deben definir adecuadamente el significado de “nutrición”. 
Con demasiada frecuencia se confunde “nutrición” con el estudio de los “nutrientes”. 
Pero esa malinterpretación puede empujar a los consumidores hacia tendencias alimentarias indeseables, como dietas que reemplazan alimentos naturales con suplementos, polvos u otros productos similares. 
Mejorar la nutrición significa algo del todo diferente: equilibrar la ingesta de alimentos de calidad con las necesidades corporales humanas. 
En segundo lugar, es necesario afrontar el sesgo en la ciencia alimentaria. 
Los intereses económicos que favorecen alimentos producidos en masa por sobre los producidos localmente están presionando la agenda de investigación. 
Es esencial recuperar la independencia de la ciencia de la nutrición para ayudar a los consumidores y las autoridades a adoptar mejores opciones alimentarias. 
Finalmente, para mejorar la nutrición se requiere un cambio de comportamiento, políticas y actitudes hacia los alimentos. 
Puede que esto suene obvio, pero la gente ha olvidado en gran parte el vínculo entre su salud y lo que comen. 
La seguridad alimentaria moderna no es cuestión de producir alimentos en abundancia; el mundo ya sabe cómo hacerlo. 
En su lugar, el reto de hoy es equilibrar lo saludable con lo que está de moda. 
Al igual que el consumo del pasado, las dietas del futuro tienen que realinearse con las fuentes naturales, lo que significa fortalecer, o incluso reinventar, los sistemas de distribución de alimentos de modo que los productores y proveedores puedan servir a los consumidores de maneras más saludables. 
En esta era de nutrición industrializada, la gente se ha apartado mucho de la mesa de sus ancestros. 
Mi visión de un mundo más saludable y sabroso tiene que ver con recuperar los alimentos como aglutinador social; tomarse el tiempo de producir alimentos de mejor calidad; seleccionar con sabiduría los ingredientes de nuestras comidas; y disfrutar los alimentos en compañía de otros. 
Lo que es más importante, significa pensar en los alimentos todo el tiempo, incluso cuando no tengamos hambre. 
Dedicarnos a una mejor nutrición, y consumir mayores cantidades de alimentos naturales y mínimamente procesados, es lo menos que se merecen nuestros cuerpos. 

 

Obama del otro lado del Pacífico 
MANILA – A diferencia de su antecesor, el presidente norteamericano, Barack Obama, es popular desde el Atlántico hasta el Pacífico. 
Se acercó al mundo musulmán y prometió ocuparse del conflicto palestino-israelí sin demora. 
Las naciones de Asia sienten un afecto especial por él, debido a los años que pasó de niño en Indonesia. 
Si Obama mejora la postura global de Estados Unidos con el respaldo de pesos pesados políticos como el vicepresidente Joe Biden, la secretaria de Estado, Hillary Clinton, el secretario de Defensa, Bob Gates, el asesor de Seguridad Nacional, James Jones (ex comandante supremo de la OTAN) y el secretario de Asuntos de Veteranos, Eric Shinseki (ex jefe del ejército norteamericano), debería poder pedir más de los aliados de Estados Unidos, especialmente que la OTAN envíe más tropas a Afganistán. 
También podrá presionar a Israel para que revigorice el descarrilado proceso de paz de Oriente Medio. 
Si bien su equipo de seguridad nacional está conformado por gente que, en general, respaldó la guerra en Irak, Obama dejó en claro que su agenda incluye el retiro de tropas de ese país. 
La buena voluntad internacional probablemente sea la clave para su éxito, si no para restablecer la hegemonía norteamericana, al menos para hacer que Estados Unidos vuelva a ser la "nación indispensable". 
Aunque Obama probablemente le dé prioridad en su diplomacia a las guerras en Irak y Afganistán, no puede dar por sentada la estabilidad de la región del Pacífico asiático. 
Las fuentes de incertidumbre son muchas: tensión entre Corea del Norte y Corea del Sur; ansiedad por la proliferación nuclear planteada por la cooperación entre Corea del Norte e Irán; manejo del ascenso de China y la India, y un continuo extremismo islamista en el sub-continente indio, especialmente Pakistán, así como en el sudeste asiático, donde Al Qaeda estableció un segundo frente a través de la Jemaah Islamiyah de Indonesia. 
Hay grandes cambios en marcha en cuanto a la presencia de Estados Unidos en la región del Pacífico asiático y probablemente esto continúe. 
Hasta el momento, ninguno de estos cambios ha desestabilizado la región. 
Ya se están produciendo redesplegamientos sustanciales de fuerzas y activos militares norteamericanos, provocados por la necesidad de tropas adicionales en Afganistán y los problemas vigentes por el acuerdo de estatuto de las fuerzas entre Estados Unidos y Japón. 
Los informes de prensa indican, por ejemplo, que cerca de 25.000 marines, soldados, parientes y empleados civiles norteamericanos van a descender en la pequeña isla de Guam en los próximos cinco años para aliviar la concentración excesiva de fuerzas estadounidenses en la isla japonesa de Okinawa sin alejarse demasiado de los puntos de inflamabilidad de Taiwán y Corea del Norte. 
Pero el futuro de seguridad en el Pacífico no debería quedar exclusivamente en manos de quienes toman decisiones en Estados Unidos. 
Los líderes regionales ahora deben desarrollar su propia estrategia para transformar los muchos desafíos de Asia en oportunidades, mientras Obama juega el papel del "buen vecino" que espera que otros pueblos se ayuden mutuamente y pongan sus casas en orden antes de recurrir a Estados Unidos en busca de ayuda. 
Filipinas está en una situación ventajosa para aprovechar las muchas oportunidades diplomáticas que serán generadas por el potencial activismo de Obama en el Pacífico. 
Con seguridad, la carta "Estados Unidos" del país -resultado de la prolongada relación estratégica de los dos países (yo mismo me eduqué en West Point y peleé con las tropas estadounidenses en la guerra de Corea)- debe jugarse con cuidado y no tomarse como un hecho consumado. 
Pero ofrece el potencial para que se genere una relación de las que sólo surgen entre países con vínculos profundos y multifacéticos. 
Si planifican una estrategia "innovadora" y buscan maneras de asociar la agenda asiática de Obama con la de sus propios países, la presidenta de Filipinas, Gloria Macapagal-Arroyo, y otros líderes asiáticos podrán lograr que el Pacífico sea realmente el foco central de la diplomacia de la administración Obama. 

Obama y los dos futuros de Asia 
TOKIO – A pesar del implacable desplazamiento del poder económico global hacia el continente asiático, y el ascenso de China como una gran potencia –los principales sucesos históricos de nuestro tiempo, que serán el motor de los asuntos mundiales en el futuro previsible- la atención de los Estados Unidos se ha centrado en otras cuestiones. 
Los ataques terroristas de 2001, seguidos de las guerras en Irak y Afganistán, la gran contracción de 2008, la primavera árabe, y la crisis de deuda soberana de Europa, todo distrajeron a los Estados Unidos e impidieron que ayudaran a crear una estructura duradera de paz en la que se tuviera en cuenta el resurgimiento actual de Asia. 
En noviembre, el presidente estadounidense Barack Obama puede empezar a corregir este desequilibrio cuando sea el anfitrión de la cumbre del Foro de Cooperación Económica Asia-Pacífico, que se realizará en Hawaii, su estado natal. 
El momento es propicio porque hay una serie de temas críticos sobre Asia que están llegando a un punto de ebullición. 
Por ejemplo, las islas, arrecifes y lecho marino del mar de China Meridional son ahora objeto de reclamos opuestos, incluida la audaz afirmación de China de que todo es territorio soberano chino. 
En la cumbre de la ASEAN (Asociación de Naciones del Sureste Asiático) de este año en Bali, se acordó que todas estas disputas territoriales se resolverían mediante negociaciones bilaterales. 
Sin embargo, la magnitud de las reclamaciones chinas condenaron el acuerdo desde el principio; de hecho, ahora China insiste en que el mar es uno de los principales asuntos de interés nacional, al mismo nivel que Taiwán y el Tíbet, y está preparado para luchar por él. 
China está dispuesta a hacer sentir su poder lo que intensifica el enorme desequilibrio, tanto en tamaño como en influencia, entre dicho país y los demás que bordean el mar de China Meridional. 
Esto hace inviables las negociaciones bilaterales como medio para resolver las disputas. 
Vietnam y Filipinas han recibido presiones recientemente pero ambos se han resistido en lugar de someterse a las condiciones impuestas por China. 
Las elecciones presidenciales previstas para el próximos año en dos de las democracias más sólidas de Asia –Corea del Sur y Taiwán- probablemente también harán que suba el tono de los intercambios diplomáticos en los meses por venir. 
El riesgo no radica en la conducta de los surcoreanos o los taiwaneses, sino en las decisiones democráticas que hagan, que podrían ofender a dos de las últimas dictaduras de Asia. 
En Corea del Sur, el notable esfuerzo de Park Guen-hye para convertirse en la primera presidenta de su país puede servir como pretexto –como si hicieran falta- para las fechorías de Corea del Norte. 
El régimen de Pyongyang está tratando de garantizar que el poder pase a manos de una tercera generación de Kims, representado por el gordinflón y bien alimentado “joven General,” Kim Jong-un, y parece pensar que las provocaciones, como el bombardeo a una isla surcoreana hace unos meses, son el medio para asegurar la sucesión. 
Taiwán también podría elegir el próximo año a una mujer presidente, Tsai Ing-wen, líder del Partido Popular Democrático de la oposición. 
Ese resultado avivaría la ira china, no porque Tsai sea mujer sino por su posición política. 
Durante mucho tiempo este ha sido el partido taiwanés más interesado en obtener la independencia de su país. 
Un tercer asunto regional que podría generar tensiones es Birmania, donde otra mujer excepcional, la Premio Nobel de la Paz, Aung San Suu Kyi, está en el centro de los acontecimientos. 
Las elecciones de hace unos meses, que muchos al principio consideraron una farsa, ahora parecen haber producido cambios a los que los países asiáticos tendrán que responder colectiva e individualmente. 
El gobierno no solo liberó a Suu Kyi después de dos décadas de arresto domiciliario, sino que incluso ha iniciado un diálogo con ella –la meticulosa líder de la oposición ha expresado tener verdaderas esperanzas en estas conversaciones. 
En efecto, el gobierno del presidente, Thein Sein, ha empezado a poner en libertad a miles de prisioneros políticos, incluido el monje que dirigió las enormes protestas populares de 2007. 
El gobierno de Sein también ha respondido al descontento del público birmano por la gran influencia de China en el país y canceló la gigantesca presa de 3 mil 600 millones de dólares que las empresas chinas estaban construyendo. 
Es evidente que China es el origen de la mayoría de las disputas que afectan a Asia. 
Se deben abordar dos cuestiones principales -una filosófica y otra estructural- para tratar de mitigar los problemas provocados por el ascenso implacable de China. 
Asia solo logrará superar el problema filosófico si resuelve el estructural. 
El problema filosófico tiene que ver con la renovada concepción de China de sí misma como “el Reino Medio”, un Estado sin un igual soberano. 
A lo largo de su historia, China intentó tratar a sus vecinos como vasallos – actitud que actualmente se refleja en la forma en que ha conducido sus negociaciones con Vietnam y Filipinas sobre el tema del mar de China Meridional. 
El ascenso sin limitaciones de China, que no se apoya en ninguna estructura ni acuerdo regional hace que esta actitud sea particularmente preocupante. 
En la cumbre de Hawaii, Obama debe dirigir los primeros pasos hacia la construcción de un marco multilateral efectivo en el que se puedan tratar las complicaciones generadas por el ascenso de China. 
En cierta medida, la falta de dicha estructura de paz no había sido tan evidente debido al papel dominante de los Estados Unidos en Asia desde la guerra del Pacífico. 
Sin embargo, el ascenso de China y las demás inquietudes globales e internas de los Estados Unidos hacen que muchos asiáticos se pregunten si esos compromisos serán duraderos en el futuro. 
No obstante, la reciente autoafirmación estratégica de China ha conducido a muchas democracias asiáticas a tratar de profundizar sus vínculos con los Estados Unidos, como ha hecho Corea del Sur mediante un acuerdo bilateral de libre comercio. 
De manera recíproca, los Estados Unidos han prometido no recortar el gasto de defensa relacionado con Asia, a pesar de la gran reducción del gasto total de defensa de los Estados Unidos que queda por hacer. 
Lo que más necesita Asia en este momento es un sistema regional bien diseñado, integrado en instituciones multilaterales vinculantes. 
Una “Asociación Transpacífica” entre Australia, Brunei, Chile, Malasia, Nueva Zelanda, Perú, Singapur, los Estados Unidos y Vietnam para gestionar la cadena de suministro, la protección de la propiedad intelectual, las inversiones, las normas de las empresas estatales y otros temas comerciales –que probablemente se mencionarán en Hawaii- es un buen comienzo en el ámbito económico. 
Sin embargo, se necesita hacer mucho más. 
En última instancia, la mejor manera para que perdure la paz en la región es que los Estados Unidos y China asuman de forma compartida la responsabilidad de crear un orden regional con las demás potencias asiáticas, en particular la India, Indonesia, Japón y Corea del Sur. 
La elección de Asia es clara: se integra en una estructura de paz multilateral o se verá limitada por alianzas militares estratégicas. 
En Hawaii, Obama y los otros líderes reunidos –en particular los chinos- deben empezar a escoger entre estos dos futuros para Asia. 

Obama y el calentamiento global 
COPENHAGUE – En una de sus primeras declaraciones sobre políticas públicas como presidente electo de Estados Unidos, Barack Obama se concentró en el cambio climático, y claramente manifestó sus prioridades y los datos sobre los que descansan estas prioridades. 
Desafortunadamente, tanto las prioridades como los datos son débiles, o incluso erróneos. 
El lineamiento de las políticas de Obama fue presentado a través de un video ante la Cumbre de Gobernadores sobre Calentamiento Global del gobernador de California, Arnold Schwarzenegger, y fue expuesto nuevamente en Poznan, Polonia, ante los líderes reunidos para dar cuerpo a un mapa de ruta del calentamiento global. 
De acuerdo con Obama, "pocos desafíos a los que se enfrentan Estados Unidos y el mundo son más urgentes que combatir el cambio climático". 
Una declaración de esta naturaleza hoy es de lo más común entre la mayoría de los líderes políticos del mundo, aunque haga poco caso del interrogante sobre cuánto podemos hacer para ayudar a Estados Unidos y al mundo a través de políticas climáticas en oposición a otro tipo de políticas. 
Consideremos, por ejemplo, los huracanes en Estados Unidos. 
Claramente, una política de reducción de las emisiones de CO2 habría tenido cero consecuencias en el impacto devastador de Katrina en Nueva Orleans, donde desde hacía mucho tiempo se esperaba un desastre de este tipo. 
En el próximo medio siglo, incluso las grandes reducciones en las emisiones de CO2 sólo tendrían un impacto insignificante. 
En cambio, las políticas directas para resolver las vulnerabilidades de Nueva Orléans podrían haber evitado el costo gigantesco e innecesario en miseria humana y pérdida económica. 
Estas políticas deberían haber incluido códigos de edificación más estrictos, políticas de evacuación más inteligentes y una mejor preservación de las zonas húmedas (que podrían haber reducido la ferocidad del huracán). 
Más importante aún, un foco mayor en la conservación y restauración de los diques podría haberle ahorrado el desastre a toda la ciudad. 
Quizás estos tipos de acciones preventivas deberían ser la prioridad de Obama. 
De la misma manera, consideremos el hambre mundial. 
Las súplicas para que se emprenda una acción en materia de cambio climático reflejan los temores de que el calentamiento global pueda socavar la producción agrícola, especialmente en el mundo en desarrollo. 
Pero los modelos agrícolas/económicos indican que incluso según los cálculos más pesimistas, el calentamiento global reduciría la producción agrícola en apenas el 1,4% para fin de siglo. 
Dado que la producción agrícola cuanto menos se duplicará en este período, el cambio climático, en el peor de los casos, haría que la producción global de alimentos se duplicara no en 2080 sino en 2081. 
Es más, implementar el Protocolo de Kyoto a un costo de 180.000 millones de dólares anuales evitaría que dos millones de personas sufran hambre recién para fin de siglo. 
Sin embargo, con sólo invertir 10.000 millones de dólares anuales, las Naciones Unidas calculan que podríamos ayudar a 229.000 millones de personas hambrientas hoy . 
Cada vez que la inversión en políticas climáticas salva a una persona del hambre en cien años, la misma cantidad podría haber salvado a 5.000 personas ahora. 
Sin duda, ésta debería estar entre las principales prioridades de Obama. 
Obama luego dijo por qué quiere priorizar las políticas sobre calentamiento global: "La ciencia está más allá de la disputa y los datos son claros. 
Los niveles del mar están subiendo. 
Las costas se están achicando. 
Hemos visto sequías sin precedentes, una propagación del hambre y tormentas que se vuelven cada vez más fuertes con cada temporada de huracanes". 
Sí, el calentamiento global es un hecho y la humanidad es en parte responsable, pero estas declaraciones son -aunque elocuentes- gravemente erróneas o engañosas. 
Los niveles del mar están subiendo, pero lo vienen haciendo por lo menos desde principios de los años 1800. 
En la era de las mediciones satelitales, el incremento no se aceleró (a decir verdad, vimos una caída de los niveles del mar en los dos últimos años). 
Las Naciones Unidas esperan un incremento del nivel del mar de aproximadamente 30 centímetros en el transcurso de este siglo -más o menos lo que vimos en los últimos 150 años. 
En ese período, muchas costas crecieron , más notablemente en Holanda, porque los países ricos pueden fácilmente proteger y hasta expandir su territorio. 
Pero incluso en el caso de la frecuentemente citada Bangladesh, los científicos este año demostraron que el país crece 20 kilómetros cuadrados cada año, porque la sedimentación de los ríos le gana a los crecientes niveles del mar. 
De la misma manera, el argumento de Obama sobre las sequías sin precedentes es erróneo, incluso precipitado -Estados Unidos, en todas las estimaciones académicas, se ha vuelto cada vez más húmedo en el transcurso del siglo (siendo la "desertización" de los años 1930 lo que marcó el punto álgido de la sequía). 
Esto es incluso válido a nivel global en el últimos 50 años, como demuestra uno de los estudios científicos más recientes sobre la humedad real del suelo: "Existe una tendencia al humedecimiento general del suelo global". 
Por otra parte, el hambre declinó rápidamente en los últimos 50 años. 
El principal desvío han sido los dos últimos años de precios récord de los alimentos, causados no por el cambio climático sino por las políticas diseñadas para combatirlo: el brío por el etanol, que puso alimentos en los autos y, en consecuencia, una presión ascendente sobre los precios de los alimentos. 
El Banco Mundial estima que esta política ha arrojado al hambre a por lo menos 30 millones de personas más. 
Citar el hambre generado por las políticas implementadas como un argumento para sostener las mismas políticas parece poco razonable, por no decir más. 
Para concluir, es lisa y llanamente erróneo decir que las tormentas se vuelven más fuertes con cada temporada de huracanes. 
Incluso para la cuenca de huracanes del Atlántico, de la que más oímos hablar, la energía total de un huracán (ACE por su sigla en inglés) medida por la Administración Nacional Oceánica y Atmosférica de Estados Unidos se redujo en dos tercios desde que se fijó el récord en 2005. 
Para el mundo, esta tendencia ha sido más decisiva: la energía máxima de un huracán se alcanzó en 1994 y se derrumbó en los últimos tres años, mientras que los huracanes en todo el mundo en el último año han sido casi tan inactivos como en cualquier otro momento desde que comenzaron a registrarse los récords. 
Debe afrontarse el calentamiento global, pero de manera inteligente a través de investigación y desarrollo de alternativas de bajo carbono. 
Si queremos aplicar las políticas apropiadas, es crucial que entendamos bien los hechos. 

Obama y la India 
NUEVA DELHI – La India se destacó en todo el mundo por ser uno de los pocos países indiferentes a la elección presidencial de Estados Unidos. 
De hecho, un asombroso 87% de los indios encuestados dijeron que no creían que la elección los afectara. 
El presidente electo Barack Obama tendrá que lidiar con desastres en muchos frentes cuando su administración asuma las riendas del gobierno. 
La India, supuestamente, no será uno de ellos. 
Si existe una relación bilateral que la administración Bush, según se considera, manejó exitosamente, es la relación con la India. 
Esta impresión no es casual. 
Un fuerte esfuerzo de cabildeo incluyó millones de dólares invertidos para respaldar la sanción de uno de los logros que coronaron la política exterior de Bush: el Acuerdo de Cooperación Nuclear Civil entre India y Estados Unidos. 
El senador Obama votó a favor del acuerdo, al igual que el senador Joe Biden, uno de sus defensores en calidad de presidente de la Comisión de Relaciones Exteriores del Senado. 
En los primeros meses impetuosos tras asumir el poder, la administración Bush bosquejó una nueva visión audaz que le dio a la India –una democracia asiática en ascenso en la frontera con China, próxima a los canales de transporte marítimo del Océano Indigo y al epicentro del terrorismo islámico- un rol protagónico en la política exterior norteamericana. 
El argumento frente a la India era esencialmente el siguiente: ustedes nos necesitan para concretar su ambición de convertirse en una importante potencia mundial y nosotros compartimos la preocupación sobre el ascenso de China y el terrorismo islámico, así que trabajemos juntos. 
Sin embargo, la visión de la administración Bush era, y sigue siendo, errónea, ya que considera la relación entre Estados Unidos y la India únicamente como una relación estratégica que mejora el alcance militar de ambos países. 
De hecho, los 5.500 millones de dólares en compras de armas a Estados Unidos por parte de la India representan un sorprendente 20% de los 24.800 millones de dólares en ventas de armas norteamericanas en 2007. 
El defecto consiste en parte en ver a China, el principal socio comercial de la India, como una amenaza. 
Es más, si bien es cierto que Estados Unidos y la India enfrentan amenazas terroristas, ambos se equivocaron en su estrategia a la hora de hacerles frente. 
Las equivocaciones de Estados Unidos incluyen la Ley Patriota, la invasión de Irak, el mal manejo de Afganistán, la tortura cometida en Abu Ghraib y la prisión de la Bahía de Guantánamo. 
La lista de respuestas equivocadas de la India al terrorismo es casi tan extensa. 
Su Ley de Prevención del Terrorismo (POTA, tal su sigla en inglés), sancionada después de los ataques a Estados Unidos del 11 de septiembre de 2001 por parte del entonces gobierno liderado por el Partido Bharativa Janata (BJP), contiene muchas de las características veneradas en la Ley Patriota: una definición excesivamente vaga de lo que constituye terrorismo o actos ilícitos, inmunidad a la persecución por parte de los agentes policiales o gubernamentales y la expansión de las escuchas ilegales. 
Esta ley permaneció vigente hasta que el actual gobierno liderado por el Partido del Congreso la rechazó en 2004. 
Pero el BJP bien puede ganar las elecciones nacionales de la India en la próxima primavera (boreal) y ya prometió volver a implementar la POTA, o algo incluso más draconiano. 
Al mismo tiempo, frente al alarmante aumento de la cantidad de ataques terroristas, el gobierno de Manmohan Singh también cayó en una respuesta de mano dura frente a los sospechosos terroristas islámicos, que son arrestados bajo evidencias débiles y asesinados antes de que puedan ser procesados por algún crimen. 
Mientras tanto, una comisión a la que el gobierno encargó la misión de investigar las masacres condonadas por el estado de ciudadanos musulmanes en Gujarat en 2002 dio como resultado un encubrimiento de faltas al absolverse a los perpetradores de cualquier acto criminal –y alimentar un incremento aún mayor del terrorismo de cosecha propia por parte de musulmanes indios profundamente resentidos. 
Este tipo de comportamiento tuvo consecuencias terribles para la credibilidad moral de la democracia, para la seguridad de la India y para la seguridad regional en el sur de Asia. 
La administración Obama debería implementar un quiebre tan contundente con la política de la administración Bush hacia la India como lo hizo la administración Bush con su antecesor, focalizando la relación en la solución de las verdaderas causas de inseguridad. 
El presidente Obama debe hacer que la base fundamental de la relación entre Estados Unidos y la India deje de ser una sociedad estratégica basada en una noción militarizada de seguridad y adopte una visión holística de la seguridad humana en la que la fuerza militar desempeñe un papel apropiado pero no definitorio. 
Una nueva visión de la relación entre Estados Unidos y la India debería concentrarse así en el calentamiento global, el colapso de la agricultura industrial, la creciente brecha entre ricos y pobres, la carrera armamenticia convencional y nuclear en Asia y la intensificación del conflicto étnico y religioso. 
Los elementos de una nueva visión de Obama para la relación entre Estados Unidos y la India serían los siguientes: una fuerza conjunta de emergencia para acelerar el desarrollo de soluciones sustentables para satisfacer las florecientes necesidades de energía, agua y alimentos de la India y del mundo. 
También debería forjar una sociedad para la eliminación de las armas nucleares dentro de un marco de tiempo prefijado en el que Estados Unidos adopte un papel protagónico. 
También es necesario un compromiso nuevo y vigoroso para proteger los derechos y libertades de todos los ciudadanos y residentes, así como una política de tolerancia cero hacia toda connivencia o tolerancia estatal frente a la depuración étnica, la tortura, la detención sumarial, la vigilancia de los ciudadanos u otros insultos a la democracia. 
Una presidencia de McCain no habría ofrecido ninguna esperanza de un cambio radical con la fanfarronada militar y el capitalismo compinche de los años de Bush, en los cuales se construyó la relación bilateral con la India. 
En nombre del futuro de los pueblos de las democracias más antigua y más grande del mundo, ojalá que una presidencia de Obama convierta esta esperanza en una realidad. 

Obama e Irán 
NUEVA YORK.- Hace poco en Teherán, mientras escuchaba a un funcionario iraní, sus palabras me hicieron recordar la afición del ayatola Jomeini a comparar la relación de los Estados Unidos e Irán con la de un lobo y un cordero. Sin embargo, el funcionario agregó su toque personal, “han pasado casi treinta años y nosotros ya no somos ese cordero, y tal vez los Estados Unidos tampoco sean el lobo de antes”. 
El funcionario quería decir que Irán ya no cree que exista la pronunciada desigualdad de antes con los Estados Unidos, y que tal vez sea hora de iniciar un diálogo. 
En las últimas tres décadas, cinco presidentes estadounidenses se han esforzado por encontrar la solución al problema de Irán. 
Los cinco han fracasado. A medida que el Presidente electo Barack Obama y sus asesores analicen sus prioridades de política exterior, se toparán con el desafío inmediato que representa el programa nuclear de Irán y la creciente importancia estratégica de ese país en Medio Oriente y en Asia meridional. 
Pronto tendrán que aceptar la realidad de que para poder velar por los intereses estadounidenses en la región, incluida la estabilización de Iraq y Afganistán, el estancamiento actual con Irán no puede continuar, y que es inevitable un mayor grado de cooperación. 
Si no quieren repetir los fracasos de administraciones anteriores, harán bien en hacer lo que ninguno de sus predecesores ha intentado. 
Deben de tomar una decisión estratégica para hacer que Irán participe –sin condiciones previas- en conversaciones sobre una amplia gama de temas de importancia para ambas partes. 
Durante su campaña Obama dijo sobre Irán que “de nada nos sirve no tener conversaciones con Irán”. 
Ahora tiene la oportunidad de actuar. 
Este enfoque no significa que pronto Obama tendrá que sentarse a conversar con el líder supremo iraní, Alí Jamenei, o con el Presidente Mahmoud Ahmadinejad. 
Antes, será necesario realizar un trabajo intenso para preparar el terreno. 
Este trabajo lo puede realizar un grupo reducido que defina los detalles de un marco mutuamente aceptable para entablar un diálogo amplio e incondicional que permita a ambos gobiernos producir los primeros resultados y gradualmente construir la confianza necesaria para encontrar soluciones a los problemas más complejos. 
Este proceso podría incluir el nombramiento de un enviado estadounidense a Irán. En última instancia, el diálogo directo de alto nivel debería ser un objetivo primordial. 
Esto no será fácil. 
Al centro del conflicto entre Estados Unidos e Irán existe una profunda desconfianza recíproca de que la contraparte no está dispuesta a aceptar la presencia de la otra en la escena mundial. 
Cada nación siente que la otra la ha humillado y satanizado. 
Lo que se necesita es un proceso que restablezca la confianza y la comunicación para permitir que el toma y daca de las negociaciones se perciba como un proceso que responde a los intereses de ambas partes y no como un insulto a la dignidad o identidad nacionales. 
Aunque no se trate de un precedente exacto, el histórico Comunicado de Shangai firmado por China y los Estados Unidos en 1972, que permitió a ambos gobiernos “aceptar sus diferencias” en varios temas y al mismo tiempo participar en un diálogo al más alto nivel, es un modelo prometedor. 
La efectividad de este esquema visionario se ha comprobado con el paso de los años. 
Inevitablemente el diálogo con Irán será frustrante y difícil, pero es la única forma de establecer las bases de una cooperación constructiva y de concebir una estrategia que evite una potencial confrontación de efectos desastrosos. 
Un diálogo que se enfoque solamente en el programa nuclear de Irán o en Irak no funcionará. En cambio, se debe poner en la mesa la amplia gama de asuntos que son importantes para la relación entre los Estados Unidos e Irán. 
A fin de manejar las profundas diferencias, este enfoque requerirá que cada parte sepa autocontrolarse y tolerar la ambigüedad que significa trabajar con un adversario fuerte. 
La desconfianza continuará, las señales serán confusas, los reveses serán frecuentes, pero los resultados podrían conducir, con el tiempo, a un entendimiento mutuo y a la capacidad adquirida de trabajar en algunos de los problemas más urgentes, como lo aprendieron los Estados Unidos en el caso de la Unión Soviética y China. 
La cooperación diplomática y estratégica directa entre Estados Unidos e Irán al más alto nivel es una propuesta que todavía hay que probar. 
Al seguir esta ruta cuando tome posesión, Obama obligará a Irán a elegir entre ser un Estado plenamente integrado en la economía global, o una “ideología” de tipo paria. 
Es hora de que el mundo conozca su elección. 

Obama y Oriente Medio 
BERLÍN – Con la lograda promulgación de su reforma sanitaria, Barack Obama ha logrado su mayor éxito hasta ahora en política interior... que, asombrosamente, ha tenido mayores consecuencias en el extranjero que en su país. 
El Presidente de los Estados Unidos, cuyas manos habían mantenido atadas en los últimos meses las preocupaciones nacionales y cuyo poder político había resultado progresivamente erosionado, ha vuelto de repente al escenario mundial. 
Sobre ese telón de fondo, la firma de un nuevo tratado con Rusia sobre la reducción de las armas nucleares, la iniciativa de desarme nuclear mundial en la conferencia de Washington y una nueva unidad, que está surgiendo, con Rusia y China, sobre la posibilidad de aplicar más sanciones al Irán demuestran la recuperación de la libertad de acción y la competencia operativa de Obama. 
En ese proceso, los nuevos objetivos y prioridades de los Estados Unidos en materia de política exterior están resultando cada vez más claros. 
Su núcleo lo constituye el Irán y su programa nuclear. 
Desde luego, el desarme nuclear a escala mundial es en sí una cuestión fundamental para el gobierno de Obama y, asimismo, las relaciones de los EE.UU. con China y Rusia influyen en muchos de los demás intereses principales de ese país, pero, cuando se examina el panorama más amplio, resulta claro que la política exterior de los EE.UU. pretende aislar internacionalmente al Irán mediante la diplomacia. 
Las diversas iniciativas en pro del desarme nuclear van encaminadas a crear un nuevo consenso sobre la renuncia a las armas nucleares, lo que, a su vez, aislaría y presionaría al Irán en relación con su programa nuclear. 
La cooperación con China y Rusia está al servicio, entre otras cosas, de ese mismo fin y Obama considera los avances en el proceso de paz en Oriente Medio esenciales para separar al Irán de “las calles árabes” y con ello cambiar para mejor el equilibrio de poder en esa región. 
Así, pues, la política de Obama para con el Irán resultará ser una prueba de si los EE.UU., como potencia mundial, pueden defender sus intereses con más éxito volviendo a la diplomacia y el multilateralismo y con ello disociándose del beligerante unilateralismo del anterior gobierno de Bush. 
A ese respecto, el éxito o el fracaso de la política de los Estados Unidos para con el Irán pasará a ser una puesta a prueba del propio multilateralismo. 
Las dificultades son inmensas: para juzgar las perspectivas con miras a disuadir al Irán de llegar a ser una potencia nuclear mediante sanciones y aislamiento diplomático, hace falta un análisis más detenido de la situación en la región situada entre el valle del Indo y el Mediterráneo. 
Los Estados Unidos están riñendo tres guerras en esa región: en el Iraq y el Afganistán y –¡no se debe olvidar!– la “guerra al terror” contra Al Qaeda y sus ramificaciones, una guerra que está estrechamente vinculada con los intereses y los conflictos en el interior de esa gran región. 
Obama debe poner fin a las dos guerras durante su primer mandato –o al menos reducir en gran escala las operaciones militares de los EE.UU. – por razones presupuestarias y de política interior, si no quiere arruinar sus perspectivas para un segundo mandato. 
Las dos guerras son no sólo guerras civiles, sino también guerras por poderes sobre el poder regional. 
La guerra en el Afganistán no se decidirá por la fuerza militar, sino por los intereses estratégicos del Pakistán y otras potencias regionales. 
Cualquier solución negociada con los talibanes significa restablecer el predominio del Pakistán en el Afganistán, al menos parcialmente. 
Sin embargo, eso entra en conflicto con los fines de la “guerra contra el terror” de los Estados Unidos. Además, ni la India ni el Irán aceptarán simplemente semejante avenencia. 
En el Iraq, ni se ha resuelto ni se ha afianzado institucionalmente la cuestión del reparto del poder entre los suníes y los chiíes de un modo que impida definitivamente que el país se deslice de nuevo a la guerra civil después de que la mayoría de las tropas de los EE.UU. se retiren en 2011. 
Otro factor importante es la rivalidad regional entre Arabia Saudí y el Irán por la hegemonía en el golfo Pérsico. 
Durante el gobierno de George W. Bush, los EE.UU. lograron desestabilizar al Iraq y aumentar la influencia en él del Irán y aún no está zanjada la cuestión de si el Iraq puede –y cómo– mantener su estabilidad sin la presencia militar de los EE.UU. 
En cuanto al conflicto de Oriente Medio, los intereses opuestos del gobierno de Binyamin Netanyahu y del Gobierno de los Estados Unidos están resultando cada vez más claros. 
Netanyahu puede elegir entre perder su mayoría en el gobierno y la presidencia de su partido Likud aceptando la iniciativa de paz de Obama o bloqueándola. 
Todo contribuye a que se incline por la segunda opción, que probablemente conduzca a un atolladero e incluso un paso atrás, en las gestiones para resolver el conflicto palestino-israelí. 
Al observar ese panorama, tampoco debemos olvidar la dimensión mundial. 
Hoy, después de la crisis económica y financiera mundial (y en contraste con 2001), los EE.UU. parecen estar profundamente debilitados. 
Además, nuevas superpotencias con intereses propios –a saber, China y la India– han llegado al escenario internacional. 
Sin el apoyo de China y la India, la política de los EE.UU. en Oriente Medio ya no puede dar resultado, pero se trata de un apoyo que se presta –si acaso– sólo a regañadientes. 
Un éxito de la política americana en esa región presenta un interés muy limitado en Beijing y en Nueva Delhi y Europa no está dispuesta a prestar –ni puede hacerlo– un apoyo importante. 
En ese enredado nudo de guerras, crisis y conflictos regionales, las ambiciones nucleares del Irán parecen una bomba de relojería en marcha... y en toda la región se está acumulando mucha y nueva dinamita. 
Si el gobierno de Obama no lograr detener al Irán por medios pacíficos para que no cruce el umbral y pase a ser una potencia nuclear, estará fraguándose un enfrentamiento caliente. 
Resulta difícil creer que Netanyahu –precisamente él, de todos los primeros ministros israelíes– fuera el que aceptara con los brazos cruzados la entrada del Irán en el club nuclear. 
No son buenas perspectivas para Obama y su política en Oriente Medio, pero, si logra desactivar la situación allí, merecería de sobra el premio Nobel de la Paz. 
En cualquier caso, merece todo apoyo imaginable. 

Obama y el ascenso del resto 
NUEVA YORK – Las elecciones norteamericanas normalmente producen una breve euforia; la sensación pública de renovación, de posibilidades futuras, actúa como una inyección de adrenalina. 
Este año, sin embargo, el alivio y la celebración palpables resultarán atemperados por la sensación compartida por muchos de que no todo está bien en Estados Unidos. 
Los datos económicos son casi en su totalidad sombríos y no mejorarán en lo inmediato. Y, si bien las cuestiones de seguridad nacional parecen menos apremiantes frente a la crisis financiera, difícilmente hayan desaparecido, dada la difícil situación en Afganistán y Pakistán y los problemas irresueltos en Irak, Irán y Corea del Norte. 
Es más, el poder de la presidencia norteamericana, y de Estados Unidos, ha sufrido cambios dramáticos en los últimos años, haciendo que nuestra era se diferencie de períodos anteriores cuando el mundo estaba en un estado de cambio y un nuevo presidente norteamericano enfrentaba desafíos profundos. 
Hasta hace poco, se podía hablar del “ascenso del resto” sin augurar una merma en el poder norteamericano. 
Ahora que el ejército norteamericano está en su límite en Irak y Afganistán y la posición fiscal estadounidense se debilita, Estados Unidos se enfrenta a opciones lúgubres. 
Se trata de una posición atípica para un nuevo presidente norteamericano. 
Incluso en los años oscuros posteriores a Vietnam a fines de los años 1970 y principios de los años 1980, se percibía una sensación de que Estados Unidos todavía podía tomar sus decisiones económicas sin hacer demasiada referencia al resto del mundo. 
Ese era el privilegio de tener la economía más grande y más dinámica –una economía que, además, actuaba como un acreedor mundial-. 
Eso se terminó. 
No es menor la ironía que radica en el hecho de que el 15 de noviembre, el presidente completamente incapaz de Estados Unidos, el unilateralista George W. Bush, es anfitrión de una conferencia multilateral para discutir la reformulación del sistema económico global. 
También habla de la posición relativa de Estados Unidos el hecho de que hasta los ministros poco organizados de la Unión Europea actuaran con mayor celeridad que el presidente y el Congreso de Estados Unidos para crear un piso para la crisis financiera. 
Y lo dice todo sobre el mundo cambiante que, cuando ceda el pánico y los estragos queden al descubierto, Asia en general y China en particular surgirán como los claros ganadores. 
La crisis crediticia expuso los cimientos endebles del crecimiento sostenido del que gozaron Estados Unidos y Europa durante los últimos cuatro a cinco años. 
Si bien muchos habían observado la extraordinaria transferencia de riqueza a los estados productores de petróleo y a China, las implicancias de esto no se percibían en su totalidad. 
No es sólo que Estados Unidos se haya convertido en una nación deudora; es que los grandes fondos de capital y liquidez hoy residen en lugares como la región del Golfo y China, sin ninguna señal de que esa tendencia vaya a revertirse. 
De hecho, la crisis actual ha colocado incluso a Japón, que pasó casi dos décadas sumido en el abatimiento, en una postura de relativa fortaleza, dadas sus grandes reservas monetarias y la depuración de los balances de sus principales bancos. 
Hubo un período breve en los años 1970 en que se produjo una transferencia similar. 
Pero, a diferencia de entonces, los países que acumulan el capital hoy no lo gastan en consumo –vale recordar las infinitas imágenes de príncipes sauditas comprando propiedades en la Riviera Francesa-, sino en inversión, infraestructura y educación. 
Sí, hay burbujas aquí y allá, ya sea que se trate de bienes raíces en Shanghai y Dubai o acciones en Mumbai, pero también se ha producido una planificación seria a largo plazo que probablemente coloque a estos países en una posición fuerte en los años venideros. 
Incluso China, que está intentando virar su economía más hacia el consumo para reducir su dependencia de las inversiones en bienes de capital, implementó una infraestructura de caminos, redes eléctricas, puertos y líneas férreas que beneficiarán a su economía doméstica durante décadas. 
Mientras tanto, puede utilizar sus 2 billones de dólares de reservas como un colchón cuando la economía de Estados Unidos y del mundo se hunda. 
El crecimiento económico de China puede desacelerarse con un debilitamiento de sus exportaciones a Estados Unidos y Europa, pero es menos dependiente de esos mercados de lo que supone la mayoría. 
Hoy se habla de una recesión global que será marcada y prolongada. 
Quizás, pero el escenario más probable es un estancamiento continuo en Estados Unidos y Europa y un cambio más acelerado en el poder económico hacia Asia. 
Pocas partes de Asia están estructuralmente expuestas a la implosión crediticia, y los balances de los bancos y las empresas asiáticas, en general, son más limpios que los de sus contrapartes en otras partes. 
Sí, muchas empresas asumieron demasiada deuda, y algunos países, como Corea, están más comprometidos que otros. 
Pero no es el caso de China, que es el ancla de Asia, y en un mundo donde todos los demás se están cayendo, el que se mantiene en pie es mucho más alto. 
Estados Unidos seguirá siendo una parte ponderosa del sistema global, pero la tarea del nuevo presidente consiste en reconocer las fortalezas duraderas y aceptar los nuevos límites. 
El presidente electo Obama ha demostrado pragmatismo y realismo, y pareciera entender que aceptar las limitaciones no es una debilidad, y que sí lo es rehusarse a reconocer la realidad. 

Obama en el medio tiempo 
NUEVA YORK – En septiembre de 2008, la economía global y el sistema financiero se vieron arrasados por un terremoto, cuyo epicentro se produjo en Estados Unidos. 
Era el fin de la administración Bush. 
Faltaban dos meses para la elección presidencial. 
El momento, desde el punto de vista de la gestión de crisis, no podría haber sido peor. 
El nivel de incertidumbre sobre los valores de los activos, la solvencia y la conexión de los balances que prevalecía en ese momento era extraordinariamente alto. 
La incertidumbre alimentó el miedo, haciendo que bancos, empresas y hogares acumularan efectivo. 
El consumo se derrumbó, arrastrando consigo las ventas minoristas y, después de un breve intervalo, también el empleo y la inversión. 
Las elecciones individualmente racionales dieron lugar a resultados colectivamente irracionales. 
Estas condiciones tenían todos los ingredientes para un escenario de depresión, en el que el racionamiento del crédito destruía indiscriminadamente a las empresas y, por ende, requería una acción rápida, agresiva y poco convencional por parte del gobierno de Estados Unidos y la Reserva Federal. 
La respuesta, montada por la administración Bush y adoptada por la administración Obama, fue todo lo de arriba. 
Una combinación de recapitalización del sector financiero y una rápida expansión del balance de la Fed impidió una suspensión total del crédito. 
Las políticas a veces no cumplen con su objetivo y tienen que ser modificadas. 
Por ejemplo, el Programa de Alivio de Activos en Problemas (TARP, por su sigla en inglés) estaba destinado originariamente a la compra de activos securitizados complejos que habían perdido valor y habían dejado de comercializarse, pero tuvo que ser alterado en parte para dirigir infusiones de capital a los bancos. 
El respaldo financiero a los villanos de Wall Street enfureció a muchos, pero nadie propuso una alternativa mejor en ese momento –o desde entonces-. 
Las administraciones Bush y Obama entendieron que una política sabia en tiempos de crisis exige elegir la opción menos mala, aceptando la furia y las críticas inevitables, e implementado la decisión rápidamente. 
La primera prioridad, después de todo, era estabilizar una situación altamente peligrosa. 
La administración Obama luego asumió la responsabilidad de organizar los esfuerzos del gobierno para impulsar la economía, y la pieza central fue un gran paquete de estímulo para apuntalar la economía real. 
Tras las inyecciones de capital y los programas de la Fed destinados a respaldar el sistema financiero, el paquete de estímulo fue un paso importante, más allá de los desacuerdos sobre su volumen, su efectividad y sus destinatarios. 
Después de su implementación a fines de febrero de 2009, la zambullida de los mercados comenzó a desacelerarse y los precios se estabilizaron al mes siguiente. 
La administración Obama no fue responsable por el mal desempeño económico de Estados Unidos en el período inmediatamente posterior a la crisis; eso fue inevitable. 
Pero sí fue responsable de permitir que persistieran las falsas expectativas de una marcada recuperación hasta llegar a los niveles de producción y consumo previos a la crisis. 
Y eso dejó a la administración expuesta a la acusación de que una mala política fue la causa del mal desempeño económico. 
La administración necesitaba ver –y decir- que la economía pre-crisis alimentada por la deuda era un camino peligrosamente insostenible, y que el desafío ahora, al haber evitado una depresión, era hacer una difícil transición hacia un nuevo camino. 
Por el contrario, comparó a la Gran Depresión con otras crisis del pasado reciente, aunque más profunda. 
Quizás ese resultado ya estaba declarado con antelación. 
Poco después de asumir funciones, la administración enfrentó una decisión estratégica crucial sobre el alcance y el aliento de su agenda. 
Una opción era diferir las iniciativas de política importantes (en atención médica, energía y medio ambiente, inclusive en materia de cambio climático) y concentrar el capital político y los recursos fiscales en restablecer el crecimiento y el empleo. 
La alternativa era perseguir una agenda política plena alineada con las prioridades y compromisos enunciados en la campaña electoral de Obama. 
La agenda más acotada –reforma financiera, estabilización del mercado inmobiliario, restablecimiento de los balances, resolución de las deficiencias estructurales y restauración del crecimiento y el empleo- no habría captado la imaginación de la población, y casi con certeza habría desilusionado a los entusiastas seguidores de Obama. 
Pero, si se la adoptaba, habría tenido la ventaja de la claridad y la concentración, en un área de capital importancia para todos. 
Y, si resultaba exitosa con el tiempo, podría haber logrado que el resto de la agenda de Obama pareciera menos abrumadora y más asequible. 
Obama eligió la segunda opción más expansiva, que generó más o menos la dinámica opuesta: los beneficios se convirtieron en riesgos. 
La agenda plena habría sido mucho más fácil de implementar exitosamente si las suposiciones sobre la naturaleza de la recesión y el probable camino a la recuperación hubieran sido precisas. 
Pero no lo fueron. 
Y ahora, mientras la administración vira hacia un objetivo más central de restablecer el crecimiento y el empleo, corre el riesgo de empantanarse mientras el desempeño económico menguante en relación a las expectativas se traduce en un respaldo político que se desvanece. 
La administración no es enteramente responsable, por supuesto. 
Ha tenido que lidiar con una pérdida de confianza generalizada y entendible en las elites –académicos, analistas políticos, Wall Street, líderes empresarios, reguladores y políticos- que hace que la implementación de políticas pragmáticas y centristas resulte más difícil. 
Este fenómeno precede a la crisis, pero la crisis ciertamente lo tornó peor. 
Las elites, después de todo, no pudieron ver la crisis que se avecinaba y no tomaron medidas para impedirla, y algunas parecen ser las únicas que se están recuperando: las ganancias suben, pero el empleo no. 
Es más, la ansiedad de muchos norteamericanos está arraigada en una desigualdad cada vez más profunda en materia de ingresos. 
Las implicancias económicas y políticas de esta tendencia de largo plazo se han debatido mucho, pero en general se las desatendió, traicionando la falta general de preocupación por las cuestiones distributivas que empaña la excesiva fe de las elites en que los mercados ofrezcan resultados satisfactorios. 
De hecho, una falta de claridad sobre los medios y los fines recorre la política norteamericana. 
Los mercados, los marcos regulatorios y las inversiones del sector público son medios para alcanzar objetivos compartidos. 
La administración, las elites políticas y los líderes del sector privado necesitan establecer claramente que el objetivo principal de la política y la estrategia económica interna es restablecer un patrón de crecimiento y empleo inclusivo. 
Las opciones a elegir no son simples, obvias o claras. 
La persistencia, el pragmatismo y cierta voluntad de experimentar ayudarán. 
Pero Obama necesita tomar la delantera a la hora de redireccionar un contexto político altamente polarizado, envuelto en un debate sobre el papel y el tamaño apropiados del gobierno, hacia una agenda más pragmática orientada a los resultados. 

Obama se suma al coro griego 
PRINCETON – El pedido reciente del presidente estadounidense, Barack Obama, de aliviar la austeridad impuesta a Grecia es destacable –y no sólo por su respaldo de la posición negociadora del flamante gobierno griego frente a sus acreedores oficiales-. 
Los comentarios de Obama representan un quiebre con la tradición de larga data de un silencio norteamericano oficial respecto de los asuntos monetarios europeos. 
Mientras que los académicos en Estados Unidos solían denunciar las políticas de unión monetaria de Europa, su gobierno siempre miró para otro lado. 
Quienes critican al euro o cómo se lo maneja corrieron el riesgo durante mucho tiempo de ser tildados de anglosajones o, peor aún, de antieuropeos. 
La primera ministra británica Margaret Thatcher pronosticó acertadamente la locura de una unión monetaria europea. 
Gordon Brown, en su cargo de ministro de Hacienda británico, siguió los pasos de Thatcher. 
Cuando su personal presentó razones cuidadosamente investigadas para no sumarse al euro, muchos europeos hicieron una mueca de desagrado. 
Y es por eso que la declaración de Obama fue una bocanada de aire fresco. 
Se produjo un día después de que la canciller alemana, Angela Merkel, dijo que Grecia no debería esperar más alivio de la deuda y que debía mantener la austeridad. 
Mientras tanto, después de días de amenazas no tan veladas, el Banco Central Europeo está a punto de reducir el financiamiento a los bancos griegos. 
Los guardianes de la estabilidad financiera están amplificando una corrida bancaria desestabilizadora. 
El alejamiento de Obama de la insularidad intelectual de Europa es mucho más destacable porque incluso el Fondo Monetario Internacional ha cedido a la ortodoxia impuesta por Alemania. 
Como le dijo la directora del FMI, Christine Lagarde, al Irish Times: “Una deuda es una deuda, y es un contrato. 
No pagar, reestructurar, cambiar los términos tiene consecuencias”. 
El Fondo brindó su apoyo en los años 1990, cuando se pergeñó la desventura de la eurozona. 
En 2002, el director del Departamento Europeo del FMI describió las reglas fiscales que institucionalizaron la cultura de la austeridad persistente como un “marco sólido”. 
Y, en mayo de 2010, el FMI respaldó la decisión de las autoridades europeas de no imponer pérdidas a los acreedores privados de Grecia –una medida que fue revertida sólo después de que un ajuste del cinturón fiscal sin precedentes hizo que la economía griega cayera en picada. 
Las demoras y errores en la gestión de la crisis griega comenzaron temprano. 
En julio de 2010, Lagarde, que era la ministra de Finanzas de Francia en ese momento, reconoció el daño generado por esas demoras iniciales: “Si hubiéramos podido abordar la deuda de Grecia desde un principio, digamos en febrero, creo que habríamos podido impedir que se convirtiera en una bola de nieve como sucedió después”. 
Incluso el FMI admitió que había sido un error no imponer pérdidas a los acreedores privados de entrada; finalmente recién lo hizo en junio de 2013, cuando el daño ha había sido causado. 
Hay muchas culpas para repartir. 
El ex secretario del Tesoro de Estados Unidos Timothy Geithner defendió una postura de línea dura contra una reestructuración de la deuda durante una crisis. 
Como resultado de ello, a pesar de las advertencias de varios directores del FMI en mayo de 2010 de que una reestructuración era inevitable, Estados Unidos respaldó la posición europea de que había que pagarles a los acreedores privados en su totalidad. 
Lee Buchheit, un prominente abogado especialista en deuda soberana y el hombre que gestionó la reestructuración final de la deuda griega en 2012, fue sumamente crítico de la incapacidad de las autoridades para enfrentar la realidad. 
Como él mismo dijo, "Me cuesta imaginar que ahora vayan a tener el coraje de decir que demoraron -a un costo abrumador para Grecia, sus acreedores y sus patrocinadores del sector oficial- una reestructuración de deuda esencial". 
Obama puede haber llegado tarde a la conclusión correcta, pero expresó lo que debería ser una verdad obvia: "No se puede seguir exprimiendo a los países que están en medio de una depresión". 
Si las palabras de Obama cuentan, debe seguir presionando por el tipo de acuerdo que Grecia necesita -un acuerdo que peca por una condonación de deuda excesiva más que insuficiente-. 
Un análisis reciente demuestra que el perdón de la deuda oficial de Grecia es inequívocamente deseable, ya que otro acuerdo malo mantendrá deprimida a la economía griega -una garantía de que el problema pronto se repetirá-. 
Si es necesario calmar las sensibilidades europeas, el pago de la deuda de Grecia podría prolongarse en un lapso de 100 años. 
Al final de cuentas, el perdón de la deuda beneficia a los acreedores tanto como favorece a los deudores. 
Los acreedores lo han sabido desde por lo menos el siglo XVI, cuando el rey Felipe II de España se convirtió en el primer incumplidor serial de deuda soberana del mundo. 
Como dijo Jesús, "Es más bienaventurado dar que recibir". 
Las autoridades europeas deben entender que el próximo acto de la tragedia griega no estará confinado a Grecia. 
Si no se materializa un alivio de la deuda, el descontento político se propagará, las fuerzas extremistas cobrarán fuerza y la supervivencia de la propia Unión Europea puede estar en peligro. 

Reacercamientos con los estados canallas 
SEÚL – En su discurso del Estado de la Unión ante el Congreso de Estados Unidos en 2002, el presidente George W. Bush, como todo el mundo sabe, describió a Irak, Irán y Corea del Norte como un "eje del mal". 
Sin embargo, en los años transcurridos desde entonces, Estados Unidos no ha tratado a cada uno de ellos de la misma manera. 
Las diferencias son sumamente instructivas. 
Bush y sus asesores de línea dura creían que sólo la fuerza o un "cambio de régimen" frenarían el terrorismo de esos estados "canallas" o sus programas para adquirir "armas de destrucción masiva". 
De modo que, en marzo de 2003, Estados Unidos invadió Irak, lo que resultó en un estado de guerra civil casi constante durante más de diez años, un gobierno central inútil en Bagdad, y ahora el ascenso del Estado Islámico. 
En Irán, el entonces presidente Mohammad Khatami, un moderado político, ofreció lo que podría haber sido un acuerdo razonable para frenar el programa nuclear del país. 
Pero Bush y su equipo prefirieron presionar a Irán con sanciones y amenazas militares, y cualquier esperanza de una solución negociada se desvaneció cuando Mahmoud Ahmadinejad sucedió a Khatami en 2005. 
Recién cuando otro presidente moderado, Hassan Rouhani, asumió el poder en 2013 pudo revivir la esperanza de una solución negociada. 
Afortunadamente, el presidente de Estados Unidos, Barack Obama, no ha perdido las oportunidades que se le presentaron. 
De hecho, el reciente acuerdo con Irán, que se produjo después de avances diplomáticos con Myanmar y Cuba, debería hacer recapacitar a quienes hablan de un Estados Unidos en decadencia. 
Ahora bien, ¿qué pasa con Corea del Norte, el último miembro de este eje infame? 
Para la administración Bush, el Marco Acordado en Ginebra, firmado en 1994 por Corea del Norte y Estados Unidos con el objetivo de congelar la actividad nuclear de Corea del Norte y decomisar gradualmente sus reactores moderados por grafito, fue un acto de apaciguamiento de la administración "ingenua" del presidente Bill Clinton. 
La administración Bush prefirió una línea más dura y utilizó las llamadas conversaciones de seis partes, iniciadas en 2003 y que involucraron a Estados Unidos, China, Rusia, Japón, Corea del Norte y Corea del Sur, para actuar casi como una olla a presión. 
Aunque nunca existió una declaración pública, la opinión generalizada era que los responsables clave de las políticas estadounidenses querían un cambio de régimen. 
Sin embargo, aunque Bush mantuvo la línea dura de Estados Unidos con Irán, en 2006 cambió de rumbo en su relación con Corea del Norte y comenzó a buscar un acuerdo -sin duda influenciado por el primer ensayo nuclear de Corea del Norte, llevado a cabo en octubre de ese año-. 
Un eventual acuerdo, alcanzado en la quinta ronda de las conversaciones de seis partes en febrero de 2007, no se pudo implementar por la reticencia de Corea del Norte a acordar sobre un protocolo de verificación. 
Cuando Obama asumió la presidencia en enero de 2009 y ofreció "extender una mano" a los estados canallas de Bush, los optimistas esperaban la desnuclearización negociada de Corea del Norte. 
Lamentablemente, Corea de Norte ha traicionado a Estados Unidos por lo menos tres veces desde entonces: realizó un segundo ensayo nuclear en mayo de 2009, lanzó un satélite en abril de 2012 desafiando las Resoluciones 1718 y 1874 del Consejo de Seguridad de las Naciones Unidas, y llevó a cabo un tercer ensayo nuclear en febrero de 2013. 
Dadas las frecuentes amenazas del régimen norcoreano de convertir blancos estadounidenses, desde Hawái hasta Washington, en "un mar de fuego", el optimismo es difícil de sustentar. 
¿Qué debería decirles a los responsables de las políticas de Estados Unidos la experiencia con el trío del "eje del mal" desde 2002? 
Primero, aspirar a un "cambio de políticas" tiene más sentido que luchar por un cambio de régimen. 
La administración Bush cambió el régimen en Irak, pero a un costo monumental que todavía se está pagando. 
Por el contrario, el objetivo de Obama respecto de Irán era modesto y estaba centrado en la desnuclearización. Y ha rendido sus frutos. 
¿Qué implica esto, entonces, con respecto a Corea del Norte? 
Considerando las tácticas de negociaciones pasadas del régimen de Kim, Obama, comprensiblemente, es reacio a lanzar cualquier iniciativa diplomática nueva y bien puede creer que negociar con Corea del Norte les daría a sus opositores políticos domésticos municiones para arruinar su acuerdo con Irán. 
De manera que la estrategia de espera y verás probablemente continúe. 
Sin embargo, sólo esperar que Corea del Norte colapse es una estrategia de cambio de régimen por omisión -y el costo de un colapso caótico o violento podría ser aterradoramente alto-. 
En verdad, el temor de este costo es lo que mantiene a China en una actitud tan pasiva en relación a su cliente norcoreano. 
Ahora bien, el tiempo no está de parte de Estados Unidos. 
Corea del Norte sigue incrementando su arsenal nuclear y desarrollando tecnologías de misiles de largo alcance (ya puede lanzar un misil balístico capaz de atacar la costa oeste de Estados Unidos). 
En resumen, el país está convirtiéndose en una amenaza directa para la seguridad para Estados Unidos. 
Por consiguiente, los responsables de las políticas en Estados Unidos deberían tener sólo objetivos limitados para Corea del Norte, y deberían reconocer que estos solamente se alcanzarán si están asociados a beneficios económicos para el régimen de Kim. 
La decisión de Libia de abandonar su opción nuclear en diciembre de 2003 y el acuerdo con Irán este año fueron posibles precisamente por esta razón. 
Corea del Norte, por supuesto, no es ni Libia ni Irán. 
Pero tampoco es el estado ermitaño de los años 1950. Ya ha avanzado significativamente hacia una economía de mercado en los últimos años. 
Por cierto, a comienzos de los años 2000, más del 80% del ingreso promedio de un hogar norcoreano incluía ganancias no oficiales de actividades de mercado. 
Al mismo tiempo, el régimen depende de los impuestos al comercio internacional para sustentarse. 
El líder de Corea del Norte, Kim Jong-un, no es un reformista como Deng Xiaoping de China, pero su régimen se está pareciendo cada día más al de China, debido a la expansión irreversible de las fuerzas de mercado. 
Esto ciertamente cambiará el contexto en el cual Kim calcula el costo y los beneficios de su programa nuclear. 
Occidente debería facilitar este cambio en su cálculo. 
Es más, el hecho de que Estados Unidos, China y Rusia pudieran cooperar en el acuerdo con Irán podría resultar útil. 
En particular, la postura del presidente chino, Xi Jinping, respecto del programa nuclear de Corea del Norte es más cercana a la de Estados Unidos que la de cualquiera de sus antecesores. 
Dada la dependencia económica norcoreana de China -que representa algo así como el 90% de su comercio hoy en día-, es fundamental sacar ventaja de esta convergencia política. 
La mejor manera de hacerlo sería renunciar a la "paciencia estratégica" y empezar un contacto informal con Corea del Norte para sondear las intenciones de Kim. 
Después de todo, con un régimen tan volátil como el de Corea del Norte, la paciencia nunca es una virtud. 

Obama sabe perfectamente lo que debe hacer 
NUEVA YORK – El Presidente de los Estados Unidos, Barack Obama, ha sido muy criticado por su actitud ante los cambios revolucionarios en el norte de África y en Oriente Medio. 
En realidad, no los ha abordado demasiado, al menos en público. 
Ése es precisamente el problema de los guerreros de salón que contemplan el desarrollo de los acontecimientos en las pantallas de sus computadoras y televisores en Washington y en Nueva York. 
Quieren que Obama aborde más las cosas. 
En lugar de adoptar una actitud prudente y dejar que los manifestantes en el Irán, Túnez, Egipto, Libia, Baréin, Yemen y otros lugares se encarguen de gritar, quieren que hable enérgicamente o, mejor aún, que envíe la fuerza Aérea de los EE.UU. para que derribe los cazas y los helicópteros de combate de Gadafi y los haga desparecer del cielo. 
Quieren que Obama diga a los dictadores que se vayan ahora mismo o, si no... 
O, si no, ¿qué exactamente? 
Desde luego, el Gobierno de los EE.UU. ha mimado a demasiados dictadores brutales en el último medio siglo. 
Durante la Guerra Fría, los dictadores se beneficiaron de la magnanimidad americana, siempre y cuando fueran anticomunistas (“nuestros cabrones”). 
Se colmó de dinero y de armas a los dictadores de Oriente Medio, si se abstenían de atacar a Israel y reprimían a los islamistas. 
En los dos casos, esas estrechas relaciones se mantuvieron durante demasiado tiempo. 
En los países árabes, sólo sirvieron para enardecer al extremismo islamista. 
Y, sin embargo, para iniciar una transición hacia formas de gobierno más democráticas, sirve de ayuda que se trate de un Estado satélite de los EE.UU. Durante el decenio de 1980, Corea del Sur, las Filipinas y Taiwán lograron deshacerse de sus dictadores, en parte porque dependían totalmente de las armas y el dinero de los EE.UU. Cuando la Guerra Fría tocaba a su fin, el anticomunismo por sí sólo dejó de garantizar la protección de los EE.UU. De modo que cuando los coreanos, los filipinos y los taiwaneses se levantaron contra sus gobernantes, los EE.UU., aunque con retraso, estuvieron en condiciones de decir a sus satélites militares que se retiraran. 
Probablemente, algo así haya ocurrido en Egipto también, de forma discreta. 
Lamentablemente, esa clase de presiones no funcionaron en China cuando su pueblo pidió lo que otros asiáticos habían conseguido. 
Tanto el Partido Comunista chino como el Ejército Popular de Liberación pudieron sobrevivir sin el patronazgo de los EE.UU. Lo mismo es aplicable al semiteocrático régimen del Irán. 
Si Gadafi acaba cayendo, no será porque su ejército dependa de los EE.UU. 
Pero hay otro problema que impide a los EE.UU. adoptar un papel destacado en las rebeliones políticas de Oriente Medio. 
Algunos de los mismos que hoy acusan a Obama por considerarlo “blando” fueron los promotores entusiastas de la guerra en el Iraq. 
En aquel momento, esperaban que la “conmoción y la intimidación” por parte de las fuerzas de los EE.UU. no sólo derribarían al dictador (cosa que resultó cierta), sino que, además, la invasión encabezada por ellos sería acogida con entusiasmo por los iraquíes liberados, que después pregonarían una nueva era democrática en Oriente Medio. 
Una víctima de aquella brutal empresa, aparte de los 100.000 iraquíes que murieron y los millones más que pasaron a ser refugiados, ha sido la confianza en los EE.UU. como fuerza del bien. 
La Operación Libertad Iraquí y la Operación Libertad Duradera en el Afganistán granjearon una malísima fama a las actuaciones americanas para promover la democracia. 
Los pueblos quieren libertad, pero no con el cañón de un arma de los EE.UU. 
Hasta ahora, la retórica antiamericana ha estado notablemente muda en los levantamientos que están barriendo Oriente Medio. 
El cinismo con el que los déspotas intentan desacreditar toda oposición como obra de agentes extranjeros desempeña indudablemente un papel en ese silencio, pero también la discreción pública de Obama. 
Su conciliador discurso en El Cairo del 4 de junio de 2009, muy ridiculizado por los halcones en los EE.UU., junto con su carencia general de bravuconería, brindó margen suficiente para que los oponentes de los dictadores de Oriente Medio se rebelaran sin quedar marcados por una intervención extranjera. 
Es cosa de ellos y así debe ser. 
Pero eso no equivale a decir que los EE.UU. deban mantener siempre una actitud pasiva. 
En realidad, no lo han hecho. 
Allí donde la influencia americana cuenta, como en el caso del ejército egipcio, se ha recurrido a ella y Obama ha expresado con claridad su apoyo a las aspiraciones democráticas, para consternación de Israel y de Arabia Saudí. 
Sin embargo, como ha mostrado la historia reciente, el derrocamiento de caudillos es sólo el principio del proceso de democratización. 
La creación de instituciones que garanticen no sólo las libertades políticas, sino también la protección de las minorías, resulta bastante difícil en países en los que dichas instituciones habían existido en otro tiempo, como en la Europa central poscomunista. 
Más difícil resultará en países en los que no las hubo o en los que la economía sigue en gran medida en manos de las fuerzas armadas. 
Una intervención armada angloamericana, sobre todo si no cuenta con la sanción de las Naciones Unidas, contribuiría mucho a socavar la posición de los liberales y demócratas, que necesitan todo el crédito que puedan conseguir. 
No cabe duda de que a algunos de los manifestantes les gustaría que Obama diera un apoyo más estridente a sus fines. 
Algunos piden incluso una asistencia más activa de los EE.UU. Puede haber cosas que las potencias occidentales puedan hacer para aliviar el sufrimiento, ofreciendo ayuda a los refugiados, por ejemplo, o recurriendo a la tecnología más avanzada para mantener expeditos los canales de información, pero los halcones americanos quieren lo que la mayoría de los dirigentes de la oposición libia han rechazado. 
Quieren que los EE.UU. adopten una actitud de dirección, que es lo último que los aspirantes demócratas necesitan ahora mismo. 
Los pueblos de Oriente Medio y del norte de África han estado dirigidos durante demasiado tiempo por Occidente o por dictadores respaldados por Occidente. 
Deben encontrar su propia vía a la libertad. 
Obama parece entenderlo; por eso, ha actuado perfectamente. 

Obama va al sur 
CIUDAD DE MÉXICO – La actual gira del presidente de Estados Unidos, Barack Obama, a América Latina probablemente sea corta en sustancia, larga en gestos retóricos y simbolismo, y tal vez incluya unos pocos anuncios que afecten a las empresas estadounidenses en la región. 
Más importante aún, Obama verá verdaderas historias de éxito y cómo ha cambiado América Latina en su totalidad. 
El principal cambio es que América Latina se está dividiendo en dos. 
De hecho, éste podría ser el último viaje que un presidente estadounidense realice alguna vez a “América Latina”. 
Las visitas posteriores serán a Sudamérica o a México y la Cuenca del Caribe. 
El éxito de Chile son noticias conocidas, aunque todavía inspiradoras. 
Más de dos décadas de régimen democrático y crecimiento económico prácticamente aseguran que, con sólo mantener el curso, el país alcanzará el estatus de país desarrollado de nivel inferior para 2020. 
Y todo indica que efectivamente mantendrá el curso, aún si el presidente Sebastián Piñera, que presidirá el mejor desempeño económico de Chile en 15 años, fuera sucedido por la ex presidenta y rival Michele Bachelet en 2014. 
Hasta la desigualdad proverbial del país, si bien lentamente, está empezando a disminuir, y los niveles de vida de la clase media baja finalmente están subiendo adonde deberían haber estado hace una década. 
El éxito de Brasil es igualmente conocido. 
Millones de familias han salido de la pobreza. 
La desigualdad ha disminuido -aunque, es cierto, de niveles astronómicamente elevados-. 
La economía está creciendo a un ritmo sostenible. 
Mientras China e India mantengan su apetito insaciable de materias primas, las exportaciones de Brasil financiarán el auge del consumo actual. 
En el terreno internacional, la nueva presidenta, Dilma Roussef, abandonó los muchos excesos de Luis Inácio Lula Da Silva (indiferencia frente a los abusos a los derechos humanos, respaldo a Irán y su programa nuclear y antinorteamericanismo retórico) durante su último año en el poder, y tal vez le tenga reservado un regalo a Obama. 
Brasil ha estado meditando sobre a quién elegir para renovar la flota de combate de su Fuerza Aérea y, mientras que Lula favorecía a Francia, Roussef canceló esa opción y tal vez se incline por Estados Unidos. 
El Salvador es la historia de éxito más interesante de América Latina. 
Está lejos de un panorama de salud y estabilidad, con altos niveles de violencia y delito, una emigración masiva, una economía de crecimiento lento y perpetuas tensiones dentro de su gobierno de coalición de centroizquierda. 
Pero el año próximo el país celebrará el vigésimo aniversario de los Acuerdos de Paz de Chapultepec, que pusieron fin a su guerra civil de una década. 
Desde entonces, un país que nunca había experimentado verdaderamente el régimen democrático ha gozado de todos los encantes y vicisitudes de tener elecciones competitivas, batallas legislativas y una rotación en el poder. 
Después de una sucesión de gobiernos conservadores, en 2009 los salvadoreños eligieron a un presidente que figuraba en la fórmula del FMLN, el antiguo grupo guerrillero que se enfrentó al ejército salvadoreño y a su aliado, Estados Unidos, a fines de los años 1980. 
La derecha aceptó su derrota y la izquierda ha gobernado razonablemente (manteniendo el dólar como la moneda nacional). 
La derecha ha comenzado a reagruparse y Obama seguramente destacará que Estados Unidos ha desempeñado un papel positivo en este círculo virtuoso, y que podrá seguir haciéndolo. 
Esto sería mucho más válido si Estados Unidos avanzara hacia una reforma inmigratoria. 
El Salvador, junto con Ecuador, lidera el mundo en términos de la proporción de su población que vive en el exterior. 
También tiene una economía que no está creciendo lo suficiente como para frenar la ola actual que atraviesa México hacia Estados Unidos. 
El crecimiento estancado y la emigración son dos de los principales factores que causan división en América. 
Sudamérica está atravesando un auge, mientras India y China degluten sus exportaciones de hierro, cobre, soja, café, carbón, petróleo, trigo, aves de corral, carne vacuna y azúcar. 
Sus patrones de comercio exterior e inversión son diversificados y dinámicos. 
Con algunas pocas excepciones, la inmigración es interna dentro de la región y se ha alcanzado un modus vivendi con el comercio de droga, principalmente hoja de coca y cocaína, en Bolivia, Perú y Colombia. 
Es más, las relaciones con Estados Unidos, si bien son importantes, ya no son primordiales. 
Los gobiernos sudamericanos pueden permitirse no estar de acuerdo con Estados Unidos, y a menudo lo hacen. 
Acaban de elegir un nuevo presidente para la Union de Naciones Suramericanas (Unasur), cuya sede se está construyendo en Quito, Ecuador. 
Como su nombre lo sugiere, la principal razón de ser de Unasur es excluir a Canadá, Estados Unidos y México (en contraste con la Organización de Estados Americanos). 
Nada de esto es válido para México, América Central y las islas del Caribe –principalmente República Dominicana, pero también Cuba y, a su manera, Haití-. 
Estas no son naciones ricas en minerales o pródigas en recursos agrícolas: algo de café y bananas por aquí, algo de azúcar y carne vacuna por allá, pero nada con qué sostener un auge. 
Si bien México es el segundo proveedor más importante de petróleo de América, esto representa apenas el 9% del total de sus exportaciones. 
Por el contrario, estos países exportan bienes manufacturadoes de bajo nivel agregado (México un poco más, por supuesto) y viven de las remesas de dinero provenientes del exterior, del turismo y de las ganancias vinculadas al transbordo de drogas. 
Todo esto está abrumadoramente concentrado en Estados Unidos: allí es donde están quienes emigran, adonde se envían las toallas y los pijamas, de donde vienen los turistas y donde se compran las drogas. 
Para estos países, inclusive México, resulta esencial mantener relaciones estables, cercanas y productivas con Estados Unidos. 
Obama dirá todas las cosas que hay que decir durante su visita y será ovacionado en todas partes. 
Pero debería reflexionar sobre los cambios que están ocurriendo en el hemisferio. 
Un sector se está liberando de la hegemonía estadounidense y está prosperando, pero puede venirse a pique si el crecimiento chino e indio se vuelve más lento. 
Otro sector está cada vez más integrada a Estados Unidos y Canadá. A pesar de sus tribulaciones actuales, descubrirá un camino hacia la prosperidad cuando lo haga Estados Unidos. 
América Latina como entidad única ya no existe. 
Larga vida a América Latina. 

Obama en África 
BERKELEY – El 10 de julio, un importante descendiente del África negra hará un regreso triunfal a su tierra de origen. 
Los estudiosos hablan de que “el imperio devuelve el golpe”, refiriéndose a los antiguos pueblos colonizados, como, por ejemplo, los inmigrantes procedentes de África y de la India, que se establecen en Europa y en Norteamérica y después ponen en tela de juicio las normas raciales e identitarias. 
En su primer viaje oficial a África, el Presidente de los EE.UU. Barack Obama va a devolver el golpe de forma novedosa. 
Su visita a Ghana pone de relieve la conveniencia de que personas destacadas procedentes de la diáspora hagan una contribución positiva a los asuntos africanos. 
Pero la visita de Obama, pese a estar cargada de simbolismo, revela los límites de su poder. 
Agobiado por los problemas económicos en los Estados Unidos y las guerras en el Iraq y en el Afganistán, no puede actuar con audacia en África ni hacer grandes promesas. 
De hecho, transcurridos ya seis meses de su presidencia, ya ha defraudado un poco las esperanzas. 
Ha abordado con mucha cautela la tarea de resolver los conflictos violentos de la región: en Darfur, Congo oriental y Somalia. 
También ha mantenido una distancia prudencial respecto de los fracasos políticos de África, en particular en Zimbabwe, donde se ha resistido a los llamamientos para que contribuyera a la destitución de Robert Mugabe. 
La cautela de Obama es lógica. 
Al fin y al cabo, no quiere que lo cataloguen como “el Presidente de África”, pero, al optar por el comedimiento en lugar de la intervención ha decepcionado tanto a los africanos comunes y corrientes como a los activistas internacionales. 
Como sus predecesores, George W. Bush y Bill Clinton, Obama no quiere caer en enredos desastrosos de la política interior de África. 
Bush no hizo nada para poner fin a las matanzas en Darfur ni para acelerar la salida de Mugabe del poder. 
Por su parte, Clinton abandonó vergonzosamente Somalia después de las muertes de soldados americanos en Mogadiscio... y nada hizo ante el genocidio de Rwanda. 
Para Obama, África hasta ahora sigue siendo un telón de fondo sobre el que define su identidad americana. 
Como explicó en sus memorias Los sueños de mi padre , al visitar por primera vez Kenia, país natal de su padre, se sintió más americano –y menos africano– que nunca. 
Al decidir visitar Ghana, antigua colonia británica e importante punto de la ruta del comercial mundial de esclavos en los siglos XVIII y XIX, Obama pasó por alto la Kenya de su padre. Kenya está enredada en enconadas disputas tribales y entorpecida por un gobierno descaradamente corrupto. 
En cambio, Ghana representa el lado bueno de África. Recientemente celebró unas elecciones impecables y en las que la oposición obtuvo el poder. 
Su economía crece. Las relaciones étnicas en esa nación, caracterizada por una gran diversidad, son de las mejores del mundo. 
Obama va a estar en tierra africana tan sólo dos días, durante los cuales se espera que subraye el papel de los Estados Unidos en el fomento de la buena gestión de los asuntos públicos y la no violencia en África: objetivos que hace mucho que ocupan un puesto destacado en el programa público de los Estados Unidos. 
La nueva prioridad de Obama –la de aumentar el apoyo a los agricultores africanos– refleja una inteligente comprensión de que la expansión de la agricultura puede sacar rápidamente de la pobreza a muchos africanos de zonas rurales. 
“El Gobierno va a dedicar durante varios años una cantidad importante de fondos al desarrollo agrario”, dijo Johnnie Carson, el candidato de Obama para Secretario de Estado de Asuntos Africanos, antes de que el Presidente viajara. 
No es de esperar que Obama se enfrente al aspecto más polémico de las relaciones de los EE.UU. con África: el nuevo mando del ejército americano en África. 
Bush, que creó el mando, concedió nuevos poderes al Departamento de Defensa de los EE.UU. para que participara en asuntos civiles en África y aumentase su asociación militar con gobiernos de esa región. 
No es probable que Obama diga si reducirá el papel militar de los EE.UU. en esa región o si la dependencia cada vez mayor de los Estados Unidos del petróleo africano es la verdadera razón –y no la ascendencia de Obama– para cortejar a los africanos. 
La falta de franqueza de Obama no lo perjudicará en los EE.UU, donde los cálculos políticos internos tienen prioridad. 
La verdad es que su visita a África es una retribución a sus resueltos partidarios africanoamericanos, que votaron abrumadoramente por él en las elecciones del pasado mes de noviembre y siguen siendo un pilar de su base. 
Para los afroamericanos, Ghana tiene un significado especial. 
Este país desempeñó un papel importante en pro de los derechos civiles en los Estados Unidos, por ejemplo. 
En 1957, cuando la segregación legal parecía muy arraigada en los EE.UU, el primer Presidente de Ghana, Kwame Nkrumah, aprovechó la ocasión de la independencia de su país respecto de Gran Bretaña para poner de relieve las injusticias padecidas diariamente por los negros americanos. 
Invitó a Martin Luther King, Jr. a su inauguración y brindó por primera vez una plataforma mundial al dirigente de los derechos civiles. 
Malcolm X, el dirigente nacionalista negro, visitó Ghana dos años después y de nuevo en 1964. 
Nkrumah invitó a W.E.B. Du Bois, el intelectual negro más importante del siglo XX, a visitar Ghana en 1961. 
Du Bois se nacionalizó y vivió en Ghana hasta su muerte. 
Actualmente centenares de afroamericanos viven todo el año en Ghana y algunos a poca distancia del Castillo de la Costa del Cabo, el fuerte esclavista desde el que se enviaban los barcos con carga humana hasta que Gran Bretaña puso fin a la trata en 1807. 
Obama, culto y muy reflexivo, sabe que los americanos negros verán su visita a Ghana con ojos muy distintos de los americanos blancos. 
Así, pues, su tendencia a ver a África con una lente americana es a un tiempo comprensible e inevitable. 
Sin embargo, sus raíces africanas le brindan una capacidad excepcional para transformar las relaciones americanas con África, exaltar la importancia de la autoconfianza y los logros africanos y al tiempo esforzarse para que la ayuda americana sea más inteligente y eficaz. 

Obama encadenado 
NUEVA YORK – Resulta difícil para los observadores internacionales de Estados Unidos entender la parálisis política que aqueja al país, y que amenaza seriamente la capacidad de Estados Unidos de resolver sus problemas internos y contribuir a la solución de los problemas internacionales. 
La crisis de gobernancia de Estados Unidos es la peor de la historia moderna. 
Es más, probablemente empeore en los próximos años. 
Las dificultades que está teniendo el presidente Barack Obama a la hora de sancionar su programa básico, ya sea en atención sanitaria, cambio climático o reforma financiera, son difíciles de entender a primera vista. 
Después de todo, personalmente es popular, y su Partido Demócrata cuenta con mayorías abrumadoras en ambas cámaras del Congreso. 
Sin embargo, su agenda está estancada y las divisiones ideológicas del país se están volviendo cada más profundas. 
Entre los demócratas, la tasa de aprobación de Obama a principios de noviembre era del 84%, comparado con apenas el 18% entre los republicanos. 
El 58% de los demócratas creía que el país estaba encaminado en la dirección correcta, comparado con el 9% de los republicanos. 
Sólo el 18% de los demócratas respaldaban el envío de 40.000 tropas adicionales a Afganistán, mientras que el 57% de los republicanos respaldaba un mayor envío de tropas. 
De hecho, una mayoría importante de los demócratas, el 60%, estaba a favor de una reducción de las tropas en Afganistán, comparado con apenas el 26% de los republicanos. 
En todas estas cuestiones, un grupo intermedio de independientes (ni demócratas ni republicanos) estaba dividido de manera más pareja. 
Parte de la causa de estas enormes divergencias de opinión es que Estados Unidos es una sociedad cada vez más polarizada. 
Las divisiones políticas se han ampliado entre los ricos y los pobres, entre los grupos étnicos (blancos no hispanos versus norteamericanos negros e hispanos), en todas las afiliaciones religiosas, entre nativos e inmigrantes y a lo largo de otras líneas divisorias sociales. 
La política norteamericana se ha vuelto venenosa a medida que empezó a cundir la idea, especialmente en la elocuente extrema derecha, de que la política gubernamental es una lucha de "suma cero" entre los diferentes grupos sociales y la política. 
Es más, el propio proceso político está quebrado. 
El Senado hoy opera en base a una regla informal de que los opositores intentarán matar una propuesta legislativa apelando al "filibusterismo" -una táctica procesal para impedir que la propuesta se someta a votación-. 
Para superar el filibusterismo, quienes respaldan la propuesta deben reunir 60 de 100 votos, en lugar de una simple mayoría. 
Esto ha resultado imposible en políticas controversiales -como las reducciones vinculantes de emisiones de carbono- aún cuando una mayoría simple respalda la legislación. 
Una crisis igualmente profunda surge del papel que juega el dinero en la política. 
El lobby puertas adentro de las corporaciones poderosas hoy domina las negociaciones sobre determinación de políticas, de las cuales el público queda excluido. 
Los principales actores, entre ellos Wall Street, las compañías automovilísticas, la industria de la atención médica, la industria de armamentos y el sector inmobiliario, le han hecho un gran daño a Estados Unidos y a la economía mundial en la última década. 
Muchos observadores consideran el proceso de lobby como una suerte de corrupción legalizada, en la que enormes cantidades de dinero cambian de manos, muchas veces en la forma de financiación de campaña, a cambio de políticas específicas y votos. 
Finalmente, la parálisis política en torno al presupuesto federal de Estados Unidos puede estar desempeñando el mayor papel de todos en la incipiente crisis de gobernancia de Estados Unidos. 
La población norteamericana se opone rabiosamente a pagar mayores impuestos; sin embargo, el nivel tributario (aproximadamente el 18% del ingreso nacional) no es suficiente para pagar las funciones medulares del gobierno. 
En consecuencia, el gobierno norteamericano hoy no puede ofrecer de manera adecuada servicios públicos básicos, como una infraestructura moderna (trenes rápidos, mejor tratamiento de los residuos, banda ancha), energía renovable para combatir el cambio climático, escuelas decentes y financiación de la atención sanitaria para quienes no pueden pagarla. 
La poderosa resistencia a mayores impuestos, conjugada con una creciente lista de necesidades urgentes incumplidas, ha llevado a un mal desempeño crónico del gobierno de Estados Unidos y a un nivel cada vez más peligroso de déficits presupuestarios y deuda gubernamental. 
Este año, el déficit presupuestario se ubica en un récord de tiempos de paz de aproximadamente el 10% del PBI, muy superior al de otros países de altos ingresos. 
Obama hasta el momento parece incapaz de quebrar este callejón sin salida fiscal. Para ganar la elección de 2008, prometió que no aumentaría los impuestos a ningún hogar con ingresos inferiores a 250.000 dólares anuales. 
Esa promesa de no aumentar los impuestos, y las actitudes públicas que llevaron a Obama a formularla, obstaculizan toda política razonable. 
Existe escaso "despilfarro" que se pueda recortar del gasto doméstico y, en cambio, muchas áreas en las que se necesita aumentar el gasto público. 
Un mayor gravamen a los ricos, si bien justificado, no está ni cerca de solucionar la crisis de déficit. 
Estados Unidos, por cierto, necesita un impuesto al valor agregado, que se aplica ampliamente en Europa, pero el propio Obama descartó por completo ese tipo de aumento impositivo durante la campaña electoral. 
Estos factores paralizantes podrían intensificarse en los próximos años. 
Los déficits presupuestarios podrían seguir impidiendo toda acción positiva en áreas de necesidad crítica. 
Las divisiones respecto de las guerras en Irak y Afganistán podrían seguir obstaculizando un cambio de política decisivo, como un retiro de fuerzas. 
El deseo de los republicanos de derrotar a los demócratas podría llevarlos a utilizar toda maniobra a su alcance para bloquear votos y demorar las reformas legislativas. 
Para quebrar esta dinámica hará falta un cambio importante de rumbo. 
Estados Unidos debe marcharse de Irak y Afganistán, lo que permitiría ahorrar 150.000 millones de dólares por año para otros propósitos y reducir las tensiones causadas por la ocupación militar. 
Estados Unidos tendrá que aumentar los impuestos para solventar nuevas iniciativas de gasto, especialmente en las áreas de la energía sustentable, el cambio climático, la educación y la asistencia a los pobres. 
Para evitar una mayor polarización y parálisis de la política norteamericana, Obama debe hacer algo más para asegurar que todos los norteamericanos entiendan mejor la urgencia de los cambios que prometió. 
Sólo esos cambios -inclusive las reformas de las prácticas de lobby- pueden restablecer una gobernancia efectiva. 

Obama en Cuba 
CIUDAD DE MÉXICO – La inminente visita de Barack Obama a Cuba será sin duda un momento histórico: es la primera vez en 88 años que un presidente estadounidense en funciones pondrá pie en la isla. 
Pero más allá de los superlativos con que se evalúe este intento de Obama de poner broche de oro a su legado, conviene mirar con pragmatismo las implicaciones prácticas que tendrá la visita para Estados Unidos y para Cuba. 
El pragmatismo es, de hecho, un elemento esencial de la política de Obama hacia La Habana. 
El presidente estadounidense sabe que el embargo comercial vigente desde 1960 no consiguió una mejora de la situación en materia de derechos humanos en la isla, por no hablar de su democratización. 
Por eso, decidió (con actitud pragmática y, tal vez, un tanto cínica) abandonar los intentos de obligar a la dirigencia cubana a cambiar su sistema político. 
Al fin y al cabo, si Estados Unidos hubiera puesto como precondición para la normalización de relaciones diplomáticas una apertura política en Cuba o tan siquiera un mínimo de respeto del gobierno a los derechos humanos, los dos países seguirían esperando. 
Pero aunque esta búsqueda de una normalización incondicional (el denominado “acercamiento”) tal vez realce el legado de Obama, no garantiza ningún cambio real en Cuba. 
Lo del “acercamiento”, en última instancia, es solo retórica. 
De hecho, si el objetivo de un acercamiento es lograr cambios políticos, el de Estados Unidos con Cuba parece destinado al fracaso: al fin y al cabo, ni 20 años de comercio e inversiones con Vietnam, ni 30 años de lo mismo (y a gran escala) con China consiguieron una apertura democrática en esos países. 
Pero si implica dejar momentáneamente de lado temas relacionados con la democracia y los derechos humanos, no deja de ser una política razonable, aunque no muy altruista. 
En cualquier caso, asistir a un partido de béisbol en La Habana en compañía del presidente cubano Raúl Castro, como Obama se dispone a hacer, no es un elemento necesario de esa política. 
Por el contrario, como señaló el columnista Andrés Oppenheimer, es un error grave, ya que equivale a una bofetada a las víctimas de violaciones de los derechos humanos bajo el régimen castrista. 
Abandonar el embargo comercial, que resultó un fracaso, tiene sentido, pero eso no implica ser condescendientes con un dictador. 
¿No sentará este gesto de un jefe de Estado norteamericano (particularmente uno tan admirado en casi todo el mundo como Obama) un precedente lamentable que algún día otros dictadores podrían invocar? 
No es que Obama se haya olvidado de la pequeña y perseguida oposición cubana. 
Tiene agendado reunirse con disidentes, lo que causa malestar al régimen castrista. 
Además, Obama se referirá a la democracia y el respeto de los derechos humanos en su discurso para el pueblo cubano, que se transmitirá por televisión en vivo. 
Los medios que acompañen a Obama durante su visita (incluido, por desgracia, el inoportuno partido de béisbol) reflejarán estos temas cruciales en sus notas y comentarios, aunque lo hagan en medio de lugares comunes sobre la música cubana y las consabidas fotos de automóviles viejos por las calles de La Habana. 
En sus tratos con la isla, Estados Unidos no puede olvidar (ni parece que vaya a hacerlo) los principios democráticos y los derechos humanos, pero hay una diferencia entre las reglas democráticas y las políticas económicas. 
De hecho, el mayor desafío al que se enfrenta Estados Unidos en sus intentos de normalizar vínculos con Cuba viene del frente económico. 
Aunque ya pasaron 15 meses desde que se restablecieron las relaciones y comenzaron las visitas de hombres de negocios a la isla en busca de oportunidades de inversión, los resultados reales en materia de comercio, turismo y nuevos proyectos todavía son escasos. 
Como informa el New York Times, hasta ahora los representantes bilaterales solo han firmado un puñado de acuerdos comerciales, lo cual “amenaza con restar ímpetu al establecimiento de relaciones”. 
Una parte del problema es que aún persiste el embargo. 
Si bien en la comunidad cubano‑americana y en el Congreso de los Estados Unidos ha crecido el apoyo a su levantamiento, es poco probable que suceda durante lo que queda del mandato de Obama. 
A pesar de que se han rescindido algunas restricciones a viajes y transacciones financieras, aún quedan obstáculos formidables contra un cambio real en la situación económica de la isla. 
Incluso quitando el embargo, persistirían la decrepitud de la infraestructura cubana, sus estrictas leyes laborales, las trabas a la inversión extranjera, una fuerza laboral bien educada pero no capacitada ni habituada a las prácticas laborales occidentales, y la falta de contratos e instrumentos legales para la implementación de esas prácticas. 
Por todo eso es sumamente improbable que el acercamiento de Estados Unidos traiga muchos cambios al cubano de a pie. 
Para el gobierno cubano, la ausencia de beneficios económicos concretos es una gran decepción. 
Ahora que Venezuela se enfrenta al desastre económico, en parte por el derrumbe de precios del petróleo, a sus ciudadanos ya no les interesa gastar miles de millones de dólares al año en subsidiar el socialismo cubano (y además, ya expresaron rechazo a su propio gobierno de izquierda). 
Castro se dio cuenta de lo que iba a pasar (incluso antes que los venezolanos), y por eso empezó a mirar a Estados Unidosen busca de dinero fresco. 
Pero Estados Unidos todavía no lo dio, y es probable que no lo haga, al menos por algún tiempo. 
Sin resultados económicos sustanciales, la apertura de Estados Unidos a Cuba no contribuirá en lo más mínimo a la liberalización política de la isla. 
Esto no resta méritos a Obama, pero plantea dudas respecto de si el legado personal de un presidente debería pesar tanto en la formulación de políticas hacia este país encantador pero empobrecido y pertinazmente represor. 


Obama le estrecha la mano al mundo 
CAMBRIDGE – Mucha gente intentará fijar las prioridades del presidente Barack Obama, pero hay una persona que, con toda seguridad, tendrá un efecto importante. 
George W. Bush ha dejado un legado poco envidiable: una crisis económica, dos guerras, una lucha contra el terrorismo y problemas en todo Oriente Medio y otras regiones. 
Si Obama no logra combatir con éxito estos incendios, terminarán consumiendo su capital político; pero si todo lo que hace es combatirlos, heredará las prioridades de Bush. 
El nuevo presidente debe ocuparse del pasado y trazar un nuevo futuro al mismo tiempo. 
En primer lugar en la agenda de Obama estará la crisis económica, donde sus prioridades domésticas e internacionales se entrecruzan. 
Necesitará estimular la economía y evitar medidas proteccionistas en casa, mientras paralelamente toma la delantera para reestructurar el sistema financiero global. 
La cooperación con otros será esencial. 
El hecho de que Bush convocara a una reunión del G-20 en noviembre marca un precedente útil en cuanto a exceder el G-7 e incluir a economías emergentes como China, India y Brasil. 
En segundo lugar deben estar las dos guerras actuales de Estados Unidos. 
Obama hizo campaña con la promesa de retirar las brigadas de combate norteamericanas (pero no las tropas comprometidas en entrenamiento y contraterrorismo) de Irak para mediados de 2010. 
Ahora la administración Bush y el gobierno iraquí firmaron un acuerdo para un retiro de tropas a fines de 2011. 
La efectividad de estos cronogramas dependerá de lo que suceda en el terreno, como por ejemplo los acuerdos políticos dentro de Irak y el diálogo con los vecinos de Irak, pero al menos se logró establecer un sentido claro de dirección. 
Afganistán parece más difícil, dado el refortalecimiento de los talibán con ayuda de grupos en Pakistán. 
Obama pidió más tropas de Estados Unidos y de la OTAN para estabilizar la situación, pero demasiadas tropas extranjeras no harán más que aumentar las reacciones nacionalistas afganas. 
No podemos simplemente desligarnos del problema a los tiros. 
Un mayor entrenamiento del ejército y la policía de Afganistán y un diálogo político dentro del país y con los vecinos serán componentes importantes de cualquier solución. 
La tercera prioridad será lo que Bush erróneamente llamó una "guerra global contra el terrorismo". 
La administración Obama tendrá que continuar la lucha contra Al Qaeda, pero debería abandonar la retórica bélica. 
Tiene poco sentido declarar la guerra en base a una táctica, mientras que la experiencia ha demostrado que la terminología simplemente refuerza la narrativa que Bin Laden intenta promover, razón por la cual hoy Gran Bretaña evita la frase. 
Una estrategia exitosa contra Al Qaedaampnbsp; requerirá una cooperación de inteligencia estrecha con otros países y políticas que atraigan el apoyo de la opinión musulmana convencional. 
Oriente Medio representa un cuarto conjunto de prioridades urgentes. 
Irán ya ha enriquecido suficiente uranio como para producir (en principio) una bomba nuclear. 
Sin embargo, todavía queda tiempo para una iniciativa diplomática que incluya a Europa, Rusia y China. 
Dada la escasa atracción que implica elegir entre un ataque preventivo contra Irán o permitir que las armas nucleares iraníes desestabilicen la región del Golfo, Obama prometió llevar a cabo un amplio diálogo diplomático con Irán sin las precondiciones que entorpecieron a Bush. 
Sin embargo, la diplomacia exitosa demandará reparar las relaciones con Rusia. 
También una prioridad importante en Oriente Medio será la de sustentar y mejorar los esfuerzos de Bush por generar una solución de dos estados entre Israel y Palestina, y alentar el incipiente diálogo entre Israel y Siria. 
Otras cuestiones importantes también surgirán en África, América latina y Asia, y las relaciones con estas áreas crecerán en importancia. 
Afortunadamente, ninguna de ellas se convirtió en chicanas políticas en la reciente campaña electoral. 
En cuanto a la política asiática, con excepción de Corea del Norte, la herencia de Bush es mejor, ya que deja en legado buenas relaciones con los estados clave de Japón, China e India. 
La "Doctrina de Bush" de una guerra preventiva y una democratización coercitiva, sumada a un estilo unilateralista, se basaba en un análisis errado del poder en el mundo de hoy. 
La paradoja del poder norteamericano es que el país más fuerte desde los días de Roma no puede lograr sus objetivos actuando por sí solo. 
La elección de Obama hizo mucho para restablecer el poder "blando" norteamericano, pero necesitará implementar políticas que combinen poder duro y blando en una estrategia inteligente del tipo que sirvió para ganar la Guerra Fría. 
La promoción de la democracia se logra mejor mediante una atracción blanda que a través de una coerción dura, y esto lleva tiempo y paciencia. 
Aquí Obama debería liderar con el ejemplo y recordar la creencia histórica de ser la "ciudad brillante en una colina" de Reagan. 
Cerrar el campo de prisioneros de la Bahía de Guantánamo en Cuba enviaría una señal de este tipo. 
Ahora mismo, los llamados de Bush a la democracia se oyen como una imposición imperial de instituciones norteamericanas. 
Necesitamos una retórica menos wilsoniana sobre cómo hacer el mundo seguro para la democracia, a menos que se combinen con los llamados de John F. Kennedy a "hacer el mundo seguro para la diversidad". 
Una política "realista liberal" debería mirar la evolución a largo plazo del orden mundial y asumir la responsabilidad del país más fuerte del sistema internacional para producir bienes públicos globales -cosas que la gente y los gobiernos en todo el mundo quieren pero no pueden alcanzar de otra manera- como hizo Gran Bretaña en el siglo XIX. 
Estados Unidos debería, de la misma manera, promover una economía internacional y servicios comunes abiertos (mares, espacio, Internet), mediar en las disputas internacionales antes de que escalen y desarrollar reglas e instituciones internacionales. 
Cualquier señal temprana de que Estados Unidos tomará la delantera en cuanto al cambio climático global será un punto de partida importante. 
Estados Unidos puede convertirse en una potencia inteligente invirtiendo una vez más en bienes públicos globales. 
Eso implica respaldar las instituciones internacionales, alinear a Estados Unidos con la causa del desarrollo internacional, promover la salud pública, aumentar los intercambios culturales, mantener una economía abierta y abordar seriamente el cambio climático. 
De hecho, la prioridad principal de Obama debe ser demostrar que Estados Unidos vuelve a asumir la empresa de exportar esperanza más que miedo. 

La inmigración y el poder americano 
CAMBRIDGE – Los Estados Unidos son una nación de inmigrantes. 
Exceptuado un pequeño número de nativos americanos, todo el mundo procede de algún otro país e incluso los inmigrantes recientes pueden alcanzar altos puestos políticos y económicos. 
En cierta ocasión el Presidente Franklin Roosevelt se dirigió a las Hijas de la Revolución Americana, grupo que se jactaba de la temprana llegada de sus antepasados, con estas famosas palabras: “Compañeros inmigrantes”. 
Sin embargo, en los últimos años la política de los EE.UU. ha tenido un fuerte sesgo antiinmigrante y esa cuestión ha desempeñado un papel importante en la batalla por el nombramiento del candidato a la presidencia del Partido Republicano en 2012, pero la reelección de Barack Obama ha demostrado el poder electoral de los votantes latinos, que rechazaron al candidato republicano, Mitt Romney, por una mayoría de tres a uno, como los asiático-americanos. 
A consecuencia de ello, varios destacados políticos republicanos están instando ahora a su partido a que revise sus políticas antiinmigración y en el programa al comienzo del segundo mandato de Obama hay planes para reformar la inmigración. 
Una reforma lograda será un paso importante para prevenir la decadencia del poder americano. 
Los temores por las repercusiones de la inmigración en los valores nacionales y en un sentido coherente de la identidad americana no son algo nuevo. 
El movimiento del siglo XIX “Know Nothing” se basó en la oposición a los inmigrantes, en particular los irlandeses. 
A partir de 1882 se señaló a los chinos para su exclusión y con la más restrictiva Ley de Inmigración de 1924 se aminoró el ritmo de la inmigración en general durante los cuatro decenios siguientes. 
Durante el siglo XX, los EE.UU. registraron el mayor porcentaje de residentes extranjeros, el 14,7 por ciento, en 1910. 
Un siglo después, según el censo de 2010, el 13 por ciento de la población americana nació en un país extranjero, pero, pese a ser una nación de inmigrantes, son más los americanos escépticos sobre la inmigración que los partidarios de ella. 
Diversas encuestas de opinión muestran una pluralidad o una mayoría a favor de una menor inmigración. 
La recesión exacerbó esas opiniones: en 2009, la mitad del público de los EE.UU. era partidaria de permitir una menor cantidad de inmigrantes, frente al 39 por ciento en 2008. 
Tanto el número de los inmigrantes como su origen han causado preocupación por los efectos de la inmigración en la cultura americana. 
Los demógrafos presentan un país en 2050 en el que los blancos no hispanos serán la mayoría sólo por muy poca diferencia. 
Los hispanos representarán el 25 por ciento de la población y los afroamericanos y los asiático-americanos representarán el 14 por ciento y el ocho por ciento, respectivamente. 
Pero las comunicaciones de masas y las fuerzas del mercado producen incentivos poderosos para el dominio de la lengua inglesa y la aceptación de cierto grado de asimilación. 
Los medios de comunicación modernos ayudan a los nuevos inmigrantes a aprender de antemano más sobre su nuevo país que a los de hace un siglo. 
De hecho, la mayor parte de la documentación al respecto indica que los últimos inmigrantes están asimilándose al menos tan rápidamente como sus predecesores. 
Si bien una inmigración demasiado rápida puede causar problemas sociales, a largo plazo la inmigración fortalece el poder de los EE.UU. Se calcula que al menos 83 países y territorios tienen actualmente tasas de fecundidad inferiores al nivel necesario para mantener constante su población. 
Mientras que la mayoría de los países desarrollados experimentarán una escasez de población con el avance de este siglo, los Estados Unidos son de los pocos que podrían evitar la disminución demográfica y mantener su participación en la población mundial. 
Por ejemplo, para mantener el tamaño de su población actual, el Japón tendría que aceptar 350.000 inmigrantes anuales durante los cincuenta próximos años, cosa difícil en el caso de una cultura históricamente hostil a la inmigración. 
En cambio, la población de los EE.UU. aumentará, según las proyecciones de la Oficina del Censo, un 49 por ciento en los cuatro próximos decenios. 
En la actualidad, los EE.UU. son el tercer país del mundo por el tamaño de su población; dentro de cincuenta años, es probable que siga siéndolo (después de China y la India). Se trata de un aspecto muy importante para el poder económico: mientras que casi todos los demás países desarrollados afrontarán una carga en aumento para la asistencia a su generación mayor, la inmigración podría contribuir a atenuar ese problema en el caso de los EE.UU. 
Además, aunque los estudios al respecto indican que los beneficios económicos a corto plazo de la inmigración son relativamente pequeños y que los trabajadores no especializados pueden verse afectados por la competencia, los inmigrantes especializados pueden ser importantes para determinados sectores y para el crecimiento a largo plazo. 
Existe una sólida correlación entre el número de visados concedidos a solicitantes especializados y las patentes registradas en los EE.UU. Al comienzo de este siglo, ingenieros de origen chino e indio regentaban una cuarta parte de las empresas tecnológicas de Silicon Valley, lo que representaba unas ventas de 17.800 millones de dólares, y en 2005 los inmigrantes habían contribuido a fundar una cuarta parte de todas las empresas tecnológicas de nueva creación durante el decenio anterior. 
Inmigrantes o hijos de inmigrantes fundaron el 40 por ciento, aproximadamente, de las empresas que formaban parte de la lista Fortune 500 de 2010. 
Igualmente importantes son los beneficios de la inmigración para el poder blando de los Estados Unidos. 
El hecho de que haya personas que quieran acudir a los EE.UU. aumenta el atractivo de este país y la movilidad ascendente de los inmigrantes resulta atractiva para personas de otros países. 
Los EE.UU. son un imán y muchas personas pueden imaginarse como americanos en parte porque muchos americanos triunfantes se parecen a ellos. 
Además, las conexiones entre los inmigrantes y sus familias y sus amigos en su país de origen contribuyen a transmitir una información precisa y positiva sobre los EE.UU. 
Asimismo, como la presencia de muchas culturas crea vías de conexión con otros países, contribuye a ampliar las actitudes y las opiniones de los americanos sobre el mundo en una época de mundialización. 
En lugar de diluir el poder duro y el blando, la inmigración los intensifica. 
El ex dirigente de Singapur, Lee Kwan Yew, observador sagaz de los Estados Unidos y de China, sostiene que ésta no superará a aquéllos como potencia hegemónica del siglo XXI, precisamente porque los EE.UU. atraen a los mayores talentos del resto del mundo y los fusionan en una cultura diversa y creativa. 
China tiene una población mayor para reclutar talento autóctono, pero, a juicio de Lee, su cultura centrada en sí misma la hará menos creativa que los EE.UU. 
Se trata de una opinión que los americanos deben tener muy en cuenta. 
Si Obama logra promulgar una reforma de la inmigración en su segundo mandato, habrá dado un paso de gigante con miras al cumplimiento de su promesa de mantener la fuerza de los EE.UU. 

¿Obama de Arabia? 
DENVER -- Desde 1989 no había visto el mundo semejante vendaval tan arrasador en pro de la libertad y la democracia, cuyas ardientes pasiones están barriendo una región vasta y antigua y con una necesidad urgentísima de reforma. 
Desde el Magreb hasta la península Arábiga, pasando por el Levante, la historia árabe está en movimiento. 
Una nueva generación de dirigentes parece a punto de tomar el poder. 
Momentos así son particularmente difíciles para las autoridades extranjeras, que no deben quitar ojo del mundo tal como es, pero tampoco de como podría ser en el futuro. 
Al intentar hacer eso precisamente, el Presidente de los Estados Unidos, Barack Obama, ha sido objeto de arengas sobre la necesidad de “colocarse en el bando correcto de la Historia” o, por citar a Bob Dylan, “apartarse del nuevo [camino], si no se puede echar una mano”. 
Estos tiempos son, en efecto, delicados y cambiantes para los Estados Unidos, en particular en un momento en el que los americanos esperan que su Presidente sea el encargado por antonomasia de expresar sus emociones. 
Del modo como Obama administre las peticiones de la izquierda y de la derecha para que actúe podría muy bien depender el clima en el que el proceso, que es propiedad de los árabes y está gestionado por ellos, se desarrolle al final. 
Mientras avanza por entre una crisis tras otra en el mundo árabe, el gobierno de Obama haría bien en seguir algunas orientaciones que no cambian con cada ciclo de noticias. 
En primer lugar, una cosa es permanecer en el bando correcto de la Historia y otra muy distinta es la de que los EE.UU. estén inspirando, si no dirigiendo, las rebeliones árabes. 
A veces resulta difícil eludir esa impresión: en gran parte de la región, se ven los medios de comunicación de los EE.UU. como un brazo de unos Estados Unidos supuestamente omnipotentes. 
Por eso, cuando las crónicas de los corresponsales de los EE.UU. rayan en la animación (cosa que ocurre con bastante frecuencia), se da rienda suelta a la impresión de que este país está dirigiendo los acontecimientos. 
Así, pues, constituye una prueba de prudencia que Obama no esté dirigiendo el tráfico en la crise du jour. 
Hay momentos en los que es mejor que un Presidente de los EE.UU. permanezca al margen, aunque pueda parecer ausente y no comprometido. 
Éste es uno de esos momentos. 
En segundo lugar, los americanos se enorgullecen con frecuencia de adoptar una actitud transaccional para con el mundo, pero lo que está sucediendo en el mundo árabe no es una serie de transacciones; es un cambio cultural tectónico de actitudes generacionales, relaciones entre los sexos y tensiones urbano-rurales. 
La de la democracia frente a la dictadura es, desde luego, una de las líneas de falla, pero también lo es, como sabemos por lo que ocurre en Baréin y Arabia Saudí, la divisoria entre chiíes y suníes, que se ha prolongado durante 1.300 años. 
Las políticas concebidas para una no son necesariamente las apropiadas para la otra. 
Es esencial un análisis minucioso de lo que está ocurriendo en el terreno, pero puede resultar difícil en una cámara de resonancia de iconos culturales mundializados. 
Mientras que a muchos americanos les gustaría creer que se han trazado las líneas divisorias entre quienes están en Tweeter y quienes no, quienes están en Facebook y quienes no, es más probable que otras identidades expliquen lo que esta sucediendo. 
Naturalmente, a nadie le gusta referirse al “tribalismo” o a un conflicto entre “clanes”, pero esos elementos de identidad desempeñan con frecuencia un papel decisivo en la disposición de la gente a salir a la calle. 
En realidad, el aura de incorrección política que rodea esos términos refleja la falta de un principio organizativo similar en las sociedades contemporáneas mundializadas, pero ésa no es una razón para excluir semejantes categorías de análisis en los casos en que sean aplicables. 
En tercer lugar, existe al menos una motivación en las rebeliones árabes que es omnipresente también en la política occidental: el deseo de olvidar los hechos, los riesgos y el futuro y simplemente expulsar a los bribones. 
Vemos reflejado ese sentimiento en el lema que ha llegado a ser omnipresente en la región: “El pueblo quiere derribar el régimen”. 
En efecto, algunos de esos bribones están, por decirlo suavemente, totalmente caducos. 
En algunos casos, sus compinches y ellos han robado gran parte de la riqueza nacional. 
¿Quién puede decir que deba tenerse menos en cuenta esa motivación que la de quienes luchan por la democracia? 
Hay mucho que respetar en la actitud de “expulsar a los bribones”. 
Lamentablemente, no siempre propicia una mayor democracia. 
Por último, el gobierno de Obama debe tener presente que en algunos países el orden antiguo será substituido rápidamente. 
Sin embargo, con el tiempo los cambios podrían equivaler a menos de lo esperado y podría crear, en realidad, una situación peor que el status quo ante (pensemos en las revoluciones francesa, bolchevique e iraní). 
Naturalmente, en otros países el resultado podría ser mucho más prometedor (la Revolución americana, la Europa oriental en 1989). 
Algunos procesos históricos, por rápidamente que se desencadenen acabarán fallando. 
Un dictador que no ha demostrado preocupación por su pueblo puede dar muestras de mucho talento, en realidad, para aferrarse al poder. 
En esas circunstancias, habrá inevitablemente peticiones a Occidente –es decir, a los EE.UU. – para que derribe al tirano militarmente. 
A la hora de abordar esas decisiones, los encargados de la adopción de decisiones deben respirar profundamente y preguntarse en primer lugar cómo se impuso el tirano. 
Cuando las fuerzas encabezadas por los EE.UU. derrocaron a Sadam Husein en 2003, hubo demasiado pocos intentos de entender cómo pudo un tirano campesino tomar el poder y conservarlo durante tanto tiempo. 
¿Cómo es que manipuló las relaciones entre suníes y chiíes o gestionó las complejidades del sistema tribal del Iraq tan bien? 
Naturalmente, el terror fue la base de la actitud de Sadam, pero también lo fue una comprensión de la política interior y de los procesos sociales. 
Los EE.UU., que ya se encuentran en el noveno año de una intervención que les ha costado más de un billón de dólares y la pérdida de miles de vidas americanas e iraquíes, habrían hecho bien en entender esos procesos con igual minuciosidad. 
No cabe duda de que los EE.UU. deben aplicar esas enseñanzas al reaccionar ante el surgimiento de un nuevo –pero no necesariamente recién democratizado– mundo árabe. 

Cuando los políticos quieren ser historiadores 
STANFORD – “La historia no se repite, pero rima”, dijo Mark Twain. 
Aguda observación a la que varias generaciones de dirigentes políticos han dado sustento con sus reiterados intentos de decidir cómo serán recordados, atribuyéndose el crédito por lo que anduvo bien y culpando a sus predecesores por lo que anduvo mal. 
Muchos políticos no dejan de maquillar los hechos ni cuando abandonan el cargo. 
Es famosa la frase del primer ministro británico Winston Churchill: “La historia me tratará bien, porque la escribiré yo”. 
Y los varios volúmenes de su obra sobre la Segunda Guerra Mundial no solo contienen muchas de sus frases más memorables (como aquella de “nunca tantos debieron tanto a tan pocos”), sino que también están llenos de justificaciones para sus acciones durante la guerra. 
Tal vez los escritos de Churchill no sean imparciales, pero ofrecen multitud de detalles e información de primera mano, que no es fácil inferir de memorandos y documentos oficiales (usualmente incompletos y de estilo reservado). 
Los historiadores saben que la presión a recordar el pasado como los vencedores quieren que sea recordado es grande. 
Como dijo Napoleón Bonaparte: “La historia es un conjunto de mentiras aceptado de común acuerdo”. 
Hoy el turno de tratar de definir su lugar en la historia le llegó al presidente estadounidense Barack Obama, ya cercano el fin de su mandato y con la atención pública puesta en la elección de quien lo sucederá. 
Y no ha estado ocioso. 
Por ejemplo, durante su reciente visita a Japón para la cumbre del G7, fue el primer presidente estadounidense en funciones que visitó Hiroshima, devastada en 1945 por el ataque nuclear que ordenó el presidente Harry S. Truman para evitar una invasión por tierra y acelerar el fin de la Segunda Guerra Mundial. 
También ha estado pregonando sus aciertos económicos, que según asegura, evitaron otra Gran Depresión. 
Dijo que la Ley de Reinversión y Recuperación Económica aprobada durante su gobierno impidió que la tasa de desempleo llegara a 30% (cinco puntos más que en lo peor de la Gran Depresión). 
Esto es un sinsentido desde el vamos. 
Los propios asesores de Obama calcularon que el paquete de estímulo impidió un aumento de un punto porcentual en el momento de máximo desempleo, no los 20 puntos porcentuales que aparentemente el presidente se atribuye. 
No será la primera vez que un dirigente político dice alguna exageración, pero incluso para los tiempos de Internet, esta es bien grande. 
También repite con frecuencia que todos los economistas coinciden en que sus políticas funcionaron. 
La verdad es que si bien algunos coinciden con las interpretaciones de sus asesores, otros creen que el efecto del paquete de estímulo fue pequeño o incluso negativo. 
Es interesante que Obama sienta necesidad de ensalzar sus acciones ahora que está por irse. 
Y será incluso más interesante verlo usar su inteligencia, elocuencia y experiencia tras dejar el cargo. 
Los dos presidentes de los que fui colaborador más cercano, Ronald Reagan y George Bush padre, preferían que de hablar y escribir se encargaran otros. 
Ambos parecían tranquilos con lo que habían logrado y lo que habían tenido que dejar sin hacer; y ambos vieron crecer su estatura y su popularidad con el tiempo. 
La primera imagen que dejan los líderes políticos suele cambiar (y a menudo mucho) con el correr de las generaciones. 
Pocos presidentes han sido tan elogiados por historiadores y periodistas como Franklin Delano Roosevelt. 
Yo lo considero el presidente más grande del siglo XX, por su liderazgo durante la Segunda Guerra Mundial. 
Pero la mayoría de los economistas ya no suscribe la idea original de que el New Deal de Roosevelt puso fin a la Gran Depresión. 
En realidad, en 1938 el desempleo era todavía más del 17%. 
Un íntimo amigo de Roosevelt, el secretario del Tesoro Henry Morgenthau Jr., lamentó que después de ocho años de gobierno el país tuviera tanto desempleo como al empezar (con el agravante de una deuda enorme). 
Algunos economistas creen que los programas de Roosevelt, al elevar precios y salarios, fueron contraproducentes, porque obstaculizaron el equilibrio y la recuperación de los mercados. 
Hoy hay consenso entre la mayoría de los historiadores en que lo que realmente puso fin a la depresión fue la masiva movilización para la Segunda Guerra Mundial. 
A diferencia de Roosevelt, al principio a Truman se lo consideró un presidente mediocre; un mercero de Missouri que llegó al cargo por el mero azar de ser vicepresidente cuando murió aquel. 
En 1948 casi pierde la elección contra el republicano Thomas Dewey, y en 1953, cuando lo sucedió Dwight Eisenhower, pocos hubieran predicho que algún día se lo incluiría entre los mejores presidentes de la historia. 
Y sin embargo, Truman puso fin a la Segunda Guerra Mundial y supervisó la creación de la arquitectura económica y de seguridad global de la posguerra: el Plan Marshall, la OTAN, el Acuerdo General de Aranceles Aduaneros y Comercio (GATT), el Fondo Monetario Internacional y el Banco Mundial. 
Y sus políticas permitieron la reconstrucción de las sociedades devastadas por la guerra y convirtieron a Alemania y Japón derrotados en grandes aliados, a diferencia del desastre perpetrado al final de la Primera Guerra Mundial por el Tratado de Versailles. 
Además, el primer gran paso en la revolución estadounidense de los derechos civiles (el fin de la segregación dentro del ejército) fue durante la presidencia de Truman. 
Dicen que poco después de que el presidente Richard Nixon restableció las relaciones con China, le preguntaron al premier Zhou Enlai lo que pensaba de la Revolución Francesa, y contestó: “Es demasiado pronto para saberlo”. 
También es muy pronto para hacer un juicio imparcial de líderes como la canciller alemana Angela Merkel y el primer ministro británico David Cameron. 
Aunque los dos han tenido grandes momentos en sus mandatos, también tuvieron que enfrentarse a desafíos importantes, incluso existenciales: la inmigración desde Medio Oriente en el caso de Merkel y la relación con Europa en el de Cameron. 
A veces hay una conexión clara entre las políticas de un líder y la situación de su país durante su mandato. 
Si un historiador hoy dijera que el socialismo populista y el analfabetismo económico del presidente Hugo Chávez vaciaron a Venezuela yo estaría de acuerdo. 
Pero en el caso de otros líderes importantes (Xi Jinping en China, Narendra Modi en India, Mauricio Macri en Argentina, Enrique Peña Nieto en México) todavía es demasiado pronto para hablar. 
Les toca gobernar en un contexto muy problemático, y se los juzgará según el legado que dejen a sus sucesores (y lo que hagan estos con él). 
La historia es así de inconstante, y los historiadores que la escriben todavía más. 


Presupuesto para la batalla 
MILÁN – Las economías desarrolladas del mundo, de las que los Estados Unidos son la mayor y sistémicamente más importante con mucho, afrontan diversas disyuntivas políticas y sociales difíciles. 
El presupuesto de los EE.UU. propuesto por Presidente Barack Obama reconoce y aborda dichas disyuntivas y sus pros y sus contras directa y completamente por primera vez en el período posterior a la crisis. 
La propuesta de Obama es un documento importante, honrado y políticamente valiente. 
El debate que seguirá determinará en gran medida si los EE.UU. adoptan un modelo fuerte, integrador y sostenible de crecimiento y empleo y cómo compartirán los americanos de edades, niveles educativos, ingresos y riqueza diversos la carga de internarse por esa vía. 
Sabemos que potentes fuerzas tecnológicas y del mercado mundial han reducido espectacularmente el número de puestos de trabajo profesionales y manuales rutinarios, han dirigido las opciones de empleo para la clase media hacia el sector no comerciable de la economía y han encauzado el crecimiento de los ingresos nacionales hacia el capital y el empleo mejor remunerado, mientras que se han estancado los ingresos de los demás. 
La creación de puestos de trabajo sigue siendo débil y el empleo continúa divergiendo del crecimiento. 
No se puede atribuir enteramente esas tendencias a opciones normativas deficientes o a una gobernación con cortedad de miras. 
Se deben principalmente a un paisaje tecnológico en transformación de una economía mundial cada vez más integrada, pero han resultado exacerbadas por una tónica sistemática de inversión insuficiente en el sector público. 
La enseñanza que se desprende de muchos países desarrollados y en desarrollo es la de que la inversión insuficiente en infraestructuras, capital humano, instituciones y base tecnológica y de conocimiento de la economía reduce el crecimiento a largo plazo. 
Se puede sostener el crecimiento a corto y medio plazo durante un tiempo substituyendo la inversión por deuda pública y privada, es decir, endeudándose con cargo a los ingresos y el consumo futuros, pero ese método crea una tónica autolimitadora, porque se dañan los balances, flaquea la demanda y hay que ajustar las aspiraciones a la baja. 
Con ello pasamos a las opciones que encarna el presupuesto de Obama. 
En primer lugar, tenemos la cuestión de la rapidez con la que reducir los déficits públicos y la acumulación de deuda pública. 
Una repentina contracción fiscal reduciría la demanda agregada interna más rápidamente de lo que podrían substituirla el desapalancamiento y los cambios estructurales, con lo que acabaría con el crecimiento y la contratación, con los consiguientes efectos negativos en los déficits presupuestarios, pero retrasar durante demasiado tiempo el momento de afrontar la deuda socavaría la confianza en la capacidad del Gobierno de los EE.UU. para aplicar la disciplina fiscal. 
Los déficits deben reducirse dentro de un horizonte temporal de entre cinco y diez años. 
La disyuntiva es entre una crisis de la deuda soberna, seguida de una brusca subida destructiva de los costos del endeudamiento, y una carga en aumento para las futuras generaciones de contribuyentes. 
En un mundo ideal, en el que las avenencias no fueran necesarias, la política fiscal de los EE.UU. mantendría los compromisos inherentes al sistema de seguridad social, precisamente cuando las fuerzas demográficas o de otra índole impulsan el aumento de los costos (en particular, los de atención de salud). 
También mantendría los niveles actuales de consumo y evitaría los aumentos de impuestos, al tiempo que repararía los déficits de inversión pública para impulsar el crecimiento y ampliar las opciones de empleo para la clase media actual y las generaciones futuras. 
Por último, no se pediría a las generaciones futuras que cargaran con todo el peso de la reequilibración. 
Evidentemente, es imposible conciliar todos esos objetivos. 
Para ser justos, hemos de decir que algunas reformas –incluidas las medidas en materia de impuestos, reglamentación y atención de salud– contribuirán a restablecer el equilibrio sin imponer grandes costos suplementarios al sector público, pero no son suficientes para reequilibrar la economía y restablecer la intensidad del crecimiento. 
Dicho sencillamente, no se pueden sostener los niveles actuales de consumo y derechos sociales sin agotar la inversión del sector público, a no ser que creamos que la capacidad de endeudamiento del Estado es ilimitada y que el traspaso intergeneracional de la deuda carece importancia. 
Así, pues, hay que elegir. 
El estancamiento entraña también una opción que garantice que el resultado será alguna versión del status quo. 
¿Cómo sería? 
A este respecto necesitamos conjeturar un poco. 
Es probable que se redujeran los programas de ayudas sociales, pero no lo suficiente para contrarrestar una importante transferencia intergeneracional de la carga. 
Los impuestos podrían aumentar un poco en los tramos de los ingresos más altos y la recaudación iría destinada a financiar las ayudas sociales y la redistribución. 
El deseo de evitar aumentos importantes de los impuestos (y sostener los niveles de consumo) se reflejará casi con toda seguridad en un déficit continuo de la inversión del sector público, lo que, a su vez, socavaría el crecimiento a largo plazo. 
La propuesta de presupuesto de Obama reconoce que no se pueden lograr todos los objetivos y aspiraciones y que la del crecimiento es ahora una cuestión distributiva e intergeneracional (y posiblemente de integración y de estabilidad social) a largo plazo. 
Es una invitación al Congreso de los EE.UU. y al público americano a fin de que reconozcan y aborden las opciones y las cesiones necesarias para crear un modelo sostenible de crecimiento económico y garantizar una distribución equitativa de la carga que entraña ese objetivo. 
Las opciones son más extremas en los países en los que los desequilibrios son más graves y los mercados sufren más impedimentos, inducidos por las políticas, a la flexibilidad, la movilidad y el dinamismo del sector público que siguen beneficiando a los EE.UU. En Italia y en España, el crecimiento es negativo y el desempleo juvenil es de 35 por ciento y 55 por ciento, respectivamente. 
Desde luego, se trata de una cuestión moral, pero también es una cuestión de estabilidad política y social. 
Cada uno de los países tiene su propia versión de un contrato social que establece los derechos y los deberes de los ciudadanos, el papel del Estado y la idea de la integración. 
Las políticas públicas y las opciones fiscales más logradas son las que no sólo se rigen por los valores duraderos inherentes al contrato social, sino que, además, están adaptadas a las circunstancias demográficas, tecnológicas y mundiales cambiantes. 
A veces eso significa la necesidad de inclinarse por opciones como las que afrontan ahora los EE.UU. y muchos otros países desarrollados. 
Si no escogemos las opciones idóneas, el crecimiento se resentirá y las opciones distributivas futuras serán mucho más duras. 

¿La tarjeta china de Obama? 
MELBOURNE - De acuerdo con la información de la Reserva Federal de Estados Unidos, el valor neto de los estadounidenses se ha reducido un 40% desde el año 2007; es decir, ha regresado a su nivel de 1992. 
El avance hacia la recuperación será lento y difícil, y todo el período previo a las elecciones presidenciales y legislativas de noviembre será de debilidad para la economía del país. 
¿Puede un mandatario en ejercicio, y especialmente el presidente Barack Obama, ganar la reelección en esas condiciones? 
Sin duda, hay que buscar directamente en los predecesores de Obama las culpas por los males actuales de Estados Unidos: Bill Clinton, por alentar a la Fed a dejar de supervisar y regular los mercados financieros, y George W. Bush, por sus costosas guerras que elevaron enormemente la deuda pública del país. 
Pero, llegado el día de las elecciones, muchos estadounidenses (si no la mayoría) tienden a pasar por alto la historia reciente y votar en contra del presidente en funciones. 
Teniendo en cuenta esto, no debería causar sorpresa si Obama y otros miembros de su gobierno estuvieran a la búsqueda de temas no económicos para dinamizar la campaña. 
Los problemas de seguridad nacional, en general, y el desafío que representa China, en particular, pueden irse perfilando como tales. 
Las políticas exterior y de defensa de Obama han sido asertivas, por decir lo menos, sobre todo en el Oriente Próximo y el Pacífico. 
Ha realizado muchos más ataques con aviones teledirigidos no tripulados que Bush, amplió la "intrusión en las vidas de los estadounidenses" por parte de los servicios de seguridad, permitió a la CIA continuar su programa de detenciones ilegales, aprobó juicios a acusados de terrorismo por parte de tribunales militares con deficiencias de forma y fondo, y no ha cerrado la cárcel de Guantánamo. 
Más aún, EE.UU. está aumentando su presencia militar en el Pacífico en momentos en que ya tiene más tropas en la región que todos los demás países juntos. 
En el área hay desplegados seis portaaviones, con sus correspondientes buques de apoyo, equivalentes al 60% de toda la marina estadounidense. 
Además, su gobierno ha estado en conversaciones con Filipinas para incrementar y mejorar su cooperación naval y ha persuadido a Singapur a que albergue cuatro buques de guerra avanzados. 
Australia ha creado una base de infantes de marina en Darwin y otra para aviones espías no tripulados en las Islas Cocos. 
Pero eso no es todo. 
En un paso que ha recibido poca o nula publicidad, los congresistas republicanos añadieron una cláusula a la ley de presupuestos de Defensa para el próximo año que requiere que la administración de Obama consulte con los países del Pacífico Occidental el despliegue de aún más fuerzas en la región, incluyendo armas nucleares tácticas. 
El senador Richard Lugar me ha hecho saber que, dado que ha habido poca o ninguna objeción a la enmienda por parte de la Casa Blanca, no ve ninguna razón para que el Senado no la apruebe. 
En una conferencia de seguridad realizada hace poco en Singapur, el Secretario de Defensa, Leon Panetta, subrayó el aumento de la cantidad de militares estadounidenses en la región. 
Posteriormente viajó a Vietnam, al parecer para tratar el uso por parte de la Marina estadounidense de Cam Ranh Bay, una base importante de Estados Unidos durante la Guerra de Vietnam. 
EE.UU., al igual que Australia, niega que el objetivo sea reforzar una política de contención de China. 
Sin embargo, pocos en el Pacífico Occidental lo ven así. 
La visita de Panetta a Vietnam siguió los pasos de la visita de la secretaria de Estado Hillary Clinton a Beijing para llevar a cabo conversaciones estratégicas y económicas que parecieron ir bien. 
Sin embargo, está quedando cada vez más claro que EE.UU. ha optado por una política de dos vías: conversaciones, sí, pero con acumulación y reposicionamiento del poder militar estadounidense en el Pacífico, por si acaso. 
Todo esto ocurre en momentos en que China se prepara para un cambio de dirigentes. 
Mi impresión es que la transición política se producirá sin problemas. 
Otros sugieren que va a ser - y ya está siendo- un difícil período de agitación e incertidumbre. 
Puede que el gobierno de Obama crea que una actitud dura frente a China le reporte votos en las próximas elecciones. 
Rara vez Estados Unidos ha votado en contra de un presidente en ejercicio durante incidentes o crisis internacionales importantes. 
Pero ¿ha tomado en cuenta de forma adecuada lo provocativas que estas políticas pueden ser para China? 
No pretendo sugerir que la región del Pacífico no necesite a Estados Unidos. 
Pero, si bien obviamente tiene un papel importante que desempeñar en la región, ya debería haber aprendido que es improbable que llegue a lograr sus objetivos políticos por medios militares. 
Los propios chinos no quieren que los estadounidenses abandonen el Pacífico Occidental, ya que los países más pequeños de su periferia se pondrían aún más nerviosos con el poderío chino. 
China es lo suficientemente madura para entenderlo, pero una acumulación importante de fuerzas militares de EE.UU. a lo largo de la región es otra cosa. 
Vivimos días peligrosos, no sólo en lo económico sino también en lo estratégico. 
No deberíamos tener que preguntarnos si Obama está tratando de jugar una carta china para inclinar la balanza electoral a su favor. 
Si esa es su intención, se trata de un movimiento cargado de grandes peligros. 
Australia debería estar diciendo a EE.UU. que no quiere saber nada del asunto. 
Prefiero abandonar el Tratado ANZUS con Nueva Zelanda y EE.UU., es decir, poner fin a la cooperación de defensa con EE.UU., a permitir la instalación de misiles nucleares en suelo australiano. 
Al parecer, el actual gobierno australiano no va a dar ese paso y es poco probable que la oposición lo hiciera de estar en el poder. 
Pero más y más australianos están comenzando a cuestionar la cercanía y la sabiduría de nuestros lazos estratégicos con EE.UU. Tal vez nuestra mejor esperanza para mantener la estabilidad y la paz radique en el rechazo de China a las provocaciones. 
Los chinos entienden los movimientos de este juego y sospecho que se mantendrán al margen durante la campaña electoral estadounidense. 



El errado proceso de paz de Obama 
MADRID – Desde su comienzo en Oslo hace casi dos decenios, el proceso de paz israelo-palestino ha estado obstaculizado por el mal funcionamiento de los sistemas políticos de las dos partes. 
La capacidad de mando del Primer Ministro israelí, Binyamin Netanyahu, rehén de una coalición imposible y de un movimiento pro asentamientos de fanáticos que van por libre, está gravemente comprometida. 
Sus homólogos palestinos no están en mejor posición precisamente. 
Hoy, la camarilla que rodea al Presidente palestino, Mahmoud Abbas, encarna la amarga decepción que ha sido para los palestinos el proceso de paz que se inició con el acuerdo de Oslo. 
Además, la Autoridad Palestina no ha llegado a representar a la mayoría de los palestinos ni a gobernar por medios democráticos. 
El mandato presidencial de Abbas ha expirado y se están aplazando constantemente las elecciones. 
El Primer Ministro de la AP, Salam Fayad, como sus homólogos de Gaza, gobierna mediante decretos, mantiene inactivo el Parlamento y silencia a la oposición. 
Al carecer de legitimidad democrática institucionalizada, la AP ha de depender por fuerza de sus fuerzas de seguridad y de las del ocupante, Israel, para imponer el cumplimiento de sus órdenes. 
Naturalmente, a lo largo de la Historia los movimientos de liberación nacional han tenido que marginar a sus elementos radicales y fanáticos para llegar a la Tierra Prometida. 
Así fue en el caso del sionismo, del Resurgimiento italiano y, en época más reciente, de los católicos de Irlanda del Norte, pero la facción marginada nunca representó a la mayoría democráticamente elegida. 
No es probable que un proceso de paz concebido como medio para debilitar y aislar a los vencedores de una elección –Hamas– avance demasiado. 
Como George W. Bush, el Presidente Barack Obama limita sus contactos diplomáticos en gran medida a los amigos en vez de a los enemigos. 
Eso, más que ninguna otra cosa, explica la desconexión cada vez mayor entre la opinión pública árabe y el gobierno de Obama. 
La suposición, cara a los arquitectos del proceso actual, de que se puede lograr la paz metiendo una cuña entre los “moderados” y los “extremistas” es una concepción fatalmente errada. 
En este caso la paradoja es doble. 
No sólo se negocia con los “moderados” ilegítimos, sino que, además, precisamente por su déficit de legitimidad es por lo que los moderados se ven obligados a mostrarse inflexibles sobre las cuestiones básicas, no vaya a ser que los radicales los califiquen de traidores. 
El peligroso déficit de legitimidad de los negociadores palestinos –y, de hecho, la desorientación de todo el movimiento nacional palestino– se refleja en el regreso de la OLP a su época anterior a Arafat, cuando era un instrumento de los regímenes árabes, en lugar de un movimiento autónomo. 
Quien dio luz verde a los negociadores actuales fue la Liga Árabe, no los representantes democráticamente elegidos del pueblo palestino. 
La aceptación por parte de Obama de la afirmación del Primer Ministro Binyamin Netanyahu de que, si Israel es reconocido como un Estado judío y se aceptan sus necesidades en materia de seguridad, “sorprenderé, porque no habrá límites” ha hecho posible el proceso actual, pero la seguridad máxima –por ejemplo, un calendario insoportablemente largo para la retirada, exigencias territoriales inmoderadas y presentadas como necesidades en materia de seguridad, una presencia israelí en el valle del Jordán y un control completo del espacio aéreo y del espectro electromagnético– chocarían inevitablemente con la concepción que tienen los palestinos de lo que entraña la soberanía. 
Para Netanyahu, la creación de un Estado palestino significa el fin del conflicto y también de las reclamaciones. 
Al volver a plantear la exigencia por parte de Israel de ser reconocido como el Estado del pueblo judío, está obligando a los palestinos a insistir aún más en las cuestiones iniciales del conflicto, la primera de las cuales es el supuesto “derecho de regreso” de los palestinos que huyeron o fueron expulsados a consecuencia de la independencia israelí en 1948. 
Abbas está demasiado débil y comprometido para aceptar solución final alguna que pueda convenir a Netanyahu. 
Arafat estableció el criterio de lo que es aceptable y lo que no y Abbas no puede permitirse el lujo de desviarse de él. 
Como reconoció en una reciente entrevista concedida al periódico palestino Al Quds, si se le presionara para que hiciera concesiones sobre principios palestinos sagrados, como, por ejemplo, los relativos a los refugiados, a Jerusalén y a las fronteras, “haría la maleta y se marcharía”. 
No es imposible que, con la participación de Hamas, un acuerdo pudiera poner fin a la ocupación, si no al conflicto. 
Dicho de otro modo, en semejante proceso se abordarían las cuestiones de 1967 –delimitación de una frontera (incluida Jersualén), retirada y desmantelamiento de los asentamientos, aplicación de acuerdos en materia de seguridad y asunción por parte de los palestinos de la responsabilidad plena de la gobernación–, al tiempo que se aplazaran para un momento futuro las de 1948. 
Hamas es un interlocutor mucho más cómodo para semejante solución que la OLP. 
Curiosamente, Hamás e Israel podrían tener más terreno común que Israel y la OLP. 
Israel quiere poner fin al conflicto, pero no es capaz de pagar el precio correspondiente, mientras que Hamas puede conciliar mejor su ideología con un acuerdo de paz con Israel, en caso de que no se lo considere definitivo. 
El fin del conflicto, como el requisito de que se reconozca a Israel como un Estado judío, es un concepto que ha adquirido innecesariamente un significado mítico. 
En lugar de insistir en lo que los palestinos no pueden conceder, Israel debería centrarse en lo esencial: la legitimidad internacional de sus fronteras. 
Ya en 1947, la resolución 181 de las Naciones Unidas reconoció a Israel como Estado judío e, incluso si los negociadores palestinos acordaran poner fin al conflicto de una vez por todas, la probabilidad de que todas las facciones palestinas acatasen semejante acuerdo es nula. 
Sea cual fuere el rumbo que se siga, hoy la gran cuestión es la relativa al enigma que es Bibi Netanyahu, un aspirante a Churchill convencido de que su misión es la de frustrar los designios del nuevo imperio chiíta del mal representado por el Irán, cosa que requiere la buena voluntad de la comunidad internacional, en particular del gobierno de Obama. 
No resulta totalmente traído por los pelos suponer que Netanyahu haya calculado finalmente que, si necesita mayor margen de maniobra para afrontar al Irán, debe participar en el proceso de paz con los palestinos. 
Pero en ese caso la aquiescencia iraní, no las relaciones pacíficas con una Palestina independiente, podría ser el verdadero objetivo de Bibi. 

Obama's Global Ethical Challenges 
PRINCETON – La asombrosa historia de la elección de Barack Obama como presidente ya hizo mucho para restaurar la imagen global de Estados Unidos. 
En lugar de un presidente cuya única calificación era el nombre de su padre, ahora tenemos uno cuya inteligencia y visión superaron el formidable obstáculo de ser el hijo de nombre exótico de un musulmán africano. 
¿Quién habría creído, después de las dos últimas elecciones, que el público norteamericano seríaa capaz de elegir a un candidato de estas características? 
La proeza de Obama eleva las apuestas para su primer mandato en el poder. 
Hizo campaña alrededor del tema de que es diferente de otros políticos y que planteará un verdadero cambio. 
Ese mensaje atrajo a grandes multitudes entusiastas que, junto con una utilización astuta de Internet, le representaron un récord de cuatro millones de donantes, a la vez que indujeron a una gigantesca cantidad de afro-norteamericanos y jóvenes a registrarse para votar. 
Esta es la oportunidad de una vida de quebrar el cinismo que impregnó a la política norteamericana durante décadas. 
Pero si Obama no cumple con su promesa de cambio, pasarán décadas antes de que el electorado vuelva a depositar su confianza en un candidato que dice ser diferente de la oferta habitual de políticos. 
Muchos norteamericanos juzgarán al nuevo gobierno por lo que hace en casa. Eso incluye aumentar los impuestos a quienes ganan más de 250.000 dólares por año y utilizar el dinero para extender el seguro de salud a las decenas de millones de norteamericanos que -excepcionalmente para un país industrializado- no lo tienen. 
También prometió recortes impositivos para los trabajadores de ingresos medios y más bajos, y mejoras en el sistema educativo de Estados Unidos. 
Cumplir con estas promesas a pesar de las sombrías perspectivas económicas de Estados Unidos no será fácil. 
El mayor impacto que puede tener Obama, sin embargo, va más allá de las fronteras de Estados Unidos. 
El año pasado, cuando habló ante el Consejo de Asuntos Globales de Chicago, reclamó un presidente que pueda hablar directamente con todo aquel en el mundo que anhela la dignidad y la seguridad y pueda decir: "Ustedes nos importan. 
Su futuro es nuestro futuro. 
Y nuestro momento es ahora". 
Y, por cierto, es ahora. 
Si Obama ha de ser ese tipo de presidente, debería empezar por cumplir con sus promesas de cerrar el campo de prisioneros en la Bahía de Guantánamo en Cuba y terminar con la práctica de la administración Bush de encerrar a la gente sin ni siquiera decirle por qué o de qué se la acusa. 
También debe iniciar el proceso de retiro de tropas de combate de Irak, una tarea que, dijo, estaría finalizada en 16 meses. 
Cumplir con estas promesas será un paso significativo hacia el restablecimiento de la imagen de Estados Unidos en todo el mundo. 
Desempeñar un papel constructivo a la hora de implementar una reforma en las Naciones Unidas también es vital. 
La estructura del Consejo de Seguridad tiene 60 años. Todavía les asegura a los ganadores de la Segunda Guerra Mundial una membrecía permanente en el Consejo, y un veto sobre sus decisiones. 
Cambiar eso inevitablemente diluirá los privilegios de esas naciones, entre ellas Estados Unidos. 
Pero si algún presidente norteamericano puede superar esa sombra histórica que pende sobre las Naciones Unidas, ése es Obama. 
Dado que Obama tiene un padre keniata y ha pasado tiempo en los pueblos de Africa donde aún viven sus parientes, no ha de sorprender que entienda la necesidad de que las naciones ricas ayuden a las naciones en desarrollo. 
El año pasado, prometió duplicar la ayuda externa norteamericana para 2012, elevándola a 50.000 millones de dólares al año. 
(Esto aún deja a Estados Unidos rezagado respecto de muchos países europeos en el porcentaje de su ingreso nacional que ofrece en concepto de ayuda). 
La ayuda norteamericana también debe apuntar a ayudar a quienes viven en la extrema pobreza. 
Lamentablemente, cuando al entonces senador y hoy vicepresidente Joe Biden le preguntaron qué gasto podría tener que recortar la administración Obama como consecuencia de la crisis financiera, mencionó la promesa de aumentar la ayuda externa. 
Pero duplicar la ayuda externa norteamericana implica una cantidad modesta de dinero, en comparación con lo que se ahorrará saliendo de Irak. 
Quizás el aspecto más difícil de transformar a Estados Unidos en un buen ciudadano global sea recortar sus emisiones de gases de tipo invernadero, burdamente excesivas –alrededor de cinco veces el promedio per capita global-. 
En esta cuestión, la administración Bush desperdició ocho años muy valiosos durante los cuales nos hemos acercado peligrosamente al punto en el que podría producirse una cadena irreversible de acontecimientos que conduzca a la catástrofe. 
El presidente de Uganda, Yoweri Musenevi, el año pasado acusó a los países industrializados de atentar contra Africa al causar el calentamiento global. 
Esto podría sonar como una exageración, pero aumentar la temperatura y reducir las precipitaciones de un país predominantemente agrícola puede ser tan devastador para su gente como un bombardeo. 
Obama necesita hacer que Estados Unidos sea un líder en materia de reducción de emisiones. 
Luego, después de haber demostrado su buena fe, él y los líderes europeos deberían estar en condiciones de forjar un trato que incorpore a China e India a un acuerdo que reemplace al protocolo de Kyoto cuando éste expire en 2012. 
Este puede ser el desafío ético más grande de la presidencia de Obama, pero, como es tanto lo que depende de eso, la respuesta que adopte Obama probablemente juegue un papel decisivo en la manera en que se juzgue su presidencia. 

La tierra prometida de Obama 
MADRID – Ahora que las aguas se han calmado tras el esperado viaje del Presidente Barack Obama a Israel, es posible analizar su significado. 
La primera visita al extranjero de un segundo mandato tiene, sin lugar a dudas, importantes implicaciones para la política exterior de los EE.UU.; sin embargo, este periplo a Israel no ha materilizado el avance en política exterior que muchos esperaban. 
Por el contrario, a diferencia de sus predecesores que apostaron en su segunda presidencia por crear un legado de política exterior, el interés de Obama se centra en garantizar una herencia nacional. 
Obama ambiciona invertir la realidad que ha dominado la política estadounidense desde la elección de Richard Nixon en 1968. 
Su objetivo es asegurar que un moderado Partido Demócrata se erija en núcleo de la política interna y legislativa, quedando el Partido Republicano relegado a la marginalidad. 
La pieza central de la visita es su discurso en Jerusalén en el que, el don de Obama para la retórica, entusiasmó al escéptico público israelí. En él apeló a la ética, exhortando a su auditorio a interiorizar el conflicto desde el punto de vista de un palestino. 
Y sin embargo, mientras que el discurso ha sido saludado como un ejercicio exitoso de diplomacia pública, destaca que no hizo anuncio alguno de una renovación del impulso de los EE.UU. a las negociaciones de paz. 
Más bien, auguró una continuación de la política de no interferencia de los EE.UU. en el conflicto Palestino-Israelí. 
La decisión de Obama de dirigirse al pueblo israelí en lugar de a sus líderes es reveladora. 
Hay que reconocer que el clima político actual no es propicio para unas negociaciones de paz exitosas. 
En Israel, el Primer Ministro Benjamín Netanyahu ha formado una coalición de centro-derecha dominada por destacados partidarios de los asentamientos entre los que se encuentran el ministro de Vivienda, Uri Ariel del partido Jewish Home y el ministro de Defensa, Moshe Yaalon del Likud de Netanyahu. 
Mientras, la ministra de Justicia, Tzipi Livni, se erige en coartada, proporcionando un barniz de compromiso oficial al proceso de paz. 
Por último, el moderado Yair Lapid, que ha enviado señales contradictorias acerca de una solución en pro de dos estados, queda apartado del proceso de paz con un nombramiento al frente del ministerio de Finanzas. 
Por otra parte, pese a la declaración de apoyo de Netanyahu a una solución de dos estados en 2009, que reafirmó durante la visita de Obama, el Likud ha adoptado una posición en favor de los asentamientos, ejemplificada por la construcción planificada por parte de Israel en el corredor E1, una de las zonas más sensibles de los territorios de Cisjordania. 
Mientras tanto, la situación política en Palestina caracterizada por la erosión de la legitimidad del presidente Mahmoud Abbas -y la inestabilidad general de la región- contribuyen asimismo de forma destacada al deterioro de las perspectivas del proceso de paz. 
Obama, en lugar de invertir un importante capital político en presionar a un gobierno israelí poco receptivo y a una fracturada comunidad palestina, utilizó su visita para cambiar el discurso vigente y desplazar la responsabilidad de lograr un acuerdo de paz al público israelí (y palestino). 
Así, la retórica de Obama sobre la empatía y la moralidad de la paz oculta un mensaje claro sobre el futuro del proceso: el impulso a las negociaciones queda en manos de “la calle” palestina e israelí. 
No vendrá de Washington. 
Este movimiento táctico no sólo permite a Obama abordar el conflicto sin mayor implicación de los EE.UU., sino que cumple perfectamente la razón subyacente de su visita: evitar que la cuestión israelí le distraiga de su objetivo de política nacional. 
El precio de este planteamiento es que podría, en la práctica, cercenar cualquier progreso hacia la paz. 
Por otra parte, el apoyo de Obama a Israel durante su visita, ha socavado el papel de los EE.UU. como un mediador honesto en las negociaciones futuras y no se avizora ningún candidato creíble para ocupar su puesto. 
El viaje refleja un giro espectacular en la relación de Israel con Obama, quien ha sido criticado durante su presidencia por supuestamente no proporcionar el apoyo suficiente al aliado más relevante de los EE.UU. en Oriente Medio. 
Estas mismas críticas afloraron durante el reciente proceso de confirmación por el Senado americano de Chuck Hagel como Secretario de Defensa, que se caracterizó por un cuestionamiento agresivo sobre el compromiso del ex senador para con Israel. 
Enfrentado a continuas batallas en el Congreso, las elecciones legislativas del próximo año, y la creciente inestabilidad en Oriente Medio (incluyendo la amenaza de una acción unilateral israelí contra las instalaciones nucleares iraníes), Obama tiene el convencimiento de que ahora no es el momento de impulsar un acuerdo de paz que es poco probable que tuviera éxito. 
Su objetivo es calmar las críticas internas y disipar los temores relativos a la seguridad de Israel para que la cuestión de Israel no se erija en asunto interno. 
Para ello, Obama ha retirado su apoyo a las condiciones previas a las negociaciones de paz, indicando a los palestinos que no deben esperar una congelación de la construcción de asentamientos israelíes antes de las conversaciones. 
Además, en su discurso en Jerusalén, reafirmó el compromiso de los Estados Unidos de preservar la seguridad de Israel, mientras que prometía controlar el arsenal de armas químicas de Siria y evitar que Irán adquiera armas nucleares. 
Esta estrategia ya ha dado resultados. 
La disculpa de Netanyahu a Turquía por la incursión de un comando en un barco turco con destino a Gaza en 2010 es una primera victoria diplomática para Obama. 
Más importante aún, la ausencia de una relación conflictiva entre Netanyahu y Obama negará a los republicanos un blanco fácil en las elecciones legislativas. De hecho, al partido Republicano, lastrado como está por la percepción de haber sido secuestrado por sus elementos más radicales, le resulta cada día más difícil encontrar ángulos de ataque frente a los Demócratas. 
En el caso improbable de que las circunstancias cambiaran, Obama siempre podría arrogarse el papel de activo pacificador, erigiendo su viaje en histórico punto de inflexión en las relaciones entre Israel y Palestina; por ejemplo, si como consecuencia del discurso de Jerusalén la opinión pública -"la calle"- israelí se galvanizase en apoyo de la paz; o si el secretario de Estado de los EE.UU., John Kerry avanzase en la reanudación de las conversaciones de paz. 
Quizás Livni se constituirá en voz determinante del gobierno, el Partido Laborista podría reemplazar a Jewish Home en una nueva coalición de gobierno, o la actitud de Netanyahu podría cambiar en su intento de asegurar su legado. 
Sin un cambio drástico en la política y la sociedad israelíes, sin embargo, Obama continuará jugando sobre seguro, minimizando sus puntos débiles. 
Mientras Obama consolida la posición del Partido Demócrata en la política de los EE.UU., Israel continuará con la construcción de asentamientos y se verá cada vez más aislado. 
Sólo cabe esperar que la consecuencia de los sacrificios de Obama en política exterior no sea un precio demasiado alto a pagar por el establecimiento de su herencia nacional. 

Las opciones más difíciles de Obama están por venir 
TEL AVIV – Era natural que Barack Obama, un presidente cuya elección fue uno de los acontecimientos más revolucionarios de la historia de los Estados Unidos, ocupara sus 100 primeros días con un programa impresionante y global. 
Éstos son tiempos de dificultades y conmoción que requieren semejante osadía. 
Obama, dotado de una energía y una autoconfianza asombrosas, ha emprendido una tarea titánica para rehacer la economía de los Estados Unidos y reparar un sistema internacional dañado y deficiente. 
Tal vez sea sobre todo en la política interior de Obama –el paso a un sistema fiscal más socialdemócrata y a una atención de salud universal– en la que se puede ver mejor la inclinación ideológica del nuevo presidente, pero la insistencia en la reducción de las desigualdades sociales no cuadra fácilmente con los valores de unos Estados Unidos profundamente individualistas y el intento de “europeizar” la naturaleza del contrato social entre el Estado y sus ciudadanos podría chocar aún con los principios constitutivos del sistema americano. 
A la hora de rescatar el sistema financiero, en pleno desplome, de los Estados Unidos, Obama ha sido mucho más intervencionista que gobierno europeo alguno. 
Por una vez, la tambaleante presidencia checa de la UE reflejó un consenso europeo, al calificar el astronómico estímulo financiero de Obama de “camino al infierno”. 
La explosión sin precedentes del déficit presupuestario de los Estados Unidos plantea el riesgo de una inflación elevada en el futuro... exactamente el tipo de situación que los europeos quieren prevenir a toda costa. 
El programa de Obama en materia de política exterior no ha sido menos audaz que sus proyectos interiores. 
Después de ocho años de un unilateralismo americano que dejó tras sí una alianza transatlántica desunida, resucitó el espectro de una guerra fría con Rusia y vio caer al Oriente Medio en una política apocalíptica, la nueva concepción por parte de Obama de los problemas endémicos es digna del mayor beneplácito. 
El principio organizativo de la nueva política exterior del Presidente es el de no tener directrices ideológicas y basadas en principios. 
Esencialmente, su actitud para con los problemas internacionales es pragmática y, al apartarse de la inclinación de su predecesor por la machtpolitik , Obama ha prometido siempre agotar primero la vía diplomática. 
Pero Obama podría no tardar en comprender que la mayoría de sus predecesores comenzaron creyendo en la cooperación internacional hasta que los acontecimientos los obligaron a recurrir a una estrategia de confrontación. 
Ni siquiera George W. Bush parecía comprometido con una doctrina particular en materia de asuntos exteriores antes de que los ataques terroristas del 11 de septiembre de 2001 lo obligaran a lanzar su desafortunada ”guerra global contra el terror”. 
La verdadera prueba de la estrategia de diálogo y cooperación de Obama no llegará hasta que fracase y haya que inclinarse por opciones duras. 
La reparación de las antiguas alianzas reviste importancia decisiva no sólo para el ejercicio del poder americano, sino también para dotar de poder a Europa como copartícipe a escala mundial. 
Sin embargo, los aliados europeos de los Estados Unidos asestaron a Obama su primer revés. 
Lo aplaudieron por doquier en su reciente viaje a Europa, pero lo enviaron a casa con las manos casi vacías, al oponer resistencia a la idea de un estímulo presupuestario coordinado y, después de haber pasado años predicando el multilateralismo, rechazar su petición de más tropas europeas para Afganistán. 
Para muchos europeos, era más fácil vivir contra Bush que hacer sacrificios con Obama. 
Obama también pulsó el “botón de reiniciar” con Rusia y dio a entender que podría congelar el plan de Bush de desplegar un sistema defensivo de misiles en la República Checa y Polonia. 
Existía la esperanza de que Rusia se uniera a los Estados Unidos para presionar al Irán a fin de que abandonara sus ambiciones nucleares, pero aún no ha sido así. 
Tampoco impresionaron a Corea del Norte las advertencias de Obama de que los Estados Unidos podrían derribar su cohete, si continuaba con su propósito de lanzarlo y desafiar a las Naciones Unidas. 
Kim Jong-il, escudado tras la protección de China, lanzó igualmente su cohete y los EE.UU. se abstuvieron de actuar. 
El Irán es otro frente en el que Obama podría verse obligado a reconocer los límites de su actitud conciliadora. 
Ha renunciado a la ya antigua exigencia de los Estados Unidos de que el Irán ponga fin a su enriquecimiento de uranio como condición previa para celebrar negociaciones y a propósito alguno de cambio del régimen, pero los iraníes son los negociadores más sutiles del mundo y se encargarán de que su programa nuclear se adelante al final de las negociaciones. 
Si así sucede, entonces, ¿qué? 
Tampoco está claro a qué se refiere Obama, en realidad, al decir que reconoce el “lugar en la comunidad de naciones a que tiene derecho” el Irán. 
Si significa un estatuto especial a expensas de otras potencias de Oriente Medio, como, por ejemplo, Egipto o los Estados del Golfo, Obama podría tropezar con una fuerte oposición de los aliados tradicionales de los EE.UU. en la región. 
Está bien y resulta alentador que Obama ya haya dicho con claridad que los Estados Unidos aspiran a guiar, no a dominar, pero incluso un ejercicio de modestia y realismo requiere alianzas fuertes, con socios dispuestos a arrostrar sacrificios. 
Tampoco antiguos enemigos y competidores como Rusia y China renunciarían fácilmente a los beneficios que les reportaría echar a perder los planes americanos. 
Cuando eso resulte de una claridad meridiana y también cuando algunos desgastados paradigmas de la política exterior, como, por ejemplo, el fetiche de una solución biestatal para el conflicto palestino-israelí, vuelvan a fracasar, habrá que inclinarse por opciones reales. 

El problema de Obama con Israel 
NUEVA YORK – En una rara incursión fuera de su Texas natal, el gobernador Rick Perry acusó al presidente de Estados Unidos, Barack Obama, de "apaciguamiento" hacia los palestinos. 
El ex alcalde de la ciudad de Nueva York Edward Koch respaldó a un candidato parlamentario republicano y católico contra un demócrata judío en Nueva York, porque el republicano respalda a Israel contra viento y marea -y porque Obama había manifestado reservas sobre la expansión de los asentamientos de Israel en Cisjordania-. 
Según las propias palabras de Koch, Obama "arrojó a Israel debajo del ómnibus". 
Ganó el republicano. 
Mientras tanto, el primer ministro israelí, Benjamin Netanyahu, que es bastante sensible respecto de los extranjeros que se inmiscuyen en la política interna israelí, ha venido seduciendo abierta y consistentemente a parlamentarios republicanos con sus críticas contra Obama. 
¿Y la respuesta de Obama? 
Un discurso ante las Naciones Unidas, reiterando su apoyo a Israel, su entendimiento de los miedos y la vulnerabilidad de Israel, sin casi mencionar los miedos y la vulnerabilidad palestina. 
¿Qué tiene Israel que reduce al presidente de Estados Unidos a gelatina? 
¿Por qué, de hecho, todos los políticos estadounidenses tienen tanto miedo de criticar las políticas israelíes? 
¿Es por temor a ser tildados de antisemitas? 
¿O es el "voto judío"? 
Aparentemente, los demócratas no tienen tanto que temer. 
Las encuestas sugieren que una mayoría de los norteamericanos judíos (apenas un 1,7% de la población estadounidense) todavía vota por el Partido Demócrata. 
Cuando se trata del llamado lobby de Israel en Washington, que está bien organizado y muy bien financiado, los cristianos evangélicos también juegan un papel importante. 
Pero votan abrumadoramente por los republicanos, de manera que Obama aparentemente no tendría mucho que perder ahí. 
Es verdad, ciertas organizaciones pro-israelíes, en particular el Comité de Asuntos Públicos de Estados Unidos e Israel (AIPAC, por su sigla en inglés), pueden generar muchísimo dinero para respaldar o arruinar a candidatos políticos, a quienes se juzga exclusivamente por sus actitudes hacia Israel. 
Y el dinero, cuando se lo da o cuando se lo quita, así como los judíos que se niegan a votar por Obama por resentimiento, podrían marcar toda la diferencia en "estados indecisos" cruciales como Florida. 
Dejando de lado el dinero, los votantes y los lobbies, algo fundamental cambió en los últimos años y eso asusta a los demócratas: el conflicto de Israel con Palestina hoy es utilizado por la derecha estadounidense como un garrote para golpear a los liberales. 
Esto no era así antes. 
En las primeras décadas de su existencia moderna, cuando estaba esencialmente gobernado por socialistas, Israel contaba en gran medida con el respaldo de la izquierda liberal del mundo. 
De hecho, la última administración norteamericana que de alguna manera fue dura con el gobierno israelí fue la del republicano George H. W. Bush. 
Los judíos, tanto en Europa como en Estados Unidos, tradicionalmente tendían a inclinarse hacia la izquierda. 
Las políticas de derecha, especialmente cuando se basan en el nacionalismo étnico, rara vez son buenas para las minorías, a las que les va mucho mejor en un entorno más abierto y cosmopolita. 
Los judíos estaban entre los más ardientes seguidores de la lucha por los derechos civiles de los norteamericanos negros en los años 1950 y 1960. 
Mientras Israel fue un estado liberal, resultaba fácil, hasta natural, que la mayoría de los judíos norteamericanos lo respaldaran. 
No había ningún conflicto entre la cabeza y el corazón, entre un apego emocional a Israel y un compromiso político con las causas liberales. 
Pero las cosas empezaron a cambiar cuando el Partido Laborista israelí perdió terreno a manos del Likud de línea más dura. 
Cada vez más, Israel empezó a verse infectado precisamente por el tipo de política a la que la mayoría de los judíos tradicionalmente le temieron, especialmente el nacionalismo étnico. 
Provocado en parte por la hostilidad de los vecinos árabes y la intransigencia de los líderes palestinos, Israel comenzó a girar marcadamente hacia la derecha. 
Esto también fue el resultado de cambios demográficos: los judíos de Oriente Medio eran más visceralmente anti-árabes que sus hermanos europeos, y los inmigrantes judíos de Rusia eran visceralmente anti-izquierda. 
Es más, la cantidad de judíos ortodoxos siguió creciendo rápidamente. 
En consecuencia, la izquierda liberal europea perdió su simpatía por Israel y el país adquirió un nuevo grupo de amigos entre la derecha -inclusive la extrema derecha-. 
Los populistas europeos de derecha, entre ellos algunos que representan partidos con un fuerte pasado antisemita, hoy proclaman orgullosamente su respaldo por los colonos israelíes en tierra palestina. 
Y, en Estados Unidos, una peculiar alianza de judíos de línea dura y cristianos evangélicos, que creen que todos los judíos llegado el caso deberían regresar a la Tierra Santa y convertirse al Cristianismo, se ha vuelto la principal base de respaldo de Israel. 
Esto ha dado lugar a una situación muy extraña. 
Los políticos de derecha del sur de Estados Unidos, junto con los populistas austríacos, alemanes, franceses y holandeses, están acusando a los liberales de apaciguar al "islamofacismo". 
Estos herederos políticos de tradiciones profundamente racistas son los nuevos paladines de un estado judío, cuyas políticas hoy le deben más al chauvinismo étnico del siglo XIX que a las raíces socialistas del sionismo. 
Defender las políticas intransigentes de Israel tal vez sea la manera más fácil que encuentre el presidente demócrata de Estados Unidos de evitar problemas en un año electoral. 
Obama efectivamente necesita todos los amigos que pueda conseguir. 
Pero el precio será alto. 
Obligado a respaldar a Israel, para bien o para mal, Estados Unidos rápidamente está perdiendo credibilidad e influencia en un Oriente Medio turbulento. 
Ejercer presión sobre Israel para que frene la construcción de asentamientos y llegue a un acuerdo sobre un estado palestino viable será muy difícil. 
Pero es la única manera de romper el ciclo constante de violencia. 
Hacerle frente a Israel, y a sus nuevos amigos fanáticos, no es anti-judío. 
Por el contrario, es defender la tradición liberal en la que muchos judíos siguen creyendo. 

La dolencia de Oriente Medio de Obama 
PARIS – Tan pronto como el presidente estadounidense Barack Obama les dio la bienvenida a las tropas norteamericanas que regresaban de Irak y elogió la estabilidad y la democracia de ese país, una ola sin precedentes de violencia -en Bagdad y otras partes- reveló la gravedad de la crisis política de Irak. 
¿Esa crisis es una excepción desafortunada o, más bien, un síntoma del fracaso de la diplomacia de Obama en Oriente Medio, desde Egipto hasta Afganistán? 
Tras asumir la presidencia, Obama planteó cuatro objetivos en Oriente Medio: estabilizar a Irak antes de marcharse de ese país; retirar las tropas de Afganistán desde una posición de fortaleza y sobre la base de una mínima convergencia política con Pakistán; lograr un avance importante en el proceso de paz de Oriente Medio presionando al primer ministro israelí, Benjamin Netanyahu, a frenar la construcción de asentamientos; y abrir el diálogo con Irán sobre el futuro de su programa nuclear. 
Sobre estas cuatro cuestiones importantes, los logros de Obama son claramente escasos. 
Con respecto a Irak, desde la presidencia de George W. Bush, Estados Unidos ha luchado por ejercer una influencia moderadora sobre el poder chiíta, de manera que el país pueda crear un sistema político más inclusivo -específicamente, sancionando una nueva ley sobre la distribución de los ingresos por exportaciones de petróleo entre las comunidades chiítia, sunita y kurda-. 
Desafortunadamente, sucedió exactamente todo lo contrario. 
Kurdistán se embarcó en un camino hacia una mayor autonomía, mientras que los sunitas están cada vez más marginados por un gobierno central sectario y autoritario dominado por los chiítas. 
Esto tiene implicancias para el equilibrio regional del poder, porque Irak se está acercando más a Irán para contrarrestar a Turquía, país al que se ve como protector de los sunitas. 
Las declaraciones del primer ministro iraquí, Nouri al-Maliki, en un viaje reciente a Washington sobre que estaba más preocupado por Turquía que por Irán puso de manifiesto la enorme brecha entre Irak y Estados Unidos, que hoy parece haber perdido toda influencia política transcendente en las cuestiones iraquíes. 
Por cierto, en una actitud inquietante, Estados Unidos decidió no jugar la última carta que le quedaba en su trato con al-Maliki: las ventas de armas. 
Ya no pueden albergarse dudas de que la ocupación de Irak fue una inmensa derrota estratégica para Estados Unidos, porque en definitiva sólo sirvió para fortalecer a Irán. 
Sin embargo, Obama carece de una visión a mediano plazo para hacer frente a la gravedad de la situación -un descuido que, tarde o temprano, le costará caro a Estados Unidos. 
Hay dos desenlaces posibles: una contención más ajustada de Irán a través de sanciones a las exportaciones petroleras puede arrojar resultados positivos y debilitar a Irán, o bien puede fracasar y llevar a Estados Unidos inexorablemente a una nueva guerra en Oriente Medio. 
No es improbable que en los círculos de política exterior de Estados Unidos haya quienes consideren el agravamiento de la crisis iraquí como un ladrillo en la construcción del escenario para una intervención militar en Irán. 
Pero Obama no tiene ni un pelo de tonto. 
Percibió la hostilidad del Congreso de Estados Unidos hacia Irán y el deseo de confrontar militarmente a la República Islámica. 
Cree, sin embargo, que puede evitar las soluciones extremas; en la diplomacia, todo puede suceder, y el peor escenario nunca está garantizado. 
El problema es que Obama tiene una marcada tendencia a sobrestimar la capacidad de Estados Unidos de influir en los actores más débiles. 
Lo que es válido para Irak también es válido para Afganistán: Obama puede sentirse orgulloso de haber eliminado a Osama bin Laden, lo cual sin duda fue un triunfo, claro que un triunfo que no logró abordar la raíz del problema. 
A pesar de una presencia militar de 10 años, que implicó el despliegue de más de 100.000 tropas a un costo de 550.000 millones de dólares, Estados Unidos todavía no logró crear una alternativa creíble para los talibanes. 
Peor aún, su alianza política con Pakistán se deshilachó. 
En rigor de verdad, las relaciones entre Estados Unidos y Pakistán regresaron al nivel que tenían antes del 11 de septiembre de 2001, un momento que se caracterizaba por una profunda desconfianza mutua. 
Los líderes paquistaníes obviamente tienen una alta dosis de responsabilidad de que las cosas estén como están. 
Pero si Estados Unidos no logró involucrar a Pakistán en la resolución del conflicto en Afganistán, esto no hace más que reflejar la negativa por parte de Estados Unidos a darles a los paquistaníes lo que querían: un giro en el equilibrio regional del poder a expensas de India. 
Pakistán, en consecuencia, congeló la cooperación con Estados Unidos, porque sus líderes ya no veían demasiado rédito en el combate de los talibanes. 
El riesgo es que cuando empiece el retiro de tropas estadounidenses de Afganistán -un proceso que se acaba de adelantar del 2014 al año próximo-, Estados Unidos vuelva a intentar imponerle sanciones a Pakistán, un estado nuclear poco confiable que reaccionará fortaleciendo sus lazos con China y apelando al terrorismo islamista. 
Obama también intentó utilizar la influencia de Estados Unidos para resolver el conflicto palestino-israelí como parte de su estrategia para Oriente Medio. 
En un principio, pensó que forzando a Netanyahu a frenar los asentamientos lograría revivir el proceso de paz. 
Pero rápida y hábilmente fue superado por su aliado, que sabe lo importante que es la cuestión israelí para la política interna norteamericana. 
Al enfrentar a Obama con el resto del establishment de Estados Unidos, Netanyahu lo obligó a retroceder. 
En 2009, Obama imaginaba una resolución del conflicto a través del fuerte compromiso de la comunidad internacional. 
En 2011, afirmó que sólo la voluntad de ambas partes podría asegurar un desenlace exitoso. 
Claramente, Estados Unidos no puede hacer mucho para resolver el conflicto. 
No existe una explicación generalizada para los sucesivos fracasos de Obama en Oriente Medio, pero sí existen algunos factores que merecen ser considerados: el aumento en la cantidad de conflictos asimétricos, en los que el uso tradicional de la fuerza es ampliamente inefectivo; líneas cada vez más desdibujadas entre los aliados difíciles y los adversarios intransigentes; y diferencias políticas importantes entre un presidente estadounidense de centro y un Congreso que está dominado más que nunca por las ideas extremas. 
Sin embargo, el propio Obama es en gran parte responsable. 
Contrariamente a lo que uno podría pensar, no tiene una verdadera visión estratégica del mundo -una desventaja que se reflejó en su rápida capitulación frente a la oposición con la que se enfrentaron sus propuestas-. 
Obama normalmente tiene un plan A, pero nunca un plan B. Cuando se trata de llevar adelante una política exterior exitosa, el plan A nunca es suficiente. 

La dolencia de Oriente Medio de Obama 
PARIS – Tan pronto como el presidente estadounidense Barack Obama les dio la bienvenida a las tropas norteamericanas que regresaban de Irak y elogió la estabilidad y la democracia de ese país, una ola sin precedentes de violencia -en Bagdad y otras partes- reveló la gravedad de la crisis política de Irak. 
¿Esa crisis es una excepción desafortunada o, más bien, un síntoma del fracaso de la diplomacia de Obama en Oriente Medio, desde Egipto hasta Afganistán? 
Tras asumir la presidencia, Obama planteó cuatro objetivos en Oriente Medio: estabilizar a Irak antes de marcharse de ese país; retirar las tropas de Afganistán desde una posición de fortaleza y sobre la base de una mínima convergencia política con Pakistán; lograr un avance importante en el proceso de paz de Oriente Medio presionando al primer ministro israelí, Benjamin Netanyahu, a frenar la construcción de asentamientos; y abrir el diálogo con Irán sobre el futuro de su programa nuclear. 
Sobre estas cuatro cuestiones importantes, los logros de Obama son claramente escasos. 
Con respecto a Irak, desde la presidencia de George W. Bush, Estados Unidos ha luchado por ejercer una influencia moderadora sobre el poder chiíta, de manera que el país pueda crear un sistema político más inclusivo -específicamente, sancionando una nueva ley sobre la distribución de los ingresos por exportaciones de petróleo entre las comunidades chiítia, sunita y kurda-. 
Desafortunadamente, sucedió exactamente todo lo contrario. 
Kurdistán se embarcó en un camino hacia una mayor autonomía, mientras que los sunitas están cada vez más marginados por un gobierno central sectario y autoritario dominado por los chiítas. 
Esto tiene implicancias para el equilibrio regional del poder, porque Irak se está acercando más a Irán para contrarrestar a Turquía, país al que se ve como protector de los sunitas. 
Las declaraciones del primer ministro iraquí, Nouri al-Maliki, en un viaje reciente a Washington sobre que estaba más preocupado por Turquía que por Irán puso de manifiesto la enorme brecha entre Irak y Estados Unidos, que hoy parece haber perdido toda influencia política transcendente en las cuestiones iraquíes. 
Por cierto, en una actitud inquietante, Estados Unidos decidió no jugar la última carta que le quedaba en su trato con al-Maliki: las ventas de armas. 
Ya no pueden albergarse dudas de que la ocupación de Irak fue una inmensa derrota estratégica para Estados Unidos, porque en definitiva sólo sirvió para fortalecer a Irán. 
Sin embargo, Obama carece de una visión a mediano plazo para hacer frente a la gravedad de la situación -un descuido que, tarde o temprano, le costará caro a Estados Unidos. 
Hay dos desenlaces posibles: una contención más ajustada de Irán a través de sanciones a las exportaciones petroleras puede arrojar resultados positivos y debilitar a Irán, o bien puede fracasar y llevar a Estados Unidos inexorablemente a una nueva guerra en Oriente Medio. 
No es improbable que en los círculos de política exterior de Estados Unidos haya quienes consideren el agravamiento de la crisis iraquí como un ladrillo en la construcción del escenario para una intervención militar en Irán. 
Pero Obama no tiene ni un pelo de tonto. 
Percibió la hostilidad del Congreso de Estados Unidos hacia Irán y el deseo de confrontar militarmente a la República Islámica. 
Cree, sin embargo, que puede evitar las soluciones extremas; en la diplomacia, todo puede suceder, y el peor escenario nunca está garantizado. 
El problema es que Obama tiene una marcada tendencia a sobrestimar la capacidad de Estados Unidos de influir en los actores más débiles. 
Lo que es válido para Irak también es válido para Afganistán: Obama puede sentirse orgulloso de haber eliminado a Osama bin Laden, lo cual sin duda fue un triunfo, claro que un triunfo que no logró abordar la raíz del problema. 
A pesar de una presencia militar de 10 años, que implicó el despliegue de más de 100.000 tropas a un costo de 550.000 millones de dólares, Estados Unidos todavía no logró crear una alternativa creíble para los talibanes. 
Peor aún, su alianza política con Pakistán se deshilachó. 
En rigor de verdad, las relaciones entre Estados Unidos y Pakistán regresaron al nivel que tenían antes del 11 de septiembre de 2001, un momento que se caracterizaba por una profunda desconfianza mutua. 
Los líderes paquistaníes obviamente tienen una alta dosis de responsabilidad de que las cosas estén como están. 
Pero si Estados Unidos no logró involucrar a Pakistán en la resolución del conflicto en Afganistán, esto no hace más que reflejar la negativa por parte de Estados Unidos a darles a los paquistaníes lo que querían: un giro en el equilibrio regional del poder a expensas de India. 
Pakistán, en consecuencia, congeló la cooperación con Estados Unidos, porque sus líderes ya no veían demasiado rédito en el combate de los talibanes. 
El riesgo es que cuando empiece el retiro de tropas estadounidenses de Afganistán -un proceso que se acaba de adelantar del 2014 al año próximo-, Estados Unidos vuelva a intentar imponerle sanciones a Pakistán, un estado nuclear poco confiable que reaccionará fortaleciendo sus lazos con China y apelando al terrorismo islamista. 
Obama también intentó utilizar la influencia de Estados Unidos para resolver el conflicto palestino-israelí como parte de su estrategia para Oriente Medio. 
En un principio, pensó que forzando a Netanyahu a frenar los asentamientos lograría revivir el proceso de paz. 
Pero rápida y hábilmente fue superado por su aliado, que sabe lo importante que es la cuestión israelí para la política interna norteamericana. 
Al enfrentar a Obama con el resto del establishment de Estados Unidos, Netanyahu lo obligó a retroceder. 
En 2009, Obama imaginaba una resolución del conflicto a través del fuerte compromiso de la comunidad internacional. 
En 2011, afirmó que sólo la voluntad de ambas partes podría asegurar un desenlace exitoso. 
Claramente, Estados Unidos no puede hacer mucho para resolver el conflicto. 
No existe una explicación generalizada para los sucesivos fracasos de Obama en Oriente Medio, pero sí existen algunos factores que merecen ser considerados: el aumento en la cantidad de conflictos asimétricos, en los que el uso tradicional de la fuerza es ampliamente inefectivo; líneas cada vez más desdibujadas entre los aliados difíciles y los adversarios intransigentes; y diferencias políticas importantes entre un presidente estadounidense de centro y un Congreso que está dominado más que nunca por las ideas extremas. 
Sin embargo, el propio Obama es en gran parte responsable. 
Contrariamente a lo que uno podría pensar, no tiene una verdadera visión estratégica del mundo -una desventaja que se reflejó en su rápida capitulación frente a la oposición con la que se enfrentaron sus propuestas-. 
Obama normalmente tiene un plan A, pero nunca un plan B. Cuando se trata de llevar adelante una política exterior exitosa, el plan A nunca es suficiente. 

El Oriente Próximo de Obama 
JERUSALÉN- Los planes para Oriente Próximo del Presidente electo Barack Obama, región donde las políticas de su predecesor hicieron trizas en todo el mundo la reputación de Estados Unidos como superpotencia benévola, representan un esperado alejamiento del pomposo propósito del Presidente Bush de corregir los males de la región a través de “caos constructivo”. 
Lamentablemente, las amplias promesas de Obama podrían resultar siendo igual de poco realistas. 
El programa de Obama es apabullante. 
Incluye el salir de la trampa de Irak y quitar la carga que significa para la política exterior estadounidense, solucionando el enconado conflicto palestino-israelí al tiempo que se enfrenta a los grupos de presión de línea dura de Israel, utilizando el diálogo para poner freno a las ambiciones nucleares de Irán y hacer que Siria abandone su agenda radical –con lo que se disolvería el “eje del mal” de la región (Irán-Siria-Hezbolá-Hamás)- liberando al Líbano del control sirio, y dando impulso a una paz entre Siria e Israel. 
También a esto se le puede agregar una reorientación del esfuerzo militar de Estados Unidos hacia la guerra en Afganistán. 
La magnitud de este programa se debe ver en el contexto del deprimente legado de la región, que está sufriendo un peligroso proceso de “somalización” con una creciente cadena de agentes no estatales, principalmente grupos islámicos radicales que cuestionan la idea del estado casi en todos los países. 
Este es el caso en el Líbano con Hezbolá, en Palestina con Hamás, en Irak con el ejército Mahdi de Moqtada al Sadr y varios otros grupos, con los talibanes y los señores de la guerra tribales en Afganistán, y con los movimientos separatistas en Pakistán, que se han envalentonado con la renuncia de Pervez Musharaf. 
El fin inminente del largo gobierno del presidente Hosni Mubarak en Egipto podría dar lugar al surgimiento de una formidable competencia por el poder en el Cairo por parte de la Hermandad Musulmana, posiblemente obligando al sucesor de Mubarak ya sea a alcanzar un modus vivendi o a librar una lucha a la muerte. 
Puede que Obama pronto caiga en cuenta que su cronograma para la retirada de Irak no es realista. 
Una rápida retirada de Estados Unidos podría provocar la desintegración del país y convertirlo en un puñado de entidades políticas fragmentadas, una de la cuales sería probablemente una república islámica controlada por Irán. 
El resurgimiento de los talibanes en Afganistán requiere de una respuesta militar más sólida, pero con el ejército estadounidense empantanado en Irak y la renuencia de los aliados occidentales a enviar más tropas, el desmembramiento del país por parte de los señores de la guerra locales no es un escenario exagerado. 
Y, puesto que las operaciones militares de los aliados desgastan la legitimidad interna del Presidente Hamid Karzai, Obama podría considerar el consejo del Ministro de Asuntos Exteriores francés Bernard Kouchner, que advierte que la respuesta en Afganistán tendrá que ser más política que militar. 
En cuanto a Irán, Obama podría tener que recurrir a una estrategia de presión militar antes de lo que quisiera. 
Como lo ha demostrado el prolongado diálogo encabezado por el representante especial de la Unión Europea, Javier Solana, en nombre de los miembros permanentes de Consejo de Seguridad y de Alemania, Irán no tiene ninguna intención abandonar su aspiración de convertirse en un país con capacidad nuclear. 
A menos que Obama llegue a un difícil entendimiento con Rusia -lo que requeriría la revisión de acuerdos estratégicos post-guerra fría- las posibilidades de imponer un régimen de sanciones estricto sobre Irán son escasas. 
No se puede descartar el fantasma de una carrera armamentista nuclear en Oriente Próximo, en que los rivales sunníes de Irán en la región -Arabia Saudita, Egipto y otros- redoblarían sus esfuerzos por alcanzar el estatus nuclear. 
Obama enfrenta en Oriente Próximo la tarea casi imposible de corregir arraigados males históricos y políticos. 
Mientras tanto, hereda un Estados Unidos que ya no posee una hegemonía indiscutible, y que, junto con sus aliados, está inmerso en la más grave crisis econ��mica desde 1929. 
Luchando con una crisis que sacude los cimientos del capitalismo y el estilo de vida americano, con una carga de 10 billones de dólares de deuda nacional y un déficit presupuestario de un billón, Estados Unidos está obligado a optar por una política exterior realista que se aleje del altanero desprecio hacia la historia, la tradición y la religión que caracterizó a la administración Bush. 
El ascenso de Obama a la presidencia representa un hito revolucionario en la historia de Estados Unidos, pero no debemos dejar que eso lo convierta en víctima de expectativas excesivas. 
Su idealismo debe ser atemperado por los límites del poder estadounidense. 
El reto de su política exterior no es cambiar el Oriente Próximo, que es la tarea de largo plazo de los pueblos de la región- sino reparar la dañada reputación de Estados Unidos en el mundo musulmán. 
Para lograr este objetivo Estados Unidos necesita solucionar el conflicto árabe-israelí, en particular el problema palestino. 
Esta es la verdadera herida que infecta toda su política exterior, particularmente su prestigio en el mundo árabe y musulmán. 
Durante la visita el pasado mes de julio a la región, Obama se comprometió a abordar el conflicto palestino-israelí “desde el minuto en que jure posesión del cargo”. 
No tiene tiempo que perder en sus esfuerzos por hacer realidad esa promesa. 
A diferencia del lío insoluble que hereda en el Oriente Próximo como región general, el camino a una solución integral de la disputa árabe-israelí ya ha sido allanado, y no habría que reinventar la rueda. 
Se necesitan liderazgo y compromiso, y la campaña del "Sí, podemos" de Obama ya ha demostrado que posee ambas cualidades. 

El Nuevo Orden Mundial de Obama 
A medida que el mundo digiere el reciente e histórico discurso del Presidente Barack Obama en El Cairo, una conclusión es clara: será necesario más que un discurso para que haya una reconciliación entre Estados Unidos y el mundo islámico, tras años de desconfianza y hostilidad. 
En todo caso, este fue un comienzo significativo. 
Hay una segunda conclusión que hacer, menos evidente pero aún más importante: las ambiciones de Obama no se limitan a cortar de raíz el terrorismo islámico, o incluso hacer que haya paz en el Oriente Próximo. 
Se extienden nada menos que a un completo redimensionamiento del orden mundial. 
La radical apertura de Obama hacia el mundo islámico fue apenas la última de una serie de acciones de acercamiento de este notable presidente estadounidense. 
Es posible que la crisis económica haya obligado a una nueva reaproximación de EE.UU. con China (la potencia “emergente” que ahora ha surgido como la gran ganadora del descalabro financiero mundial). 
Pero ninguna circunstancia de este tipo exigió la iniciativa de "restablecer" las relaciones con Rusia, los viajes para hacer las paces con América Latina y Turquía, o los esfuerzos por dialogar con Irán. 
Todos ellos son productos de una política deliberada. 
El momento unilateral ha pasado. 
Por algunos años, Estados Unidos ha tenido sus el estatus de superpotencia, y no le sirvió mucho, ni tampoco al mundo. 
Ahora, ante nuestros ojos, Obama está reposicionando a los Estados Unidos como el centro de una red de relaciones bilaterales: la relación económica "G-2" con China, la relación nuclear con Rusia, y ahora la búsqueda de una relación de respeto mutuo y cooperación con el mundo musulmán. 
Como en un diagrama de Venn, Obama está colocando a EE.UU. en ese punto central donde se superponen todas las diferentes elipses. Primera entre pares, y una nación indispensable. 
Uno se pregunta dónde quedará Europa en este esquema. 
Los europeos se han acostumbrado a la idea de que la relación transatlántica es la base del orden internacional. 
Tras los difíciles años de la presidencia de Bush, Obama ha buscado restaurar debidamente la armonía transatlántica también, visitando Europa en abril y tendiendo allí una mano para la colaboración. 
Ni hay duda de que Europa retribuyó escasamente a Obama por sus esfuerzos, ya sea en términos de ayuda en Afganistán o apoyo para estimular la economía global. 
Pero si a Obama le quitó el sueño la tibia respuesta europea, no ha mostrado señales de ello. 
En el nuevo orden mundial de Obama, las relaciones transatlánticas no son la base, sino sólo una de las elipses del diagrama de Venn, tan significativa o insignificante como los europeos decidan que sea. 
Mientras los europeos se lo piensan, también deberían reflexionar en lo que el discurso de El Cairo podría significar para su propia posición en el Oriente Próximo. 
Por largo tiempo, han tenido la creencia de que siglos de historia y los hechos de la geografía, por no mencionar los patrones de inmigración más recientes, les han dado una especie de relación especial con el mundo islámico: una relación a menudo tensa y algunas veces sangrienta, pero no obstante basada en una profunda familiaridad mutua. 
A los ojos europeos, Estados Unidos carece de esa sofisticada comprensión, y a menudo no tiene interés en adquirirla, viendo las tierras alrededor y más allá de Israel como pobladas principalmente por avaros jeques petroleros y peligrosos fanáticos religiosos. 
Como todas las caricaturas, esta visión europea tiene algo de cierto. 
Y, aunque los europeos hayan lamentado que el destino haya puesto el poder real en Oriente Próximo en manos de sus primos, les ha ido bastante bien allí -no en menor medida en lo comercial- simplemente por no ser estadounidenses. 
Ahora, después de haber escuchado a Obama en El Cairo, tendrán que preguntarse si este no es otro aspecto de la manera de funcionar del mundo, y de la posición que Europa ocupa en él, que está a punto de cambiar. 
Fue un buen discurso, y los europeos lo aplaudirán como es debido; pero estemos atentos al creciente trasfondo de ansiedad que este valiente y joven presidente estadounidense acaba de ayudar a generar en algunas de las voces de Europa. 

La agenda nuclear de Obama 
CAMBRIDGE – El anuncio de una instalación secreta de enriquecimiento de uranio situada en una base militar en Irán ha agudizado los esfuerzos del presidente Barack Obama por colocar las cuestiones referidas a la proliferación nuclear en el tope de la agenda mundial. El 2010 será un año crucial. 
En septiembre, tanto en las Naciones Unidas como en la Cumbre del G-20 en Pittsburgh, muchos países acordaron trabajar en la agenda nuclear de Obama. 
Pero, en medio de esas reuniones, se dio a conocer que Irán ha estado construyendo en secreto una segunda instalación de enriquecimiento que podría producir uranio de calidad para armas. 
A principios de octubre, funcionarios iraníes se reunieron en Ginebra con representantes de los miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) y acordaron permitir que la Agencia Internacional de Energía Atómica inspeccionara la planta hasta aquí secreta. 
Por otra parte, los iraníes dijeron que exportarían sus existencias de uranio poco enriquecido para convertirlo en combustible nuclear fuera de Irán. 
Si se implementan estas medidas, representarán pasos importantes. 
Lo que cundió fue un miedo generalizado de que Irán renunciara al Tratado de No Proliferación Nuclear (TNP) y utilizase sus instalaciones de enriquecimiento para desarrollar un arma nuclear. 
Todavía no está claro si las palabras se verán reflejadas en los hechos. 
Mientras tanto, Estados Unidos y Rusia, cuyos arsenales contienen más del 90% de las armas nucleares del mundo, están negociando en Ginebra la redacción de un tratado de reducción de armamentos estratégicos para remplazar su acuerdo de control de armas START I, que expira en diciembre. 
Si esas conversaciones resultan exitosas, pueden generar recortes de hasta un tercio de todas las ojivas nucleares estratégicas. 
El Senado de Estados Unidos luego consideraría el nuevo tratado para su ratificación el próximo año. La administración Obama también está consultando con el Congreso sobre cuándo volver a presentar el Tratado Integral de Prohibición de Pruebas Nucleares (CTBT por su sigla en inglés) que fue rechazado por el Senado hace 10 años. 
Los acuerdos internacionales que regulan la dimensión y la composición de las defensas nacionales muchas veces han sido controversiales en el Senado. El nuevo tratado de reducción de armas estratégicas, que sigue siendo un trabajo en curso, y el CTBT ya han generado escepticismo en los legisladores y los formadores de opinión de la oposición. 
Si Obama presenta ambos tratados en el Senado en 2010, necesitará convencer al público de que son funcionales a una estrategia integrada para mejorar la seguridad nacional e internacional. 
Si fracasa y el Senado rechaza uno o ambos tratados, esto podría tener un fuerte efecto negativo en el régimen de no proliferación. 
En mayo, 189 estados miembro del TNP se reunirán en Viena para revisar su estatus. 
Cuando el TNP entró en vigencia en 1970, estaba destinado a limitar la cantidad de estados con armas nucleares a cinco (Estados Unidos, la Unión Soviética, Gran Bretaña, Francia y China). 
En términos generales, el tratado ha sido un éxito. 
Mucha gente, incluido el presidente John F. Kennedy, creía en los años 1960 que a esta altura ya habría decenas de países con armas nucleares y que su uso sería altamente probable. 
Afortunadamente, ése no ha sido el caso. 
Desde 1970, tres estados que nunca firmaron el tratado han adquirido armas nucleares (India, Israel y Pakistán). 
Por otra parte, Corea del Norte violó sus obligaciones con el tratado e hizo detonar dos dispositivos crudos. 
El supuesto programa de armas nucleares de Irán ahora ha generado nuevos temores de que el régimen de no proliferación global pueda deshacerse. 
Evitar ese peligro exigirá esfuerzos múltiples, coordinados y sostenidos durante muchos años, pero la ratificación del post-START y el CTBT ayudaría. 
Por ejemplo, un nuevo acuerdo de reducción de armas mejoraría la relación entre Estados Unidos y Rusia y eso, a su vez, podría traducirse en una posición rusa más constructiva sobre Irán en el Consejo de Seguridad. 
La aprobación del Senado del CTBT también restablecería la credibilidad de Estados Unidos en sus esfuerzos por hacer que otros países renuncien a las pruebas nucleares. 
El próximo mes de marzo, Obama será anfitrión de una Cumbre Global de Seguridad Nuclear con el objetivo de desarrollar nuevos medios para combatir el contrabando y el terrorismo nuclear. 
Por otra parte, su objetivo de largo plazo de abolir las armas nucleares demandará una gran dosis de trabajo preparatorio antes de que se convierta en un objetivo operacional y no aspiracional. 
Obama tendrá que iniciar discusiones con los rusos, por ejemplo, sobre cómo manejar la cuestión de las armas nucleares de corto alcance, y cómo regular las defensas de misiles antibalísticos para mantener la estabilidad en un mundo de menos armas ofensivas. 
En algún punto, debe abrir discusiones con países como China, Francia y Gran Bretaña para entender mejor las condiciones para la transparencia y la verificación que serían necesarias para un camino más limpio hacia la eventual eliminación de las armas nucleares de acuerdo con el Artículo VI del TNP. 
Al mismo tiempo, Obama no puede permitir que estas cuestiones de largo plazo desvíen su atención de cuestiones de corto plazo cruciales. 
Mientras el mundo siga siendo un lugar peligroso con varios estados con armas nucleares, Obama debe transmitir confianza a sus aliados sobre la credibilidad de las garantías norteamericanas de disuasión extendida. 
De lo contrario, las reducciones que crean ansiedades en otros países podrían llevarlos a desarrollar sus propias armas y, así, aumentar la cantidad de estados con armas nucleares. 
Obama también necesitará llevar a cabo negociaciones para persuadir a Corea del Norte de regresar a las conversaciones de Seis Partes con el objetivo de eventualmente entregar sus armas nucleares (como lo hizo alguna vez Sudáfrica). 
Y, por supuesto, tendrá que llevar a cabo negociaciones con Irán para persuadirlo de cumplir con su palabra y permanecer en el TNP como un estado sin armas nucleares. 
Cuán exitoso sea Obama a la hora de manejar la política interna y la diplomacia internacional de su agenda nuclear será un factor importante en su efectividad como líder mundial. 
Incluso más importante, su progreso en 2010 dirá mucho sobre la capacidad del mundo de mantener el tabú de 60 años existente al día de hoy contra el uso de armas nucleares. 

El giro de Obama hacia el Pacífico 
CAMBRIDGE – El regreso de Asia al centro de la escena internacional es el gran desplazamiento de poder del siglo veintiuno. 
En 1750, Asia contaba con aproximadamente tres quintos de la población mundial y representaba también tres quintos de la producción global. 
En 1900, tras la Revolución Industrial en Europa y los Estados Unidos, la participación de Asia en la producción mundial se había contraído hasta un quinto del total. 
En 2050, Asia estará otra vez bien encaminada a convertirse en lo que fue 300 años atrás. 
En lugar de prestar atención en esa dirección, Estados Unidos malgastó la primera década del siglo empantanado en las guerras de Irak y Afganistán. 
Pero ahora (según señaló en un discurso reciente la Secretaría de Estado de los EE. UU., Hillary Clinton), la política exterior estadounidense “pivotará” hacia Asia oriental. 
La decisión del presidente Barack Obama de crear un destacamento rotativo de 2.500 marines en una base del norte de Australia es una señal anticipada de ese giro. 
A esto se suma que en la reunión del Foro de Cooperación Económica Asia‑Pacífico, celebrada en noviembre en el estado natal de Obama, Hawái, se decidió llamar a una nueva ronda de conversaciones comerciales denominada Acuerdo de Asociación Transpacífica. 
Ambos acontecimientos refuerzan el mensaje de Obama a la región de Asia y el Pacífico, en el sentido de que Estados Unidos pretende mantener una presencia firme en el área. 
El giro hacia Asia no implica que el resto del mundo ya no tenga importancia, sino todo lo contrario. Por ejemplo, la economía de Europa cuenta con un nivel de recursos y un desarrollo muy superiores a los de la economía china. 
Pero como explicó hace poco el asesor de Obama para asuntos de seguridad nacional, Tom Donilon, durante los últimos años la política exterior estadounidense tuvo que hacer frente sucesivamente a las guerras de Irak y Afganistán, el problema del terrorismo, las amenazas de proliferación nuclear en Irán y Corea del Norte y los recientes levantamientos en los países árabes. 
Con el viaje de Obama a Asia en noviembre se pretendió poner las prioridades de la política exterior estadounidense en correspondencia con la importancia de la región a largo plazo. 
Donilon señaló que “al darle a esta pujante región un lugar entre nuestras prioridades estratégicas principales, Obama demuestra que está decidido a no permitir que las crisis actuales aparten a nuestra nación de su rumbo”. 
El gobierno de Obama también anunció que sin importar cuál sea el resultado de las discusiones sobre el presupuesto de defensa, “nos aseguraremos de proteger los recursos necesarios para mantener nuestra presencia en la región de Asia y el Pacífico”. 
El viaje de Obama en noviembre también fue un mensaje dirigido a China. 
Después de la crisis financiera de 2008, muchos en ese país manifestaron la errónea creencia de que Estados Unidos se encuentra en un estado de decadencia terminal y que China debe adoptar una actitud más asertiva (especialmente en lo que concierne a sus reclamos de soberanía en el mar de China meridional), en detrimento de los aliados y amigos de los Estados Unidos. 
Durante el primer año de la presidencia de Obama, su gobierno asignó a la cooperación con China un alto nivel de prioridad, pero parece que los dirigentes de este país malinterpretaron la política estadounidense como una señal de debilidad. 
Luego el gobierno estadounidense endureció su posición, cuando Clinton se refirió al tema del mar de China meridional en la reunión de la Asociación de Naciones del Sudeste Asiático celebrada en Hanói en julio de 2010. 
La posterior visita del presidente chino Hu Jintao a Washington en enero de 2011 fue un éxito, pero muchos editorialistas chinos se quejaron de que Estados Unidos intentaba “contener” a China e impedir su pacífico resurgimiento. 
Este temor de China por una supuesta política de contención de los Estados Unidos está nuevamente en boga, ahora que Clinton insiste en que los conflictos por la soberanía de los mares que tiene el país con sus vecinos se discutan en la Cumbre de Asia Oriental del año próximo en Manila, que contará con la presencia de Obama, Hu Jintao y otros líderes regionales. 
Pero la política estadounidense en relación con China es diferente de la política de contención que se siguió durante la Guerra Fría en relación con el bloque soviético. 
Mientras que los intercambios comerciales y la interacción social con la Unión Soviética eran limitados, Estados Unidos es el mayor mercado extranjero de China, aprobó y facilitó el ingreso de este país en la Organización Mundial de Comercio y recibe cada año en sus universidades a 125.000 estudiantes chinos. 
Para ser contención al estilo de la Guerra Fría, la política actual de los Estados Unidos hacia China resulta extraordinariamente cálida. 
En el informe estratégico del Pentágono para Asia oriental, en el cual se basa la política estadounidense desde 1995, se propuso la integración de China al sistema internacional por medio de programas comerciales y de intercambio. 
Aunque al mismo tiempo y para proteger esta apuesta, Estados Unidos reforzó su alianza con Japón, esto no constituye contención. 
Después de todo, los dirigentes chinos no pueden predecir las intenciones de sus sucesores. 
Estados Unidos apuesta a que sean pacíficas, pero no hay cómo saberlo. 
Una medida de protección es señal de precaución, no de agresión. 
Las fuerzas militares estadounidenses no tienen por objetivo “contener” a China, a la manera de la Guerra Fría, pero tal vez ayuden a establecer el marco dentro del cual los futuros líderes chinos tomarán sus decisiones. 
Todavía sostengo lo que dije en mi declaración de 1995 ante el Congreso de los Estados Unidos, en respuesta a quienes ya entonces pedían una política de contención más que de presencia: “Sólo China puede contener a China”. 
Si China llegara a convertirse en un problema para la región de Asia y el Pacífico, otros países se unirán a los Estados Unidos para hacerle frente. 
Es precisamente por eso que después de 2008, cuando la política exterior china se volvió más asertiva, muchos de los vecinos de China reforzaron su vínculo con Estados Unidos. 
Pero lo último que queremos es una repetición de la Guerra Fría en Asia. 
Cualesquiera sean las posiciones competitivas de China y Estados Unidos, la cooperación sinoestadounidense en asuntos como el comercio, la estabilidad financiera, la seguridad energética, el cambio climático y la respuesta a las pandemias será provechosa para ambas partes. 
Y los demás países de la región también saldrán beneficiados. 
El giro de la administración de Obama en dirección a Asia no es un exhorto a la contención, sino una muestra de reconocimiento del enorme potencial que tiene la región. 

La política de equilibrio nuclear de Obama 
WASHINGTON, DC – Tal vez nunca en la historia la seguridad nuclear, la no proliferación nuclear y el control de las armas nucleares hayan recibido la importancia que recibirán durante el triplete estratégico que tendrá lugar este mes: el lanzamiento el 6 de abril de la última Revisión de la Postura Nuclear de Estados Unidos (RPN, por su sigla en inglés), la firma el 8 de abril en Praga del nuevo tratado START y la Cumbre de Seguridad Nuclear el 12 y 13 de abril. 
Estos eventos serán discutidos en la Conferencia de Revisión del Tratado de No Proliferación (TNP), en el mes de mayo. 
El presidente norteamericano, Barack Obama, se ha convertido en uno de los defensores globales más prominentes de la abolición de las armas nucleares, una postura por la que, inesperadamente, recibió un Premio Nobel de la Paz el año pasado. 
Pero las acciones de Obama han sido considerablemente más restringidas de lo que generalmente se piensa. 
En general, Obama persiguió una política de equilibrio nuclear en la que las medidas hacia el desarme están acompañadas de medidas destinadas a conservar la primacía nuclear de Estados Unidos. 
Las primeras subrayan el compromiso de su gobierno con el cumplimiento de sus obligaciones según el TNP, mientras que las segundas tranquilizan al Congreso estadounidense y a los aliados escépticos de los nuevos enfoques audaces. 
Las políticas de la administración se esfuerzan por atender las aspiraciones de los defensores del desarme global en varios sentidos. 
El TNP, por caso, reduce aún más la dependencia de Estados Unidos de las armas nucleares al adoptar una doctrina que prácticamente establece que el país no será el primero en utilizarlas. 
Sólo en “circunstancias extremas” Estados Unidos consideraría utilizar armas nucleares. 
Por primera vez, Estados Unidos promete no tomar represalias con un ataque nuclear aún si es atacado con armas químicas o biológicas. 
La RPN también compromete a Estados Unidos a no desarrollar armas, misiones o capacidades nucleares nuevas. 
El gobierno de Obama, en cambio, seguirá mejorando el rol y las capacidades de las fuerzas convencionales de Estados Unidos a fin de que lleven adelante misiones asignadas previamente a las armas nucleares. 
Por otra parte, su administración promete no reanudar las ensayos con armas nucleares haciéndolas detonar, y al mismo tiempo intentar implementar el Tratado de Prohibición Completa de los Ensayos Nucleares (CTBT, por su sigla en inglés), asegurando que éste sea ratificado por el Senado de Estados Unidos y todos los demás países. 
La RPN de Obama, un símbolo del compromiso de la administración con la transparencia y la apertura, es el primer documento de este tipo que está enteramente desclasificado. 
Al describir el nuevo tratado START, los funcionarios del gobierno de Obama destacan la magnitud de las reducciones. 
La cantidad de ojivas desplegadas permisibles, 1.550, es un 74% más baja que el límite impuesto por el tratado START de 1991 y está un 30% por debajo del techo establecido por el Tratado de Moscú de 2002. 
El límite de los vehículos estratégicos de suministro nuclear es menos de la mitad del impuesto por el tratado START original. La administración se ocupa de decir que estos techos más bajos, y su búsqueda de otras medidas de control de armamentos, reflejan el compromiso de Estados Unidos con las obligaciones de no proliferación y desarme bajo el TNP. 
No obstante, la administración ha intentado atender las preocupaciones de aquellos norteamericanos y aliados estadounidenses preocupados porque Obama pudiera adoptar un camino ingenuo e imprudente hacia el desarme nuclear. 
Si bien Obama ha refrendado el objetivo de abolir las armas nucleares, lo definió como un esfuerzo a largo plazo y no ofreció ningún cronograma para alcanzarlo. No se estableció ninguna fecha en la que Obama le pida al Senado reconsiderar el CTBT. 
Mientras los paladines de la abolición de las armas nucleares querían que su administración empleara una estrategia de base cero para la planificación nuclear, con el peso de la prueba sobre aquellos que buscan retener las armas nucleares para llevar a cabo funciones militares esenciales, la RPN presume la continuación de los actuales papeles y misiones nucleares a menos que existan argumentos convincentes para acabar con ellos. 
Presupone que “Estados Unidos respaldará una fuerza disuasiva nuclear segura, firme y efectiva… mientras existan armas nucleares”. 
La RPN afirma la política de una fuerza disuasiva nuclear extendida, según la cual Estados Unidos respalda la opción de utilizar armas nucleares para defender a sus aliados. 
Los escépticos dudan de la credibilidad de esta política, que en principio obliga a Estados Unidos a sacrificar a Nueva York en respuesta a un ataque a Varsovia, o poner en peligro a Los Ángeles para defender a Taipei. 
Sin embargo, quienes proponen este tipo de garantías estadounidenses creen que desalientan la agresión y contribuyen a la no proliferación nuclear al reducir el incentivo de los aliados de Estados Unidos de tener sus propias fuerzas disuasivas nucleares. 
En este contexto, la administración ha rechazado los llamados a retirar unilateralmente de Europa las armas nucleares tácticas norteamericanas, insistiendo en que sólo lo hará con el consentimiento de todos los miembros de la OTAN. 
Es más, la promesa de no ser el primero en utilizar armas nucleares en la RPN contiene una salvedad importante. 
Compromete a Estados Unidos a no emplear o amenazar con emplear armas nucleares contra estados que no las posean, siempre que estos países cumplan con el TNP y sus otras obligaciones de no proliferación nuclear. 
La administración Obama considera que tanto Irán como Corea del Norte están fuera de esta categoría. 
Los negociadores estadounidenses del START discutieron con sus colegas rusos durante meses para que se excluyera un lenguaje legalmente vinculante que pudiera limitar las defensas misilísticas o el uso de ojivas no nucleares en los misiles balísticos de largo alcance. 
Si bien algunos funcionaros estadounidenses siguen mostrándose escépticos de estas capacidades, valoran que el Congreso tal vez no ratifique un tratado START que incluya limitaciones formales de estas opciones. 
Incluso con los techos más bajos presentes en el nuevo tratado START, Estados Unidos conservará miles de armas nucleares, así como la vieja “tríada estratégica” estadounidense de misiles balísticos intercontinentales lanzados desde tierra y desde submarinos y bombarderos con capacidad nuclear. 
Tener esta mezcla ayuda a asegurar que si los desarrollos tecnológicos hacen que una pata se vuelva vulnerable, las otras puedan amenazar con una represalia suficiente. 
Estados Unidos intentará garantizar la fiabilidad de sus armas nucleares invirtiendo miles de millones de dólares para mejorar su infraestructura de armas nucleares y realizando pruebas que no incluyan detonaciones nucleares. 
La Cumbre de Seguridad Nuclear desempeña un papel esencial a la hora de enlazar ambas vertientes de las políticas nucleares de Obama. 
Los liberales y los conservadores estadounidenses, así como los amigos y aliados de Estados Unidos, todos favorecen el principio de mejorar la seguridad de los materiales nucleares peligrosos y reducir el riesgo de terrorismo nuclear que, de manera verosímil, podría amenazar a cualquiera. 
Obama ha introducido importantes innovaciones en la política nuclear de Estados Unidos, pero existe una continuidad muy importante con las políticas anteriores. 
En vista de lo que está en juego, seguir apelando a estrategias comprobadas, al mismo tiempo que se intenta promover un mundo con menos armas nucleares y más seguras, es una estrategia muy sensata. 


La cuerda floja de Obama 
CAMBRIDGE – Según un funcionario del Departamento de Estado norteamericano, el concepto de “poder inteligente” –la integración e interconexión inteligente de diplomacia, defensa, desarrollo y otras herramientas del llamado poder “duro” y “blando”- está en el corazón de la visión de política exterior de la administración Obama. 
Actualmente, sin embargo, la estrategia de poder inteligente de Obama enfrenta un duro desafío a partir de los acontecimientos de Oriente Medio. 
Si Obama no respalda a los gobiernos de Egipto, Bahrain, Arabia Saudita o Yemen, puede poner en peligro importantes objetivos de política exterior como la paz en Oriente Medio, una base naval en el Golfo Pérsico, la estabilidad en los mercados petroleros o la cooperación contra los terroristas de Al Qaeda. 
Por otra parte, si le brinda apoyo a estos gobiernos, fastidiará a la sociedad civil de estos países que hoy cuenta con el poder de la información, poniendo en peligro así la estabilidad a más largo plazo. 
Lograr un equilibrio entre las relaciones de poder duro con los gobiernos y el respaldo de poder blando a la democracia es como caminar sobre la cuerda floja. 
La administración Obama tambaleó en este acto de malabarismo, pero hasta ahora no cayó al vacío. 
Como la administración Obama utilizó el término “poder inteligente”, algunos piensan que se refiere solamente a Estados Unidos, y los críticos se quejan de que no es más que un eslogan, como “amor duro”, usado para edulcorar la política exterior norteamericana. 
Pero el poder inteligente de ninguna manera se limita a Estados Unidos. 
Combinar poder duro y poder blando es una difícil tarea para muchos estados –pero no por ello menos necesaria. 
De hecho, algunos estados pequeños demostraron ser sumamente adeptos en estrategias de poder inteligente. 
Singapur invirtió lo suficiente en su defensa militar como para aparentar ser tan indigerible como “un langostino envenenado” frente a los vecinos que desea disuadir. 
Al mismo tiempo, combinó esta estrategia de poder duro con atractivas actividades de poder inteligente en la Asociación de Naciones del Sudeste Asiático (ASEAN), así como esfuerzos para utilizar sus universidades como centros de actividades regionales no gubernamentales. 
De la misma manera, Suiza durante mucho tiempo utilizó el servicio militar obligatorio y la geografía montañosa como recursos de poder duro para la disuasión, al mismo tiempo que se mostró ante los demás como un país atractivo a través de redes bancarias, comerciales y culturales. 
Qatar, una pequeña península frente a la costa de Arabia Saudita, permitió que su territorio fuera utilizado como una base militar de Estados Unidos en la invasión de Irak, al mismo tiempo que patrocinó a Al Jazeera, el canal de televisión más popular en la región, que es muy crítico de las acciones estadounidenses. 
Noruega se sumó a la OTAN por cuestiones de defensa, pero desarrolló políticas progresistas en materia de asistencia al desarrollo en el exterior y mediación de paz para aumentar su poder blando. 
Históricamente, los estados en ascenso utilizaron estrategias de poder inteligente de manera exitosa. 
En el siglo XIX, la Prusia de Bismarck empleó una estrategia militar agresiva para derrotar a Dinamarca, Austria y Francia en tres guerras que llevaron a la unificación de Alemania. 
Pero una vez que Bismarck hubo logrado ese objetivo, centró la diplomacia alemana en la creación de alianzas con sus vecinos e hizo de Berlín el centro de la diplomacia y la resolución de conflictos de Europa. 
Uno de los grandes errores del káiser Guillermo II dos décadas después fue despedir a Bismarck, no renovar su “tratado de reaseguro” con Rusia y desafiar a Gran Bretaña en cuanto a supremacía naval en altamar. 
Después de la Restauración Meiji de 1867-1868, un Japón en ascenso forjó el poder militar que le permitió derrotar a Rusia en 1905. 
Pero también siguió una política diplomática conciliatoria hacia Gran Bretaña y Estados Unidos, e invirtió considerables recursos en mostrarse atractivo en el exterior. 
Después del fracaso de su plan imperialista de Mayor Coprosperidad en el Este de Asia de los años 1930 (que tenía un componente de poder blando de propaganda antieuropea) y su derrota en la Segunda Guerra Mundial, Japón viró hacia una estrategia que minimizó el poder militar y se basó en la alianza estratégica con Estados Unidos. 
El foco decidido de Japón en el crecimiento económico logró su objetivo, pero el país desarrolló un poder militar y un poder blando apenas modestos. 
En sus primeras décadas, la China comunista construyó su poder militar y simultáneamente utilizó el poder blando en la doctrina revolucionaria maoísta y la solidaridad del Tercer Mundo para cultivar aliados en el exterior. 
Pero cuando se agotó la estrategia maoísta en los años 1970, los líderes chinos recurrieron a los mecanismos del mercado para alentar el desarrollo económico. 
Deng Xiaoping advirtió a sus compatriotas sobre abstenerse de aventuras externas que pudieran poner en peligro el desarrollo interno. 
En 2007, el presidente Hu Jintao proclamó la importancia de invertir en el poder blando de China. 
Dado el creciente poder económico y militar de China, fue una decisión inteligente. 
Al acompañar su creciente poder duro con esfuerzos por parecer más atractiva, China se propuso frenar los temores de sus vecinos y la tendencia a equilibrar el poder chino. 
En 2009, China sentía un justo orgullo por su éxito a la hora de salir de la recesión global con una tasa elevada de crecimiento económico. 
Muchos chinos erróneamente llegaron a la conclusión de que esto representaba un cambio en el equilibrio de poder global, y que Estados Unidos estaba en decadencia. 
Sin embargo, estas situaciones pueden derivar en un conflicto. 
De hecho, el exceso de confianza al evaluar su poder llevó a un comportamiento de política exterior más autoritario por parte de China en la última parte de 2009 y 2010. 
China se equivocó al desviarse de la estrategia inteligente de una potencia en ascenso y violar el dictamen de Deng de que China debía proceder con cautela y “cuidadosamente mantener un perfil bajo”. 
Después de que los líderes chinos se enfrentaron a las críticas internacionales y deterioraron las relaciones con Estados Unidos, Japón, India y otros países, decidieron regresar a la estrategia de poder inteligente de Deng. 
Así, mientras la administración Obama lucha por implementar su estrategia de poder inteligente en las actuales condiciones revolucionarias de Oriente Medio, vale la pena observar que Estados Unidos no es el único que enfrenta la dificultad de combinar poder duro y poder blando de manera exitosa. 
El poder inteligente es una estrategia importante para el éxito en la política mundial, pero nadie dijo que fuera fácil. 

El síndrome de Vietnam de Obama 
NEW HAVEN – No puede haber una solución militar a la guerra en Afganistán, sólo una política. 
Casi muero de aburrimiento sólo de escribir esta oración. 
Como presidente de los Estados Unidos, Barack Obama, pondera qué hacer con esta guerra, ¿hay alguien que quiera repetir un punto que se ha demostrado miles de veces? 
¿Existe alguien que no sepa que una guerra de guerrillas no puede ganarse sin granjearse “los corazones y las mentes” de las personas? 
El público estadounidense lo ha sabido desde su derrota en Vietnam. 
Los estadounidenses están acostumbrados a pensar que su amarga experiencia en Vietnam les enseño ciertas lecciones que se convirtieron en principios precautorios. 
No obstante, hay documentos históricos recientemente disponibles que revelan algo mucho más extraño. 
Gran parte de esas lecciones de hecho se sabían –aunque no se admitiera públicamente- antes de que los Estados Unidos intensificaran la guerra en Vietnam. 
Esta diferencia es importante. 
Si el desastre de Vietnam se emprendió con plena conciencia de las “lecciones”, ¿por qué serían más efectivas esas lecciones ahora? 
Parecería que son necesarias otras lecciones. 
¿Por qué la administración del presidente Lyndon Johnson condujo a los Estados Unidos a una guerra que parecía una causa perdida incluso para sus propios funcionarios? 
Una posible explicación es que Johnson estaba completamente aterrado por la derecha estadounidense. 
Alentado por el senador Mike Mansfield a salirse de Vietnam, respondió que no quería otra “China en Vietnam.” 
Su asesor de seguridad nacional, McGeorge Bundy, alimentó los temores de Johnson. 
En un memorándum de 1964, Bundy escribió que “el daño político a Truman y Acheson por la caída de China se dio porque gran parte de los estadounidenses empezaron a pensar que podíamos y debíamos haber hecho más de lo que hicimos para impedirlo. 
Esto es exactamente lo que pasaría ahora si se nos viera como los primeros en salir de Saigón." 
En otro memorándum, Bundy argumentaba que la neutralidad sería considerada por "todos los vietnamitas anticomunistas" como una “traición", lo que provocaría que una parte del electorado suficientemente poderosa “como hacernos perder unas elecciones” se irritara. 
¿Acaso los asesores de Johnson impulsaron al país a una guerra desastrosa con el fin de ganar unas elecciones –o, para ser más exactos, para no perderlas? 
Johnson, Bundy y los demás, por supuesto, creían en la teoría del "dominó", que dice que una vez que un país “cae” en el comunismo, ello hace que otros caigan. 
Sin embargo, esa teoría se mezcló con una facilidad sospechosa con la percepción de que había una necesidad política interna de que el presidente se mostrase “duro” –para evitar que pareciera “menos halcón que sus adversarios más respetables”, como posteriormente lo dijo Bundy. 
Lo extraño del debate actual sobre Afganistán es el grado en que muestra continuidad con los debates sobre Vietnam, y la administración Obama lo sabe. 
Para la mayoría de los estadounidenses Vietnam dejo una gran lección: "No hay que hacerlo de nuevo". 
Sin embargo, para los militares estadounidenses, Vietnam dejó muchas lecciones pequeñas, que sumadas resultan en “hay que hacerlo mejor.” 
En efecto, los militares han militarizado en los hechos los argumentos del movimiento de paz de los años sesenta. 
Si los corazones y las mentes son la clave, hay que ser buenos con la gente local. 
Si las bajas civiles son un problema, hay que reducirlas al mínimo. 
Si la corrupción está haciendo que se pierda el apoyo al gobierno cliente, hay que “presionar” para que sea honesto, como hizo Obama con sus comentarios luego de la reelección completamente fraudulenta del presidente Hamid Karzai. 
Las lecciones para la política interna de Vietnam también se han transmitido hasta el presente. 
George McGovern, el candidato presidencial demócrata de 1972, propuso poner fin a la guerra, que ya para entonces era impopular, y con todo perdió las elecciones por un amplio margen. 
Esa derrota electoral parecía confirmar los temores previos de Johnson: aquéllos que se salen de las guerras pierden las elecciones. 
Esa lección infundió en el Partido Demócrata un temor muy profundo al "McGovernismo” que perdura hasta la fecha. 
Hay una inconfundible continuidad entre los ataques de Joseph McCarthy a la administración de Harry Truman por “perder” China, y por un supuesto “apaciguamiento” e incluso “traición” y los estribillos agresivos de Dick Cheney y Karl Rove a Obama por oponerse a la guerra en Irak, sin mencionar las acusaciones de Sarah Palin durante la campaña electoral de que Obama había estado “acercándose a los terroristas.” 
No es un ningún secreto que el apoyo de Obama a la guerra en Afganistán, que él considera “necesaria para defender a nuestra gente”, sirvió de protección en contra de las acusaciones de debilidad por su política de retirarse de Irak. 
Así, pues, las políticas del dilema de Vietnam han llegado a Obama prácticamente intactas. 
Ahora, como entonces, la cuestión es si los Estados Unidos son capaces de perder una guerra sin desmoronarse. 
¿Puede dar marcha atrás la estructura política de los Estados Unidos? 
¿Sabe cómo reducir las pérdidas? 
¿Podrá aprender de la experiencia? 
¿O debe caerse de cada acantilado que encuentre? 
En el centro de estas preguntas hay otra: ¿deben los liberales y moderados doblegarse siempre ante la derecha extrema en lo relativo a la seguridad nacional? 
¿Cuál es el origen del veto que ejerce la derecha sobre los presidentes, los congresistas y la opinión pública? 
Quienquiera que pueda responder a estas preguntas habrá descubierto una de las claves de la historia estadounidense de los últimos cincuenta años –y las fuerzas que, incluso ahora, presionan a Obama en lo que se refiere a Afganistán. 
Recientemente, Obama realizó una visita nocturna a la base Dover de la fuerza aérea para presenciar el retorno de los restos de 16 soldados que murieron en Afganistán. 
El evento se planeó al detalle. 
Obama saludó en cámara lenta, al unísono con cuatro soldados uniformados; después caminó al mismo paso que ellos frente a la camioneta en la que acababan de colocar los restos transportados en el avión de carga que los trajo a casa. 
Nadie habló. 
¿Había caído Obama en el embrujo sombrío de los militares? 
¿O era su presencia un compromiso público, mientras toma sus decisiones, de mantener su mente fija en asuntos de vida y muerte, en lugar de concentrarse en las siguientes elecciones? 
Las medidas de Obama en Afganistán darán la respuesta. 

Obama en Arabia 
PRINCETON – La visita a Arabia Saudita del presidente de los Estados Unidos, Barack Obama, esta semana, para asistir a la cumbre del Consejo de Cooperación del Golfo, se produce en uno de los peores momentos de la relación entre ambos países. 
Aun así, por más negativa que sea la imagen que la mayoría de los estadounidenses tienen de Arabia Saudita, esta sigue siendo un importante aliado regional. 
Sería bueno que Obama encarrile la relación bilateral. 
Arabia Saudita, origen de uno de cada nueve barriles de petróleo que se consumen en el mundo, no solo es un elemento clave de la economía global, sino que la estabilidad de su gobierno es crucial para el orden internacional. 
Si la dinastía de los Saud se cayera y el país se fragmentara en territorios rivales gobernados por facciones yihadistas y tribus, las guerras civiles en Siria y Libia parecerían conflictos menores en comparación. 
El derrumbe del estado saudita se extendería en poco tiempo a los países vecinos del Golfo, dando curso a una implosión regional con consecuencias humanitarias inimaginables. 
Estados Unidos se vería obligado a implicarse militarmente en la región, aunque solo sea para proteger los suministros de gas y petróleo de los que depende la economía global. 
Una causa importante del deterioro de la relación bilateral es la decisión de Obama de reducir el involucramiento directo de Estados Unidos en Medio Oriente. 
En una larga entrevista con el periodista Jeffrey Goldberg, Obama expresó su deseo de que Arabia Saudita “comparta” la región con Irán, su principal rival regional. 
Obama invirtió mucho tiempo y capital político en obtener un acuerdo con Irán, y espera que levantar las sanciones a cambio de la promesa iraní de detener su programa nuclear durante unos 15 años produzca un cambio de conducta en el régimen persa, que lo lleve a convertirse en un actor estatal más responsable y abandonar su agenda revolucionaria y el uso frecuente de actores no estatales (incluidos grupos terroristas) como herramientas para conseguir sus objetivos. 
Si Irán actúa como espera Obama, Estados Unidos podrá reducir su presencia militar en el Golfo. 
Y si los líderes iraníes dejan de apoyar el terrorismo, el legado de Obama sumará otro importante logro en política internacional. 
Lamentablemente para Obama (y para Medio Oriente), su estrategia no está funcionando. 
Conforme la sombra de Estados Unidos se achicaba, Arabia Saudita e Irán se volvieron más agresivos, incluso irresponsables, en la promoción de sus intereses. 
Irán sigue siendo el principal sostén del presidente sirio Bashar al-Assad y del gobierno chiita en Bagdad, lo que lo convierte en un importante factor de la tragedia humanitaria en ambos países, donde los árabes sunitas son mayoría entre las víctimas de la violencia. 
En Arabia Saudita, la sensación de haber sido abandonada por Estados Unidos produjo un cambio de conducta aún más drástico. 
La monarquía se convenció de que no puede contar con la ayuda del gobierno del presidente Obama, lo que pone en entredicho una relación de décadas, en la que Estados Unidos garantizaba la seguridad de Arabia Saudita a cambio de apoyo económico y político. 
A los estadounidenses en Riad se les pregunta una y otra vez si la actitud de Obama es una excepción o un aspecto permanente de la política estadounidense hacia el Golfo. 
La política de Obama llevó al reino saudita a romper su larga tradición de hacer diplomacia con discreción y maniobrar en segundo plano. 
Ahora Arabia Saudita se volvió más agresiva y militarista. 
Cortó relaciones diplomáticas con Irán, retiró el apoyo financiero al Líbano y se lanzó a una guerra incierta pero devastadora en Yemen contra lo que considera títeres de Irán. 
Más cerca en el tiempo, los sauditas amenazaron con una venta masiva de sus activos financieros estadounidenses si el Congreso de Estados Unidos aprobara una propuesta de ley que expone a la dirigencia saudita a juicios por los atentados terroristas del 11 de septiembre de 2001. 
Sanar la relación no será fácil. 
La oferta de vender más armamentos a los países del Golfo (que Obama concretará esta semana) no puede sino envalentonar a los actores regionales y agravar aún más la situación. 
Obama lograría mucho más si en vez de eso, ofreciera una promesa explícita de que Estados Unidos defenderá a los países del CCG contra agresiones externas de cualquier tipo. 
Una propuesta así no carecería de antecedentes. 
Los presidentes estadounidenses Jimmy Carter y Ronald Reagan ofrecieron garantías similares; Obama sólo reiteraría y reforzaría este compromiso con la mirada puesta en el posible empleo de actores no estatales por parte del régimen iraní. 
La declaración de apoyo serviría de aviso para Irán y contribuiría en gran medida a calmar las inquietudes del rey Salmán de Arabia Saudita. 
A cambio, Estados Unidos podría obtener concesiones en los frentes interno y regional. 
El interés de Estados Unidos en los asuntos internos de Arabia Saudita viene de hace mucho. 
El involucramiento estadounidense fue especialmente intenso durante los gobiernos de los presidentes John F. Kennedy y Gerald Ford, y duró hasta los noventa. 
El reino saudita inició hace poco una importante reforma de su gobierno y reestructuración de su economía. 
Estados Unidos podría exhortar a que este esfuerzo incluya fortalecer la responsabilidad política y la transparencia en la asignación de los ingresos petroleros. 
La concreción de estas reformas aseguraría la longevidad de la monarquía y la estabilidad del país. 
Estados Unidos también puede convencer al gobierno saudita de que empiece negociaciones con Irán, lo que reduciría las tensiones en una variedad de frentes, incluidos Irak, el Líbano, Bahréin y Yemen. 
Las guerras en Irak y Siria no cesarán hasta que Irán y Arabia Saudita lleguen a un arreglo, para lo que se necesitará la mediación de Estados Unidos. 
Si se permite a Medio Oriente seguir por el camino actual, sin liderazgo estadounidense, una intervención militar de Estados Unidos (más temprano que tarde) será casi inevitable. 
Puede que Arabia Saudita e Irán hallen el modo de compartir Medio Oriente, pero solo si Estados Unidos está allí para hacer de árbitro. 

Obama el Centrista 
BERKELEY – A pesar de las frecuentes y altisonantes denuncias de los miembros del Partido Republicano de que Barack Obama está intentando introducir en los Estados Unidos un socialismo al estilo europeo, hoy está muy claro que el presidente estadounidense desea gobernar desde un sólo lugar: el centro.. 
Para combatir la recesión, Obama decidió tempranamente que impulsaría un programa de estímulo fiscal de cerca de las mitad del tamaño de lo que recomendaban sus asesores económicos demócratas, y decidió contar eso como una victoria total en lugar de presionar por ampliar la mitad hasta el monto total. 
Obama ha estado tan comprometido con esa prudente política que incluso hoy, con un índice de desempleo que roza el 10%, no utilizará el recurso más fácil y pedirá 200 mil millones de dólares adicionales de ayuda federal a los estados a lo largo de los próximos tres años, con el fin de prevenir más despidos de profesores. 
En lugar de erosionar más aún el compromiso nacional con la educación de la próxima generación, la prioridad de Obama ha pasado a ser el objetivo de largo plazo de equilibrar el presupuesto, a pesar de que la tormenta macroeconómica sigue arreciando. 
Y, para avanzar en el equilibrio del presupuesto en el largo plazo, ha nombrado a un pirómano de las cuentas públicas, el ex senador republicano Alan Simpson, como uno de sus jefes de bomberos, es decir, uno de los dos co-presidentes de su comisión de reducción del déficit. 
Simpson nunca votó contra ningún recorte de impuestos no financiado que hubiese sido propuesto por un presidente republicano, ni jamás apoyó algún programa equilibrado de reducción de déficit propuesto por un presidente demócrata. 
Los partidistas cuyo compromiso con la reducción del déficit se desvanece siempre que lo dicten las conveniencias políticas simplemente no deberían estar a la cabeza de comisiones de reducción del déficit. 
De manera similar, al enfrentar los problemas del sector financiero, Obama ha caído en la política de la era Bush de rescatar a los bancos sin exigirles nada a cambio: sin nacionalizaciones ni la imposición de la segunda parte de la regla de Walter Bagehot de que se debe dar ayuda a los bancos en crisis solamente bajo los estrictos términos de una "tasa de castigo". 
Así, Obama se ha situado a la derecha no sólo de Joseph Stiglitz, Simon Johnson y Paul Krugman, sino también de sus asesores Paul Volcker y Larry Summers. 
En cuanto a la política ambiental, Obama ha presionado no para que se apruebe un impuesto a las emisiones de carbono, sino un sistema de fijación de límites máximos y canje de los derechos de emisión ("cap-and-trade") en el que el contaminador paga durante la primera generación. 
Si en el pasado uno fue un emisor importante, entonces para la siguiente generación recibirá un derecho de propiedad de muy valiosos permisos de emisiones, cuyo valor no hará más que aumentar en el tiempo. 
En lo referente a la lucha contra la discriminación, la supresión de la política de "Prohibido preguntar, prohibido decir" (en inglés "Don't ask, don't tell") del Ejército estadounidense hacia los soldados homosexuales avanza extremadamente lento, si es que está recibiendo impulso alguno. 
En cuanto a políticas para afianzar el imperio de la ley, la gota que rebalsa el vaso es el hecho de que el cierre de Guantánamo se encuentre en un camino igual de lento. 
Es más, Obama ha seguido el ejemplo de George W. Bush al reclamar poderes ejecutivos que no tienen nada que envidiarle a los que reclamó Carlos II de Inglaterra en el siglo diecisiete. 
En lo referente a la reforma de la salud, el momento estelar de Obama, su logro es.... redoble de tambores... un esquema casi idéntico a la reforma que llevó al estado de Massachusetts Mitt Romney, republicano que aspiró a la presidencia en 2008. 
La piedra angular de la reforma es un requisito impuesto por el gobierno de que las personas escojan de manera responsable y se procuren ellas mismas un seguro de salud, aunque el gobierno estará dispuesto a subsidiar a los pobres y fortalecer el poder de negociación de los débiles. 
En todos estos casos, Obama gobierna, o intenta gobernar, adoptando posturas que se encuentran en el centro tecnocrático del buen gobierno, y luego dando dos pasos hacia la derecha -sacrificando así algunos objetivos importantes de sus políticas-, con la esperanza de atraer votos republicanos y demostrar así su compromiso con el bipartidismo. 
En todas estas políticas (anti-recesión, bancaria, fiscal, ambiental, anti-discriminación, imperio de la ley y salud) uno puede cerrar los ojos y convencerse de que, al menos en lo que se refiere a la sustancia, Obama es en los hechos un republicano moderado llamado George H. W. Bush, Mitt Romney, John McCain o Colin Powell. 
Que no se me malinterprete. 
Mis quejas sobre Obama no giran en torno a que sea demasiado bipartidista o demasiado centrista. 
En el fondo soy un demócrata social (con minúsculas) al estilo de Dewey-Eisenhower-Rockefeller. 
Mis reclamos apuntan a que no es lo suficientemente tecnocrático, a que va demasiado lejos en pos de la quimera del "bipartidismo" y a que, como resultado, muchas de sus políticas no funcionarán bien, o no funcionarán del todo. 
Entiendo que la política es el arte de lo posible y que la tecnocracia del buen gobierno se limita a lo que se puede lograr, pero sería bueno que Obama recordara que vive no en la república de Platón, sino en las cloacas romanas de Rómulo. 

Obama frente a Romney en materia de empleo 
BERKELEY – Los Estados Unidos acaban de concluir su tercer año de recuperación económica, pero la tasa de desempleo sigue siendo superior al ocho por ciento y hay señales preocupantes de desaceleración. 
Así, pues, no es de extrañar que el empleo haya pasado a ser un asunto fundamental en la campaña presidencial o que los candidatos tengan ideas muy diferentes sobre cómo aumentarlo. 
El pasado otoño, el Presidente Barack Obama propuso la Ley de Empleo Americano, un plan de medidas fiscales que ascendía a 450.000 millones de dólares e iba encaminado a la creación de puestos de trabajo. 
La suma correspondiente a dicha ley representaba el tres por ciento, aproximadamente, del PIB y había de entrar en vigor en 2012 y aportar un oportuno impulso al empleo y una garantía para la recuperación de los EE.UU. contra los vientos mundiales contrarios. 
La mayoría de sus medidas habían contado con el apoyo bipartito en el pasado; las reducciones tributarias representaban el 56 por ciento del costo total y se pagaban con cargo al plan de Obama de reducción del déficit a largo plazo. 
Varios economistas independientes concluyeron que el plan de Obama daría un impulso importante al mercado laboral en el período 2012-2013. 
De hecho, dos de los más respetados analistas de la nación predijeron que, gracias a esa ley, se crearían entre 1,3 millones y 1,9 millones de puestos de trabajo en 2012 y más de dos millones al final de 2013. 
La Oficina Presupuestaria del Congreso, no partidaria, consideró también que la mayoría de las políticas que entrañaba la ley tenía una gran eficacia presupuestaria, calculada mediante el número de puestos de trabajo creados en el período 2012-2013 por dólar de costo presupuestario. 
La ley fue víctima del filibusterismo parlamentario de los republicanos del Senado y la Cámara de Representantes, controlada por los republicanos, impidió igualmente que se llegara a votar el proyecto de ley. 
Mitt Romney, ahora candidato presidencial republicano, atacó ese plan por considerarlo un “simple estímulo” que “arrojaría un poco de gasolina sobre las pavesas” de la recuperación. 
Al final, Obama, fortalecido por las encuestas que aprobaban su plan, consiguió la aprobación parcial de dos políticas correspondientes a esa ley: una reducción de un tercio de los impuestos de la nómina salarial de los empleados (había propuesto la mitad) y una prórroga de las prestaciones de desempleo que ascendía al 60 por ciento de lo que había recomendado. 
Pero el Congreso no aprobó la reducción del 50 por ciento de los impuestos de la nómina salarial correspondientes a los empleadores, reducción tributaria para las empresas de la que muchos republicanos habían sido partidarios en el pasado y que representa una gran eficiencia presupuestaria. 
Tampoco el Congreso aprobó 30.000 millones de dólares de donaciones federales a los Estados para permitirles emplear a unos 135.000 maestros, policías y bomberos, pese al gran apoyo de los votantes. 
Semejantes donaciones entre 2009 y 2011, que ascendieron a 130.000 millones en total, ayudaron a los Estados a mantener servicios de vital importancia y mantener a empleados públicos para que los prestaran. 
Romney se opone a conceder más dinero federal a los Estados, con el argumento de que “es hora de reducir los gastos gubernamentales y ayudar a los ciudadanos americanos”. 
Pero los maestros, bomberos y policías son ciudadanos americanos que ayudan a otros ciudadanos americanos. 
El empleo gubernamental está reduciéndose al ritmo más rápido desde el decenio de 1940 y ahora equivale a su nivel de 2006. 
Si el empleo público hubiera aumentado durante los tres últimos años con la misma tasa, aproximadamente, que la población, como ocurrió durante la presidencia de George W. Bush, la tasa de desempleo sería del siete por ciento, aproximadamente, y no del 8,2 por ciento, gracias a la creación de 800.000 puestos de trabajo. 
Asimismo, el Congreso dejó de aprobar la petición por parte de Obama de 90.000 millones de dólares en gastos suplementarios en materia de infraestructuras, que habrían equivalido a unos 400.000 empleos, pese a que los EE.UU. tienen necesidades al respecto no financiadas que ascienden a 1,1 billones de dólares. 
Además, la inversión en infraestructuras no sólo crea puestos de trabajo a corto plazo, sino que, además, fomenta la competitividad a largo plazo. 
En total, el Congreso dejó al menos un millón de puestos de trabajo en la mesa de negociación, con lo que mantuvo a trabajadores desempleados como rehenes de los resultados de las elecciones de noviembre. 
Entretanto, como reacción ante la persistente presión de los medios de comunicación, Romney ha revelado sus políticas para impulsar la creación de empleo a corto plazo. 
No son convincentes. 
Romney dice que velará por que los EE.UU. pongan a trabajar a más personas en el sector de la energía, pero, si bien la industria del petróleo y del gas ha aumentado en gran medida desde 2007, da empleo a menos de 200.000 personas, lo que significa que, aun cuando el empleo en ese sector se duplicara a corto plazo, su efecto sería insignificante. 
Y, mientras que Romney dice que abriría nuevos mercados extranjeros, Obama ha estado haciendo eso exactamente, al conseguir la aprobación de tres importantes acuerdos comerciales y aumentar el apoyo federal a las exportaciones de los EE.UU., que han estado aumentando casi el doble de rápidamente que durante la recuperación de la recesión de 2001. 
Además, la promesa de Romney de acusar a China, el tercer mercado en importancia al que exportan los EE.UU, de manipulación de la divisa e imponer grandes aranceles a las importaciones de productos chinos, provocaría casi con toda seguridad represalias, con la consiguiente reducción de las exportaciones y los puestos de trabajo de los EE.UU. 
Romney derogaría también la legislación que reformó la atención de salud en 2010, porque “asusta a las empresas pequeñas a la hora de contratar a empleados”, pero las pruebas en que se basa esa afirmación son escasas y anecdóticas. 
Una encuesta reciente reveló que la mayoría de las empresas pequeñas apoyan la reforma. 
La mayoría de las empresas, grandes y pequeñas, citan la demanda insuficiente como razón primordial por la que no están contratando a empleados. 
Tampoco es probable que la promesa de Romney de aplicar inmediatamente un recorte de un cinco por ciento más al gasto discrecional federal impulse el aumento del empleo, como afirma. 
Cuando una economía padece un elevado desempleo y una débil demanda agregada, los recortes del gasto contribuyen a la contracción económica. 
Romney lo confirmó recientemente, al reconocer que el “despeñadero fiscal” –la expiración al final de este año de los recortes de impuestos de la época de Bush, junto con grandes recortes de gasto ya previstos– volvería a sumir a la economía en la recesión. 
Por último, además de prorrogar los recortes de impuestos de Bush, Romney promete una reducción general del 20 por ciento en los tipos marginales del impuesto sobre la renta de las personas físicas y una reducción importante del tipo impositivo del impuesto de sociedades para animar a las empresas a contratar a más trabajadores. 
Pese a las grandes reducciones de los tipos marginales del impuesto sobre la renta de las personas físicas al comienzo del gobierno de Bush, la creación de empleo entre 2000 y 2007 fue, sin embargo, la mitad de la de los tres decenios anteriores. 
Aun cuando las nuevas reducciones de impuestos de Romney fortalecieran la inversión y el crecimiento a largo plazo (propuesta discutible, que depende de cómo se financien), su efecto a corto plazo en la creación de empleo sería mínimo y entrañarían una importante pérdida de ingresos. 
De hecho, esas reducciones tienen resultados escasos en la evaluación de la eficacia presupuestaria de la Oficina Presupuestaria del Congreso. 
Las propuestas de Obama para impulsar la creación de empleo son convincentes, mientras que las de Romney tendrían pocos efectos o ninguno… y algunas de ellas podrían incluso empeorar la situación. 
Los votantes deben conocer la diferencia. 

Obama y la cuestión de los $ 400.000 
NUEVA YORK – Fox Business ha informado animadamente que el ex presidente estadounidense Barack Obama aceptará 400.000 dólares de la firma de inversiones de Wall Street Cantor Fitzgerald para hablar en una conferencia sobre atención de salud este septiembre. 
Algunas personas a quienes tengo en gran estima se encuentran entre los más decepcionados por esta noticia. 
Por ejemplo, la senadora Elizabeth Warren dice que está "preocupada" por la decisión de Obama y el senador Bernie Sanders la encuentra "de mal gusto". 
Pero creo que la decisión de Obama tiene algunas características redentoras. 
He conocido a Obama dos veces y en ambas ocasiones quedé impresionado por su calidez y gracia naturales. 
La primera fue el 7 de noviembre de 2010, cuando el entonces primer ministro indio Manmohan Singh organizó una cena en su honor en su residencia de Nueva Delhi. 
En ese momento, la economía india destacaba por estarse recuperando rápidamente de la crisis financiera de 2008. 
Cuando Singh me presentó como Consejero Económico Principal del Gobierno de la India, Obama mostró su facilidad para la réplica ingeniosa. 
Señaló a su secretario del Tesoro, Timothy Geithner, y me dijo: "Deberías darle algunos consejos a este tipo". 
Nuestra segunda reunión llegó en enero de 2015, unas semanas antes de que Obama hiciera otra visita oficial a la India. 
Los asesores de Obama me invitaron a la Casa Blanca para informar al presidente sobre el estado de la economía india, como parte de un debate de tres o cuatro personas sobre las relaciones indo-estadounidenses. 
Esa reunión es ahora una de las más memorables de mi vida, porque creo que Obama tomó el consejo que le ofrecí. 
Eso solo me anima a ofrecerle otro, ahora que ha aceptado el controvertido honorario para su charla. 
El acuerdo de Obama con Cantor Fitzgerald es una clara demostración de cómo en las últimas décadas ha cambiado la economía de los negocios. 
En esta era de globalización y sobrecarga de información, todos luchan por la atención de todos. 
Esa hamburguesa especial en el menú de su restaurante no tiene ningún valor si la gente no la conoce. 
Con tantos productores que compiten por la atención de los clientes, el marketing y los apoyos se han vuelto aún más importantes… y costosos. 
Lo que es cierto para las hamburguesas también es cierto para las empresas de consultoría y servicios financieros. 
Las marcas y la comunicación ocupan ahora un lugar más elevado que nunca antes. 
Si uno capaz de señalar a la gente que algo acerca de su empresa es especial en el mundo digital y globalizado de hoy, puede obtener grandes ganancias. 
Para Cantor Fitzgerald acoger a un ex presidente recién salido del cargo es una señal así. 
La firma alcanzó un acuerdo con Obama, ofreciéndole una parte de la próxima torta. 
Si Obama hubiera pedido una mucho más baja (digamos, 50.000 dólares) se habría evitado críticas, pero a costa de regalarle 350.000 dólares a una firma de inversión de Wall Street. 
Por supuesto, algunos observadores simplemente tratarán la aparición de Obama en la conferencia de septiembre como un respaldo de Wall Street, lo que es un inconveniente que debería preocuparle. 
Sin duda, si hubiera aceptado una invitación de la Asociación Nacional del Rifle, nadie podría ver su decisión como algo más que una traición. 
Pero Wall Street es diferente porque es parte integral de la nueva economía mundial, y no se puede extirpar sin más. 
Tiene que repararse con soluciones elaboradas cuidadosamente. 
Las empresas empezaron a usar ex presidentes para impulsar sus marcas en la década de 1970, y la práctica se hizo claramente visible después de que Ronald Reagan aceptara $ 2 millones de una compañía japonesa para dar dos charlas. 
Al mismo tiempo, el valor de producir el bien o servicio que vender ha disminuido en términos relativos, ya que la comercialización, la publicidad y la negociación se han convertido en prioridades. 
Esto queda claro a partir del hecho de que los directores ejecutivos de hoy ganan 200 veces más que el trabajador típico de su compañía, mientras que en los años 50 su sueldo era solamente 20 veces más. 
Es alentador que algunas personas a quienes el sistema ha enriquecido estén de acuerdo en que necesita cambiar, e incluso aboguen por ello. 
Se enfrentan esencialmente a la misma pregunta que el filósofo Bertrand Russell planteó en su controvertido ensayo de 1932 para el New York American: "¿Deben los socialistas fumar buenos cigarros?" 
(Para que conste, la respuesta de Russell fue sí.) 
Sin embargo, más gente debe reconocer que la cambiante economía mundial ha dado lugar a desigualdades extremas que, como las emisiones excesivas de CO2, constituyen un "mal público". 
Y aceptar que la tarea de reducir la desigualdad, como luchar contra el cambio climático, no se puede dejar a las fuerzas del mercado. 
Necesitamos regulaciones más inteligentes, impuestos más altos a los ricos (lo opuesto a lo que pretende hacer el presidente de los Estados Unidos Donald Trump) y fijar límites a los ingresos de los mandamases de las empresas en relación con sus trabajadores. 
En su mayor parte, nuestra situación actual no es culpa de ninguna persona o grupo específicos, pero desarrollar y promover una agenda progresista sí es una responsabilidad colectiva. 
Mi respuesta a la pregunta de Russell es que, en un país pobre, los idealistas que luchan por una mayor igualdad deben tratar de no fumar cigarros caros. Pero si son muy adictos, no deben renunciar a su idealismo solo por no poder abandonarlos. 
Lo mismo ocurre con Obama. 
Debe seguir criticando a Wall Street y la trampa sistémica en la que estamos. 
Ahora que ha aceptado los $ 400.000, debería usarlos para combatir la desigualdad y promover una agenda más progresista, de modo que sus sucesores ni siquiera reciban tales ofertas. 

Obama contra Obamacare 
NUEVA YORK – La Ley de atención médica asequible y protección a los pacientes, de los Estados Unidos, la reforma de la atención de la salud, marca distintiva del presidente Barack Obama, ha logrado ampliar la cobertura del seguro médico a millones de estadounidenses que no habrían podido tenerlo. 
Y en contra de las advertencias de sus críticos, no ha provocado que aumenten los precios de la atención a la salud, de hecho, hay esperanzas de que la curva de los precios por fin esté comenzando a disminuir. 
N obstante, no es seguro que "Obamacare" vaya a poder limitar los costos excesivamente altos de la atención médica. 
Eso dependerá de las demás políticas de la administración Obama, sobre todo en una esfera que puede parecer ajena a este tema: las discusiones en curso con la India sobre propiedad intelectual. 
Aquí, parece que Obama está decidido a socavar su propia reforma que es su marca distintiva debido a la presión del poderoso lobby farmacéutico estadounidense. 
Los costos farmacéuticos representan un componente cada vez más grande del gasto en atención a la salud de los Estados Unidos. 
En efecto, la proporción de gastos en medicamentos en el PIB casi se ha triplicado en apenas 20 años. 
Así pues, reducir los costos de la atención a la salud requiere mayor competencia en la industria farmacéutica, y eso significa permitir la fabricación y distribución de medicamentos genéricos. 
En cambio, la administración Obama está buscando un acuerdo con la India que debilitaría la competencia que representan los genéricos y de este modo haría que los medicamentos que pueden salvar vidas fueran inasequibles para miles de millones de personas en la India y en otros lugares. 
Esto no es una consecuencia involuntaria de una política que por lo demás tuviera buenas intenciones; es el objetivo explícito de la política comercial de los Estados Unidos. 
Las grandes compañías farmacéuticas multinacionales han estado trabajando desde hace mucho para bloquear la competencia de los genéricos. 
Sin embargo, el enfoque multilateral a través de la Organización Mundial del Comercio ha resultado menos efectivo de lo que esperaban, así que ahora están tratando de conseguir ese objetivo mediante acuerdos bilaterales y regionales. 
Las recientes negociaciones con la India, que es la principal fuente de medicamentos genéricos para los países en desarrollo, son parte esencial de esta estrategia. 
En los años setenta la India abolió las patentes farmacéuticas y creó una industria de medicamentos genéricos avanzada y eficiente, capaz de facilitar medicamentos baratos a todo el mundo en desarrollo. 
Eso cambió en 2005 cuando el Acuerdo sobre los aspectos de los derechos de propiedad intelectual relacionados con el comercio (Acuerdo sobre los ADPIC) de la OMC obligó a la India a permitir las patentes. 
Sin embargo, en opinión de la industria farmacéutica el acuerdo sobre los ADPIC no fue suficiente. 
Por lo tanto, el deseo del gobierno de la India de mejorar sus relaciones comerciales con los Estados Unidos da a la industria una oportunidad ideal para complementar lo que los ADPIC no cubrieron y obligar a la India a facilitar la obtención de patentes y a reducir la disponibilidad de los genéricos de bajo costo. 
Parece que el plan está funcionando hasta ahora. 
En otoño, durante su visita a los Estados Unidos, el primer ministro indio, Narendra Modi, estuvo de acuerdo en que se estableciera un grupo de trabajo para reevaluar la política de patentes del país. 
Los participantes estadounidenses en el grupo estarán dirigidos por la Oficina del Representante de los Estados Unidos para las Cuestiones Comerciales, que promueve los intereses de las compañías farmacéuticas y no, por ejemplo, por la Academia Nacional de Ciencias (National Academy of Sciences), la Fundación Nacional de Ciencias (National Science Foundation) o la Agencia Nacional de Investigación Médica (National Institutes of Health). 
¿Cómo puede la India hacer reforzar su sistema de patentes? 
Para empezar, podría flexibilizar la definición de lo que es un producto "novedoso" y que por lo tanto merece protección en materia de propiedad intelectual. 
Actualmente, la India establece condiciones muy estrictas y como resultado niega patentes para combinaciones nuevas de compuestos que ya existen. 
India también podría dejar de emitir licencias obligatorias para permitir que otras empresas produzcan el medicamento de un titular de patente a cambio de un derecho – práctica permitida en el marco del Acuerdo sobre los ADPIC pero que es un anatema para la industria farmacéutica. 
La política actual de la India permite que los medicamentos se vendan a una fracción del precio monopólico fijado por los titulares de las patentes. 
Por ejemplo, un tratamiento con el medicamento Sovaldi que se utiliza contra la hepatitis-C se vende en los Estados Unidos por 84,000 dólares. Los fabricantes indios pueden vender la versión genérica profitably por menos de 1,000 dólares por tratamiento. 
El precio genérico significa de cualquier modo un gasto enorme para quienes ganan apenas unos dólares al día, pero, a diferencia del precio en los Estados Unidos, es algo que muchos gobiernos y organizaciones de ayuda pueden pagar. 
Este no es en absoluto un ejemplo aislado. 
Los medicamentos genéricos de bajo costo han hecho posible dar tratamiento a decenas de millones de pacientes infectados de VIH/SIDA en el mundo en desarrollo. 
De hecho, la decisión de las principales compañías farmacéuticas de poner algunos medicamentos a disposición de los pobres a precios bajos se debe en parte a la amenaza de la competencia de los genéricos de la India. 
Si los Estados Unidos obligan a la India a reforzar sus reglas sobre las patentes de manera sustancial de modo que se asemejen más a las normas estadounidenses, la meta de las empresas farmacéuticas se pondría en riesgo. 
Naturalmente, si el estricto régimen de patentes de los Estados Unidos fuera la mejor forma de promover la innovación en la industria farmacéutica, como sostienen sus defensores, la política de la administración Obama hacia la India tal vez podría justificarse. 
Pero eso no es así. 
Puesto que las patentes son básicamente monopolios concedidos por los gobiernos, éstas generan las mismas ineficiencias y conducta interesada en ganancias como cualquier otra distorsión del mercado. 
Una patente que aumenta el precio de un medicamento cien veces tiene el mismo efecto en el mercado que un arancel de 10,000 por ciento. 
En casos así, las empresas farmacéuticas tienen incentivos poderosos para desinformar a los médicos y el público sobre la seguridad y eficacia de sus productos, e incluso promover sus medicamentos para usos inapropiados mediante pagos complementarios innovadores y con ello persuadir a los doctores a recetarlos. 
Asimismo, la investigación promovida por una patente impulsa la opacidad de información, pues las compañías solo revelan la información necesaria para adquirir la patente. 
Sin embargo, la transparencia es crucial para que haya un avance científico efectivo. 
Muchos economistas, incluidos los autores, han sugerido una variedad de alternativas a la I+D promovida por patentes y comprobación que eviten estos problemas. 
Si la administración Obama logra obligar a la India a fortalecer sus reglamentación de patentes, el cambio no solo dañaría a la India y otros países en desarrollo, sino también consagraría un sistema de patentes manifiestamente corrupto e ineficiente en los Estados Unidos, donde las compañías aumentan sus ganancias eliminando a la competencia – dentro y fuera del país. 
Después de todo, los medicamentos genéricos de la India a menudo se convierten en la opción más asequible en el mercado estadounidense una vez que han vencido las patentes. 
Obama hizo bien en impulsar una reforma a los servicios de salud que resultaría en un mayor acceso y eficiencia del sector. 
En sus negociaciones con la India, la administración Obama está emprendiendo una política que desafía estos objetivos, que tiene consecuencias no solo para la India y los Estados Unidos, sino también para el mundo. 

La Obamamanía 
NUEVA YORK -- ¿Por qué adoran los europeos a Barack Obama, presidente electo de los Estados Unidos? 
Podría decirse que esta es una pregunta tonta. 
Es joven, bien parecido, inteligente, fascinante, educado, cosmopolita y, sobre todo, promete un cambio radical en comparación con la administración estadounidense más impopular de la historia. 
Contrastemos eso con su rival, John McCain, quien habló de cambio, pero para muchos europeos representaba lo contrario. 
Y sin embargo, hay algo raro sobre la manía europea por un político estadounidense negro, sobre todo porque todos sabemos que el que haya un presidente o primer ministro negro (ya no se diga cuyo segundo nombre sea Hussein) sigue siendo impensable en el continente. 
O tal vez sea ese precisamente el punto. 
Desde hace mucho los europeos han sido hospitalarios con las estrellas estadounidenses negras. 
Pensemos en Josephine Baker, quien asombró a los parisinos y berlineses en un tiempo en que los negros no podían votar –ni usar el mismo baño que los blancos—en muchas partes de los Estados Unidos. 
Ciudades como París, Copenhague y Ámsterdam ofrecieron refugio a los jazzistas estadounidenses negros, que necesitaban un descanso del racismo institucionalizado. 
Lo mismo sucedió con otros artistas. James Baldwin, por ejemplo, halló un hogar en Francia. 
Puesto que había pocas personas negras en Europa, la adoración de las estrellas estadounidenses negras era fácil. 
Hacía que los europeos se sintieran superiores a los estadounidenses. 
Podían felicitarse por su carencia de prejuicios raciales. 
Después de los años sesenta, cuando empezaron a llegar a Europa grandes cantidades de personas de países no occidentales, eso resultó ser en cierto modo una ilusión. 
De cualquier forma, la ilusión fue agradable mientras duró, y la Obamamanía puede tener algo de nostalgia y algo de esperanza. 
La otra razón de la historia de amor de Europa con Obama es que se le ve como algo más que un estadounidense. 
A diferencia de McCain, el héroe estadounidense, Obama parece un ciudadano del mundo. 
Con su padre kenyano, tiene el glamour que alguna vez se asoció con los movimientos de liberación del Tercer Mundo. 
Nelson Mandela heredó ese glamour; en efecto, lo personificó. 
Parte de eso se le ha pegado a Obama también. 
Esto no le ayudó mucho en casa. 
De hecho pudo fácilmente haberlo dañado. 
Los populistas republicanos han tratado desde hace mucho de describir a sus oponentes demócratas, a menudo con gran éxito, como “poco estadounidenses”, elitistas, intelectuales y el tipo de personas que hablan francés –en resumen, “europeos”. 
Cuando Obama pronunció su encendido discurso en el Tiergarten de Berlín frente a 200,000 alemanes que lo ovacionaban, sus niveles de popularidad en casa cayeron, especialmente en la región industrial petrolera de Ohio y Pensylvania. 
Llegó a estar muy cerca de parecer demasiado “europeo”. 
Pero a los verdaderos europeos eso les fascinó. 
No obstante, la razón principal de la Obamamanía puede ser más compleja. 
Entre los analistas y comentaristas europeos se ha puesto de moda últimamente desechar la idea de Estados Unidos como súper potencia, ya no se diga como una que inspira. 
En eso han seguido más o menos a la opinión pública. 
Muchas personas de ideas liberales expresaron, a menudo con tristeza, su profunda desilusión con Estados Unidos durante los años oscuros de Bush. 
La nación que habían admirado como un faro de esperanza mientras crecían –un lugar que, si bien tenía sus defectos, seguía inspirando sueños de un mejor futuro y había producido excelentes películas, grandes rascacielos, el rock and roll, a John F. Kennedy y Martin Luther King—había sido irremediablemente manchada por guerras imprudentes, la aprobación oficial de la tortura, un chauvinismo burdo y una arrogancia política extraordinaria. 
Otros expresaron la misma desilusión con un aire burlón de regocijo por el caído . 
Por fin esa nación grande, arrogante, fatalmente seductora que había tenido al Viejo Mundo en su sombra durante tanto tiempo había caído de rodillas. 
Al presenciar el crecimiento económico de China, Rusia y la India y las debacles estadounidenses en el Medio Oriente, era tentador pensar que el poder de Estados Unidos ya no significaba gran cosa. 
Muchos pensaban que un mundo multipolar sería mucho más preferible que más Pax Americana. 
Sin embargo, esas proyecciones nunca han podido ocultar una persistente ansiedad. 
¿Cuántos europeos (o asiáticos, para el caso) estarían realmente más satisfechos si estuvieran sujetos al poder superior de China o Rusia? 
Bajo toda esa actitud de descartar el poder de los Estados Unidos, que suena tan confiada, sigue existiendo un cierto anhelo de volver a tiempos más seguros, cuando el mundo democrático podía apoyar su cabeza colectiva en los anchos hombros del Tío Sam. 
Tal vez esto también sea una ilusión. 
Muchas cosas han cambiado desde el Plan Marshall, el puente aéreo de Berlín y la Crisis de los Misiles de Cuba. 
Pero no creo que el sueño americano esté totalmente muerto en Europa todavía. 
La Obamamanía parece haberlo resucitado. 
La elección de Obama ha demostrado que en Estados Unidos todavía se pueden lograr cosas que siguen siendo impensables en otros lugares. 
Mientras esto siga siendo así, aún se podrá considerar a los Estados Unidos, en su calidad de primus inter pares , como el defensor de nuestras libertades. 
Los europeos –y otros—podrán contemplar impresionados el despegue de China y tener esperanzas de encontrar un modus vivendi con Rusia, pero sin las esperanzas que inspira esa extraordinaria república, que representa lo peor y lo mejor de nuestro vapuleado mundo occidental, estaríamos mucho peor. 
En el fondo, la mayoría de los europeos lo saben. 
Por eso los tiene locos la elección de Barack Obama. 


El preocupante final de juego de Obasanjo 
En la Nigeria actual, la pregunta fundamental no es la de si el Presidente Olusegun Obasanjo se retirará después de que expire su segundo (y último) mandato el año que viene, sino la de quién lo sucederá. 
En vista de la historia de dictaduras militares inamovibles de Nigeria, se trata de un auténtico progreso. Por desgracia, no es necesariamente obra del Presidente. 
Los intentos por parte de los partidarios de Obasanjo de convencer a la Asamblea Nacional para que enmendara la Constitución a fin de que Obasanjo pudiera continuar en su cargo después de dos mandatos chocaron con un sólido muro de oposición. 
Las actividades gubernamentales y comerciales quedaron virtualmente paralizadas esta primavera cuando los activistas en pro de la democracia, en alianza con políticos y legisladores opuestos a un tercer mandado, lucharon contra los aliados de Obasanjo para desbaratar esa propuesta de ley. 
El fracaso de los partidarios de Obasanjo desencadenó tres desarrollos políticos. 
La autoridad del Presidente se está agotando precipitadamente y su férreo control de su Partido Democrático Popular (PDP) se ha aflojado. 
Los partidos de oposición, los grupos de derechos humanos y otros críticos del gobierno, hasta ahora intimidados por un Obasanjo y una máquina del PDP aparentemente omnipotentes, han cobrado nuevas fuerzas. 
Obasanjo, asediado e irritado por que sus amigos en su país y en el extranjero (en particular en los Estados Unidos y en Europa) lo traicionaran ayudando a sus oponentes políticos para que no se aprobase la enmienda, está decidido a ajustar cuentas. 
Apenas había amainado la tormenta, cuando Obasanjo destituyó al general Aliyu Gusau, su poderoso asesor en materia de seguridad nacional. 
También fueron substituidos varios oficiales importantes cuya lealtad resultaba discutible. 
Ngozi Okonjo-Iweala, ministra de Hacienda e inspiradora de las reformas económicas del gobierno, ha sido trasladada para que encabece el ministerio de Asuntos Exteriores, iniciativa que se ha considerado de forma general un castigo, pues Obasanjo se ha encargado de la formulación de la política exterior a lo largo de todo su mandato. 
La versión oficial es la de que a Okonjo-Iweala, ex economista del Banco Mundial, se le asignaron nuevas funciones para prepararla para un cargo más alto en 2007 y esa iniciativa señala el fin del idilio del Presidente con las reformas neoliberales propugnadas por el FMI, pero no es coincidencia que Obasanjo destituyera a Okonjo-Iweala de un cargo para el que ha demostrado contar con competencia y en el que –cosa más importante– ha llevado la voz cantante: encabezó la oposición desde dentro del gobierno a la enmienda constitucional. 
Obasanjo está sacudiendo también la industria del petróleo con una doble maniobra interpretada como un golpe en los nudillos a sus aliados occidentales y un último esfuerzo para garantizarse el legado como único dirigente nigeriano que domó la corrupción en ese sector. 
Las compañías petroleras americanas, británicas y francesas disfrutaron de un virtual monopolio de la industria petrolera de Nigeria. 
A la empresa conjunta de Royal Dutch Shell con el gobierno se debe la mitad de la producción diaria del país, que asciende a 2,5 millones de barriles. 
Dos compañías americanas, Chevron Texaco y Mobil, son también copartícipes importantes. 
La nueva política petrolera de Obasanjo amenaza ese dominio. 
China hizo una entrada espectacular en escena el pasado mes de abril, cuando funcionarios nigerianos anunciaron que la National Offshore Oil Corporation (CNOOC) de China había comprado un 45 por ciento de acciones de un yacimiento de petróleo nigeriano por más de dos mil millones de dólares. Dicho yacimiento bombeará 225.000 barriles al día cuando inice su producción en 2008. 
Obasanjo negoció también un préstamo del gobierno chino para financiar la reparación de los ferrocarriles de Nigeria y comprar nuevo material móvil. 
Esos acuerdos se concertaron en pleno drama constitucional, cuando los Estados Unidos dijeron que no apoyarían un intento por parte del gobierno de prolongar su permanencia de forma inconstitucional. 
Además de extender la esterilla de bienvenida para la China sedienta de energía, funcionarios del ministerio del petróleo dicen que aplicarán con más rigor los reglamentos e impondrán sanciones a las compañías que no cumplan con sus obligaciones en materia de pagos de impuestos y de regalías... iniciativas destinadas, al parecer, a las filiales locales de las compañías petroleras occidentales radicadas en el delta del Níger. 
El anuncio fue acogido con satisfacción por los nigerianos de a pie, pero infundió miedo a la industria e inspiró preguntas preocupadas sobre hasta dónde llegará la incisión del corte por parte de la airada espada de Obasanjo y si es probable que el proceso de sucesión política sea suave. 
Obasanjo ha dicho con claridad que Atiku Abubakar, Vicepresidente y punta de flecha de la coalición contra el tercer mandato, no lo sucederá, pero no por ello ha dejado Abubakar, gran maniobrero político, de lanzar su candidatura a la presidencia, pese a la incertidumbre sobre si disputará a su jefe el control de la burocracia del PDP o se largará a otro partido político. 
De hecho, el PDP se ha partido en tres facciones enfrentadas, lo que ha reducido drásticamente las posibilidades de Obasanjo de controlar la sucesión. 
Muhammadu Buhari, general retirado que se enfrentó a Obasanjo en las elecciones presidenciales de 2003 y perdió, ha dicho que volverá a intentarlo en 2007 con la plataforma del Partido Popular de Toda Nigeria (PPTN), el segundo en importancia del país, pero el PPTN es también presa de la confusión. 
Los portavoces de Obasanjo informan periódica y anónimamente a los periodistas de que es partidario de que su sucesor sea de la zona del delta del Níger. 
El Presidente ha nombrado al hijo del difunto Ken Saro-Wiwa para que sea uno de sus ayudantes especiales como intento de hacer las paces con las minorías políticas selectas en la intranquila zona del delta. 
Obasanjo está deseoso de desbaratar la insurgencia armada en aumento, impulsada por la pobreza generalizada y los daños ecológicos causados por la industria del petróleo. 
Se considera que la de tentar con la candidatura presidencial del PDP a los políticos principales de la región del delta es la estrategia de Obsanjo para mantener la estabilidad y –cosa más importante—impedir que Atiku Abubakar o el general Buhari lleguen al poder. 
Como ha ocurrido desde que se descubrió el petróleo y desde la guerra de Biafra en el decenio de 1960, el delta del Níger será el centro de la política nigeriana. Sin embargo, esta vez la política será democrática. 

El potencial transformador del comercio trasatlántico 
NEWPORT BEACH – Luego de la fanfarria instantánea y aparentemente coordinada tanto en Europa como en los Estados Unidos, la propuesta para una zona de libre comercio entre la Unión Europea y los Estados Unidos ha generado poca atención en los medios de comunicación. 
Ello se debe a tres razones, y las tres ponen de relieve las limitaciones más amplias para el buen diseño de políticas nacionales económicas y la coordinación transfronteriza productiva. 
En su informe sobre el estado de la Nación en febrero, el presidente estadounidense, Barack Obama, propuso la creación de una “asociación trasatlántica global de comercio e inversiones” entre su país y Europa, basada en un comercio “libre y justo.” 
Su administración percibe esta propuesta como parte de un enfoque amplio para generar “empleos estadounidenses bien remunerados”. 
La ambiciosa propuesta de Obama se recibió con entusiasmo en Europa. 
En las siguientes horas, José Manuel Barroso y Herman Van Rompuy, presidentes de la Comisión Europea y Consejo Europeo, respectivamente, declararon ante los medios que la propuesta era “innovadora”. 
Argumentaron que podría incrementar la tasa anual de crecimiento económico de Europa en medio punto porcentual y señalaron que las negociaciones formales arrancarían pronto. 
Al principio hubo un gran interés general, lo que es comprensible. 
Se trata de una propuesta en la que participarían las dos zonas económicas más grandes del mundo y que tendría implicaciones a nivel regional, nacional y global. 
Con todo, a pesar del hecho de que un acuerdo podría alterar fundamentalmente la naturaleza del comercio global y las redes de producción, en solo pocas semanas el interés por el tema disminuyó. 
Una razón tiene que ver con las condiciones iniciales que limitan los beneficios directos de un mayor comercio, pero que a la vez aumentarían las posibilidades de tensión y conflicto. 
Lo acuerdos de libre comercio que prometen tener los beneficios más grandes son aquellos que unen economías caracterizadas por aranceles altos, bajos niveles de comercio y poca coincidenciaen los patrones de producción y consumo. 
Este no es el caso de la UE y de los Estados Unidos. 
Los niveles arancelarios promedio son tan solo de 3%. 
Las importaciones procedentes de la UE ya representan el 20% en los Estados Unidos, y las procedentes de los Estados Unidos a la UE, son del 11%. 
Además, dada la similitud de los ingresos per cápita y las orientaciones culturales, las coincidencias de consumo y producción son significativas. 
Dicho esto, habría posibilidades de mejoras inmediatas gracias a una mejor asignación de recursos, regímenes de inversión más armonizados, estándares más sólidos y eliminación de barreras no arancelarias y reglamentarias obsoletas. 
Los sectores de fabricación de automóviles, biotecnología, cosméticos, farmacéuticos y aeroespaciales serían los que tendrían más beneficios. 
Existe también el potencial de hacer reformas a enfoques ineficientes de alimentos y agrícolas, en particular en Europa. 
La segunda razón por la que ha disminuido el interés hacia la propuesta de asociación tiene que ver con un asunto más amplio: un aparente desarrollo constante de tensiones políticas de corto plazo que han dificultado mucho a Europa y los Estados Unidos enfocarse durante largo tiempo en cualquier iniciativa estructural y secular. 
En Europa, las discusiones se vieron socavadas por los resultados de las elecciones italianas –el ejemplo más reciente de cómo ciudadanos frustrados de un número creciente de países están rechazando a los partidos políticos convencionales y el status quo político. 
En ese contexto se hace más difícil emprender objetivos de política de largo plazo, lo que genera una mayor incertidumbre sobre el curso exacto de la integración europea económica y financiera. 
En los Estados Unidos, la interrupción tomó la forma de otro minidrama fiscal. 
El Congreso disfuncional está fallando nuevamente al pueblo estadounidense y el país ahora es víctima de un secuestro presupuestal –otro obstáculo autoimpuesto al crecimiento económico, la creación de empleos y los avances para reducir las desigualdades de los ingresos y la riqueza. 
Si se juntan los dos, el resultado es una barrera a las negociaciones comerciales entre la UE y los Estados Unidos –una que vuelve ambicioso (aunque no del todo irrealista) el plazo de dos años que se ha establecido para completar el acuerdo. 
La tercera razón tiene que ver con el pobre estado del diálogo global político, pese a todas las discusiones optimistas acerca de los desafíos mundiales y responsabilidades compartidas. 
La reunión del G-20 del mes pasado resultó en otra cumbre cara, sin suficiente sustancia y seguimiento. 
En lugar de ser un catalizador de la coordinación política constructiva ha fomentado sin querer la autocomplacencia. 
Las tres razones son muy lamentables. 
Ponen de relieve la aparente incapacidad de Occidente para escapar de la actitud de corto plazo a fin de responder a los riesgos y oportunidades relacionados con realineamientos históricos nacionales y globales. 
La verdadera promesa de un tráfico trasatlántico más libre consiste en su potencial de transformar el comercio global, las redes de producción y las organizaciones multilaterales en beneficio de todos. 
Al nivel más general, serviría para racionalizar el sistema actual de modo que pase de cuatro bloques que funcionan mal – centrados en China, Europa, los Estados Unidos y el resto- a tres y ulteriormente (y tal vez bastante rápido) a dos bloques que funcionen mejor y que no tendrían más opción que trabajar bien juntos: uno encabezado por China y el otro por la Unión Europea/Estados Unidos. 
Tal estructura global tiene el potencial de alentar mejores alineamientos a mediano plazo para reducir barreras arancelarias, fijar normas adecuadas y mejorar la cooperación mutuamente benéfica. 
Facilitaría la coordinación sobre normas y principios globales más fuertes, incluidos los que se refieren a los derechos de propiedad intelectual y el comercio de servicios. 
Además, obligaría a las organizaciones multilaterales a reformarse, si es que quieren conservar al menos la limitada importancia que tienen ahora. 
La propuesta de un comercio trasatlántico más libre tiene un potencial transformador. 
Llega en un momento en el que los trastornos de corto plazo y la continua inercia política están frenando a los países occidentales. 
No obstante, las perspectivas de aplicación distan de ser prometedoras. 
La propuesta puede actuar como catalizador para adaptar los enfoques políticos a las realidades actuales, pero está sujeta a las fuerzas entorpecedoras de las formas de pensar y las instituciones del siglo XX que se adaptan con lentitud a los desafíos y oportunidades del siglo XXI. 

¿ 
CAMBRIDGE – A principios del mes pasado un grupo de estudiantes abandonó el popular curso de introducción a la economía, “Economía 10” de Harvard, que imparte mi colega, Greg Mankiw. 
Su queja: el curso propaga ideología conservadora disfrazada de ciencia económica y contribuye a perpetuar la desigualdad social. 
Los estudiantes forman parte de un grupo creciente de protesta contra la economía moderna que se imparte en las principales instituciones académicas del mundo. 
Por supuesto, la economía siempre ha tenido sus críticos, pero la crisis financiera y sus secuelas les han dado nuevos argumentos que parecen validar las acusaciones de larga data contra los supuestos poco realistas de la profesión, la cosificación de los mercados y el menosprecio por los problemas sociales. 
Por su parte, Mankiw, se dio cuenta que los estudiantes que protestaban estaban “mal informados.” 
La economía no tiene ideología, replicó. 
Citando a John Maynard Keynes, señaló que la economía es un método que ayuda a las personas a pensar claramente y a encontrar las respuestas correctas, sin conclusiones políticas predeterminadas. 
En efecto, aunque se puede perdonar el escepticismo de las personas si no han estado inmersas durante años en estudios avanzados de economía, el curso típico de dicha materia en un programa de doctorado genera una desconcertante variedad de recetas de política dependiendo del contexto específico. 
Algunos de los enfoques que los economistas utilizan para analizar el mundo favorecen el libre mercado, pero otros no. 
De hecho, mucha de la investigación económica se enfoca en entender cómo la intervención del gobierno puede mejorar el desempeño de la economía. 
Además, las motivaciones no económicas y la conducta social cooperativa son cada vez más parte de los temas de estudio de los economistas. 
Como señaló alguna vez el gran economista internacional, Carlos Diaz-Alejandro, “a estas alturas cualquier estudiante universitario sobresaliente que elija sus supuestos….cuidadosamente, puede producir un modelo sólido que genere casi cualquier recomendación de política que haya preferido desde el principio.” 
¡Y eso fue en los años setenta! 
Un aprendiz de economista ya no tiene que ser particularmente brillante para generar conclusiones de política heterodoxas. 
No obstante, a los economistas se les acusa de tener una ideología limitada porque son sus propios enemigos a la hora de aplicar sus teorías al mundo real. 
En lugar de comunicar la amplia gama de perspectivas que ofrece su disciplina, muestran una excesiva confianza en remedios particulares- a menudo aquellos que se adaptan mejor a su ideología personal. 
Consideremos la crisis financiera global. 
La macroeconomía y las finanzas no carecen de las herramientas necesarias para entender cómo surgió y se desarrolló la crisis. 
De hecho, la literatura académica estaba repleta de modelos de burbujas financieras, información asimétrica, incentivos de las distorsiones, crisis que cumplían a sí mismas y riesgo sistémico. 
Sin embargo, en los años previos a la crisis, muchos economistas minimizaron las lecciones de estos modelos y favorecieron los modelos de mercados eficientes y que se autocorregían, que en términos de política, resultó en una supervisión gubernamental inadecuada de los mercados financieros. 
En mi libro, The Globalization Paradox, pensé en hacer el siguiente experimento. 
Si un periodista pregunta a un profesor de economía si es un bueno para el país establecer relaciones de libre comercio con el país X o Y. Estamos seguros que el economista, como la gran mayoría de los de su profesión, le dirá entusiasta que apoya la idea de libre comercio entre dichos países. 
Ahora dejemos que el periodista entre encubierto como estudiante en el seminario universitario avanzado sobre Teoría del Comercio Internacional. 
El “estudiante” va hacer la misma pregunta: ¿“Es bueno el libre comercio”? No creo que la respuesta sea tan rápida y sucinta esta vez. 
De hecho, es probable que el profesor se quede desconcertado por la pregunta. 
¿“A qué se refiere con bueno”?, preguntará. ¿“Y bueno para quién?” 
Entonces, el profesor dará una larga y tormentosa exégesis que finalmente culminará en una afirmación muy condicionada: “Así pues, si la larga lista de condiciones que acabo de describir se cumple, y suponiendo que podamos cobrar impuestos a los beneficiarios para compensar a los perdedores, el libre comercio tiene el potencial de acrecentar el bienestar de todos.” 
Si quisiera profundizar, el profesor podría añadir que el efecto del libre comercio en la tasa de crecimiento de una economía no es claro, y que depende de un conjunto de requisitos totalmente distintos. 
Una afirmación directa e incondicional sobre los beneficios del libre comercio se convirtió ahora en una aseveración adornada con todo tipo de peros. 
Extrañamente, el conocimiento que el profesor imparte voluntariamente con gran orgullo a sus estudiantes de posgrado se considera inapropiado (o peligroso) para el público en general. 
La enseñanza de economía a nivel de licenciatura tiene el mismo problema. 
En nuestro afán por mostrar las perlas de la profesión en una forma pulcra –la eficiencia de los mercados, la mano invisible, las ventajas comparativas- nos alejamos de las complicaciones y matices del mundo real, que han sido reconocidas por la disciplina. 
Es como si los cursos de introducción a la Física asumen un mundo sin gravedad porque de esa manera todo es mucho más simple. 
Aplicada apropiadamente y con una buena dosis de sentido común, la economía nos habría preparado para una crisis financiera y llevado por la dirección correcta para arreglar las causas. 
Sin embargo, la economía que necesitamos es como la del curso de seminario y no una de normas generales. La economía puede reconocer sus limitaciones y sabe que el mensaje correcto depende del contexto. 
Los economistas no se vuelven mejores analistas del mundo real por minimizar la diversidad de los enfoques intelectuales de su propia disciplina. 
Tampoco los hace más populares. 





De bancos y rescates financieros 
PALO ALTO – Las señales tempranas de un repunte de la actividad de la industria manufacturera, ya fuerte en Asia, permiten esperar una modesta recuperación de la profunda recesión global que se vive hoy en día. 
Sin embargo, es improbable que haya una expansión sólida y duradera sino hasta ver avances en la forma de abordar los activos tóxicos que envenenan las hojas de balance de las instituciones financieras y aquejan a las autoridades de casi todos los puntos del planeta. 
El sistema financiero es una compleja interacción de acreedores y prestatarios, compradores y vendedores, y ahorristas e inversionistas. 
Cuando funciona bien, equilibra riesgo y recompensa, e innovación y seguridad. 
Los bancos y otras firmas financieras toman préstamos a corto plazo –en los años recientes, cada vez más a partir del mercado de valores comerciales, no de depósitos- y prestan a largo plazo a altos tipos de interés, asumiendo tanto el riesgo del crédito (de que se produzca un impago) como el riesgo del tipo de interés. 
El creciente apalancamiento potencia las ganancias en épocas de alza, pero es muy riesgoso en las de baja. 
No es de sorprender entonces que las grandes firmas financieras que han quebrado –Bear Stearns, Fannie Mae y Freddie Mac, AIG y Lehman Brothers- fueran las más apalancadas, por 30 o 40 veces su capital. 
Entre 2002 y 2007 se prestaron billones de dólares para hipotecas con alto riesgo crediticio y riesgo crediticio normal, préstamos automotrices, tarjetas de crédito, bienes inmuebles comerciales, capital privado y otros, bajo el supuesto de (la mayoría) de los prestatarios y acreedores de que en el futuro cercano seguirían habiendo un fuerte crecimiento global, un aumento de los precios de las viviendas y un crédito de corto plazo fácil de obtener. 
Una vez que se detuvo la música, el valor de los activos se desplomó. 
La complejidad de los conjuntos de préstamos securitizados que se vendían en todo el mundo -de manera bilateral directa- como piezas de distintos tramos de crédito, hizo que nadie estuviera seguro de quién era dueño de qué, o del valor de cada cosa. 
Esta dificultad para valorar los ahora llamados activos tóxicos sigue siendo la base de las actuales dificultades del crédito. 
La inmensa respuesta por parte de los bancos centrales y los ministerios de finanzas ha aliviado un poco la presión. 
La facilitación de papeles comerciales de la Reserva Federal de los Estados Unidos fue de ayuda para reabrir el mercado de valores comerciales (aunque otras de sus medidas han tenido menos éxito). 
El barómetro de estrés que los expertos vigilan más estrechamente, el spread del LIBOR-OIS (Overnight Indexed Swap), ha bajado significativamente con respecto a los niveles estratosféricos que alcanzara durante el apogeo de la crisis. 
Algunos programas de gobierno se están contrayendo debido a la falta de demanda, pero sigue habiendo poca securitización y un bajo nivel de oferta de los bancos sin respaldo gubernamental. 
La idea original del gobierno estadounidense de comprar (algunos de) los activos tóxicos con los 700 mil millones de dólares del TARP ( Programa de Alivio para Activos en Problemas , por sus siglas en inglés), dio paso a infusiones de capital (y auto-rescates financieros). 
El nuevo programa de inversión pública-privada del Secretario del Tesoro Timothy Geithner para comprar activos tóxicos ha tenido pocos interesados, a pesar del financiamiento subsidiado sin posibilidad de recurso ( non-recourse ). 
Así, los activos tóxicos siguen presentes en las hojas de balance de los bancos y otras instituciones. 
¿Pueden los bancos generar utilidades suficientes por un tiempo lo bastante largo como para amortizar las pérdidas más pequeñas y recabar más tarde capital privado cuando la economía mejore? 
¿O son las pérdidas tan grandes -y con el peligro de aumentar aún más a medida que se añadan otras (como las de los bienes inmuebles comerciales)- que se hace improbable, si no imposible, una salida gradual? 
Las estimaciones de las pérdidas sobre los préstamos y valores estadounidenses varían entre 1 billón y casi 4 billones de dólares. 
El FMI las calcula en 2,7 billones de dólares, pero el margen de incertidumbre es enorme. 
Más de la mitad corresponde a bancos y corredores de bolsa. 
En Asia y Europa Occidental hay problemas análogos (por ej., para préstamos a Europa del Este). 
El gradualismo y la rentabilidad, y finalmente los bonos Brady de EE.UU., lograron superar la crisis de la deuda latinoamericana en los años 80. 
Sin embargo, una economía en dificultades empujará a la baja el valor de los activos tóxicos y hará que más de ellos se vuelvan tóxicos. 
Por ejemplo, la caída de los precios de las viviendas hará que más familias caigan en la categoría de capital negativo, en que las hipotecas valen más que la vivienda. 
Esto crea un incentivo a que ocurran impagos de la deuda, lo que eleva la cantidad de ejecuciones hipotecarias y reduce el valor de los valores respaldados por hipotecas en los libros de las firmas financieras. 
Las autoridades necesitan un Plan B en caso de que sea necesario aplicar uno, que siga el modelo de la rápida solución por parte de Estados Unidos de los ahorros y créditos insolventes a principios de los 90, junto con la venta de activos tóxicos en grandes bloques (para prevenir la así llamada selección adversa, que ocurre al llevar a cabo cualquier proceso de licitación). 
La historia es instructiva. 
De los 500 mil millones de dólares que Estados Unidos requirió para la Resolution Trust Corporation (equivalentes a 1¼ billón de hoy), 400 mil millones se recuperaron gracias a las ventas de activos, lo que dio un coste neto de 100 mil millones, un décimo de las peores proyecciones, que ascendían a 1 billón. 
Es probable que el resultado final del rescate financiero de las hipotecas tóxicas y otros activos sea un monto mayor, pero aún así será mucho menos que el valor nominal de los préstamos, debido a que en gran cantidad de casos los activos subyacentes conservarán un valor considerable. 
Además de los planes de rescate financiero y activos tóxicos, los gobiernos de todo el mundo quieren que los bancos centrales monitoreen el riesgo del sector financiero y de la macroeconomía, a diferencia de centrarse sólo en firmas individuales. 
La administración de Barack Obama designaría a la Fed, cuyo historial ha sido reconocer las crisis tardíamente. 
El Banco de Inglaterra busca poderes similares. 
La Unión Europea busca establecer una Junta de Riesgo Sistémico Europeo compuesta por los gobernadores de los bancos centrales nacionales y encabezada por el Banco Central Europeo. 
¿Qué harán estos bancos centrales para aconsejar acerca del riesgo prudencial a nivel macroeconómico? 
¿Exigir ajustes en los grandes desequilibrios de cuenta corriente? 
¿Llamar a reducir los impuestos, el gasto y la deuda del gobierno, que son los principales riesgos sistémicos? 
Hacerlo pondría en peligro la independencia de las políticas monetarias y elevaría la amenaza inflacionaria en el futuro. 
No será fácil tratar con las instituciones financieras que se consideran demasiado grandes como para permitir su quiebra. 
El sistema actual, que permite ganancias privatizadas de tomas de riesgo altamente apalancadas pero socializa las pérdidas en caso de que fracasen, se debe modificar para evitar debacles financieras periódicas. 
Para equilibrar los beneficios de escala y alcance con las pérdidas socializadas que terminan pagando los contribuyentes, se debe exigir a las firmas demasiado grandes como para quebrar que tengan más capital, y el monto debería aumentar no en proporción del tamaño. 
Convertir cierta parte de la deuda en capital bajo ciertas condiciones predeterminadas que alerten sobre una falta de solvencia sería un nivel de protección adicional. 
Si se añade una cota más alta para los rescates financieros del gobierno, estos mayores incentivos inducirían a las instituciones financieras privadas e inversionistas a asumir sus responsabilidades antes de que ocurra el desastre. 

Que les corten la cabeza 
WASHINGTON, DC – Por fin parece que la administración Obama está considerando medidas decisivas contra la élite bancaria estadounidense. 
Tras el reciente revés electoral en Massachussets, las propuestas del ex presidente de la Reserva Federal, Paul Volcker, para reducir el poder de mercado de los bancos, se están desempolvando. 
Hasta ahora ha sido una historia muy diferente –en esencia, una victoria para los banqueros más grandes desde la primavera de 2009, cuando a algunos de los más saludables se les permitió empezar a pagar los fondos que habían obtenido del Programa de ayuda para activos problemáticos (TARP) de la Tesorería estadounidense. 
Ello a su vez les permitió evitar incluso las muy débiles condiciones especiales que el gobierno había establecido en relación con las bonificaciones y remuneraciones. 
En el momento crítico de la crisis y del rescate -de septiembre de 2008 hasta principios de 2009- las administraciones Bush y Obama titubearon. 
No se pensó seriamente en despedir a los banqueros, que habían contribuido a provocar la crisis, o en desmembrar sus bancos. 
Normalmente, si una industria sufre una crisis, se espera una reestructuración seria. 
Incluso si hay algo de mala suerte mezclada con una incompetencia evidente, la premisa general es que, si una empresa requiere que el gobierno la rescate, es necesario sustituir a los directivos. 
Durante muchos años, la Tesorería de los Estados Unidos ha defendido esos principios— tanto directamente, como mediante su influencia en el Fondo Monetario Internacional—cuando otros países han tenido dificultades. 
Pero en el caso de la industria bancaria estadounidense, nada ha sucedido, al menos hasta ahora. 
La mayoría de los ejecutivos que estaban en los grandes bancos antes de la crisis siguen en sus puestos, y muy poco ha cambiado en términos de prácticas de control de riesgos y remuneraciones. 
¿Por qué fue tan conservadora la administración? 
El temor a un colapso total del sistema bancario tuvo que haber influido en algo –así como una cierta mezcla poco saludable de las élites políticas y financieras, lo que significa que en las altas esferas del gobierno había un afecto real por firmas como Goldman Sachs y Citigroup. 
En cualquier caso, parece que se perdió la oportunidad. 
A medida que las medidas adoptadas para estabilizar la economía comenzaron a funcionar, los bancos empezaron a ganar dinero de nuevo. 
Y, con la salida de algunos competidores – como Bear Stearns y Lehman Brothers – una mayor participación en el mercado significó mayores ganancias para los que permanecieron. 
La administración Obama lanzó una modesta iniciativa de reforma de la regulación en el verano de 2009, en la que se propusieron nuevas protecciones al consumidor y algunas medidas para fortalecer la estabilidad financiera, pero ha sido una lucha continua. 
A principios de 2010 se propuso un nuevo impuesto bancario para recaudar alrededor de 90 mil millones de dólares en& aproximadamente una década –pero esa cantidad sólo representaría alrededor del 1% de las ganancias de los bancos. 
No sorprende que los bancos hayan tratado de resistirse a la reforma. 
El modelo empresarial actual les permite recibir beneficios cuando ganan y transferir los perjuicios a los contribuyentes cuando pierden. 
Esto alienta los riesgos excesivos y hace probable la repetición de los ciclos de auge-crisis-rescate. 
En efecto, Andrew Haldane, director de estabilidad financiera del Banco de Inglaterra lo llama nuestro "ciclo funesto”. 
Son raras las crisis financieras importantes que se suceden inmediatamente, pero la presencia continua de esos incentivos tan perversos siempre crea dificultades –más de 50 años de experiencia del FMI demuestran este punto con claridad. 
Sin embargo, al fin, tras lo de Massachussets, parece que algo importante está sucediendo. 
Las reformas propuestas por Volcker impondrían restricciones a los bancos similares a las de la Ley Glass-Steagall, la legislación de la época de la depresión que estableció una separación entre la banca comercial y la de inversión. 
El debilitamiento de la Ley Glass-Steagall & y su posterior derogación permitieron a los bancos participar en las actividades conocidas como “negociación por cuenta propia de bonos”, con lo que pudieron utilizar los ahorros de los depositantes para comerciar por su propia cuenta, principalmente en valores de riesgo respaldados con hipotecas. 
No obstante, la administración Obama debe ir más allá de la prohibición a los bancos comerciales de la negociación por cuenta propia de bonos, y hacer otras dos cosas más. 
Primero, se deben triplicar los requerimientos de capital -no sólo en los Estados Unidos, sino en todo el G-20- para que los bancos tengan al menos entre 20%-25% de los activos en capital básico. 
De esa manera, los accionistas, y no los reguladores, tendrían un papel principal en hacer más sensata la conducta de los bancos. 
Segundo, si los bancos son “demasiado grandes para quebrar”, deben reducirse de forma que los contribuyentes no tengan que rescatarlos cada vez que estalle una crisis. 
En el caso estadounidense, se necesita enmendar la Ley Riegle-Neal sobre Bancos y Sucursales Estatales de 1994, que estableció límites al tamaño de los bancos para que ninguna institución bancaria tuviera más del 10% de los depósitos minoristas. 
Necesitamos actualizar y hacer cumplir esta noción sensata general, y establecer un límite al tamaño que un banco puede alcanzar respecto de la economía en conjunto.& 
Obama hace lo correcto en endurecer su postura hacia los seis bancos más grandes de Estados Unidos –incluidos JP Morgan Chase, Goldman Sachs, Citigroup y el Bank of America- que ahora tienen activos que valen más del 60% del PIB. 
Este es un grado de concentración financiera sin precedentes para los Estados Unidos modernos. 
Como señaló Teddy Roosevelt hace más de 100 años, el poder económico concentrado tiende a apropiarse del poder político, lo que va directamente en contra de la tradición democrática. 
Ahora hemos aprendido que también va en contra de una política económica sana. 

La gran posibilidad de explotar el gas de Gran Bretaña 
PRAGA – A finales de junio, el Servicio Geológico Británico anunció la certificación de reservas del mayor yacimiento de gas de esquisto en el mundo (announced the world’s largest shale-gas field). 
El yacimiento Bowland, que se encuentra ubicado al sur de Lancashire y Yorkshire, contiene un 50% más de reservas de gas que las reservas combinadas de los dos yacimientos más grandes de Estados Unidos, el yacimiento Barnett y el Marcellus (the Barnett Shale and the Marcellus Shale). 
El Reino Unido se ha mostrado renuente a unirse a revolución causada por la fracturación hidráulica (también llamada “fracking”). 
Sin embargo, explotar el yacimiento Bowland Shale podría reavivar la economía del Reino Unido y ofrecer grandes reducciones de las emisiones de CO2. 
De manera paralela, el Parlamento del Reino Unido ha aprobado nuevas y más estrictas medidas para reducir las emisiones de carbono hasta el año 2020, y de lejos, en el transcurso de los próximos siete años las mayores reducciones de CO2 van a provenir de un aumento de más del 800% en energía eólica marina (increase of more than 800% in offshore wind power) . 
Sin embargo, la energía eólica marina es muy cara, por lo que recibirá subsidios que equivalen a por lo menos tres veces el costo normal de electricidad (at least three times the traded cost of regular electricity in subsidies) – cuesta incluso más que la energía solar (more than even solar power), que en el Reino Unido es una energía que nunca estuvo en una posición ventajosa . 
El Reino Unido va a pagar muy caro para lograr una reducción mínima de CO2. 
Este es sólo un ejemplo de una política climática actual que está completamente alejada de la realidad, y esto no sólo ocurre en el Reino Unido. 
Nos estamos centrando en políticas verdes que son insignificantes, y que son muy caras. 
Son políticas verdes que nos hacen sentir bien, pero que no toman en cuenta o desalientan de manera activa las políticas que reducirían drásticamente las emisiones y que son adecuadas desde una perspectiva económica. 
Tenga en cuenta los tres argumentos clásicos para una economía verde: el cambio climático, la seguridad energética y el empleo. 
En la realidad de las cosas, el fracking tiene un mejor resultado con relación a dichos tres argumentos. 
Suponiendo que el esquema del Reino Unido fuese todo un éxito, la energía eólica marina pudiese producir más de un 10% (more than 10%) de la electricidad del país en el año 2020 y pudiese reducir las emisiones de CO2 hasta en 22 millones toneladas, lo que equivale a una reducción del 5%, por año. 
Sin embargo, el costo también sería fenomenal. 
El Reino Unido podría pagar al menos $8 mil millones anuales en subsidios para apoyar esta tecnología que es inherentemente ineficiente. 
Compare esto con la oportunidad que se presenta en el yacimiento Bowland. 
En caso de que hasta el año 2020 el Reino Unido pudiese explotar sus reservas allí con tan sólo un tercio de la intensidad de explotación que en la actualidad se aplica en los yacimientos Barnett y Marcellus, el resultado sería extraordinario. 
El gas natural es mucho más ecológico que el carbón, que sigue siendo el pilar de la producción de electricidad en todo el mundo y en el Reino Unido (and in the UK). 
En comparación al carbón, el CO2 que emite el gas por cada kilovatio-hora producido es menos de la mitad, y también emite cantidades mucho más bajas de otros contaminantes (lower amounts of other pollutants) como óxidos de nitrógeno, dióxido de azufre, negro de carbón, monóxido de carbono, mercurio, y partículas. 
Si el Reino Unido vendiese su gas de esquisto tanto a nivel nacional como internacional para sustituir al carbón, se puede llegar a reducir la contaminación del aire local y así reducir significativamente las emisiones totales de carbono en 170 millones de toneladas, lo que equivale a más de un tercio de las emisiones de carbono del Reino Unido. 
De la misma forma, en lugar de pagar subsidios por $8 mil millones dólares por año, la producción de gas de esquisto pudiese añadir alrededor de $10 mil millones anuales a la economía del Reino Unido. 
Asimismo, a menudo se afirma que la economía verde aumentará la seguridad energética, ya que los recursos verdes harán que los países dependan menos de las importaciones de combustibles fósiles. 
En contraste, los suministros incluso mucho más altos de energía eólica pueden mejorar sólo marginalmente dicha seguridad, debido a que el Reino Unido aún tendría que importar la misma cantidad de petróleo (import just as much oil) (el viento reemplaza principalmente al carbón, muy rara vez al petróleo) y también gran parte del gas que necesita, dejando al Reino Unido dependiente de Rusia. 
Esta dependencia se torna palpable para los países que se encuentran más cerca a la esfera de influencia de Rusia, como por ejemplo para Polonia y Ucrania. 
Y no obstante, el Reino Unido puede mejorar su seguridad energética de manera dramática, ya que cuenta con suficientes reservas de gas para cubrir aproximadamente la totalidad de su consumo de gas durante medio siglo o más (for a half-century or more). 
Por otra parte, el aumento de producción del Reino Unido reduciría los precios mundiales, haciendo que los países con pocas o no reservas de gas de esquito tengan mayor seguridad. 
Y, por supuesto, cualquier país que es $10 mil millones más rico, en lugar de $8 mil millones más pobre, tendrá mejores oportunidades para lidiar con problemas futuros. 
Por último, los defensores de una economía verde prometen una sobreabundancia de puestos de trabajo verdes. 
Sin embargo, la investigación económica demuestra convincentemente (convincingly shows) que, si bien los subsidios pueden lograr la creación de nuevos puestos de trabajo, con el pasar del tiempo dichos puestos tendrán que ser financiados mediante un aumento de impuestos, lo que a su vez costará el mismo número de puestos de trabajo en otros rubros. 
En comparación, el gas de esquisto en los EE.UU. (shale gas in the US) ha creado unos 600.000 puestos de trabajo que están generando cerca de $100 mil millones en PIB agregado y casi $20 mil millones en ingresos públicos. 
La actual política climática a nivel mundial es insostenible; el compromiso del Reino Unido para impulsar la energía eólica marina es sólo el ejemplo más reciente. 
Las economías que están en problemas no pueden permitirse el lujo de pagar más de $350 para evitar cada tonelada de CO2, cuando en el mercado europeo existe la posibilidad de que dicho costo sea aproximadamente 50 veces menor. 
El gas de esquisto puede lograr que el costo de la reducción de CO2 sea siete veces menor, y al mismo tiempo puede realmente ayudar a la debilitada economía de Europa. 
A pesar de no ser la solución definitiva, el gas de esquisto es más verde. 
Con una buena regulación, durante la próxima década puede lograr más beneficios a nivel mundial en términos de reducción de emisiones de CO2 y mejorar las condiciones de vida. 
Subsidios sin sentido que no podemos financiar no construirán una economía verde; lo que sí construirá una economía verde será la inversión en investigación y desarrollo para reducir los costos, de manera que la energía verde pueda con el tiempo superar al gas. 

La jerga engañosa de los combustibles fósiles 
BERLÍN – Desde la firma en 2015 del acuerdo climático de París, demasiados gobiernos se creyeron la retórica de la industria gaspetrolera respecto de cómo puede ayudar a reducir las emisiones de gases de efecto invernadero. 
Engaños como el “carbón limpio”, “financiar la energía limpia con oleoductos” y “uso del gas como combustible puente” llevaron a los gobiernos a aprobar nuevos proyectos de combustibles fósiles, aun cuando ya la producción actual amenaza con elevar las temperaturas mucho más allá del límite del acuerdo de París (que pide mantener las temperaturas muy por debajo de 2° Celsius encima de los niveles preindustriales). 
La Agencia Internacional de la Energía (AIE) calcula que en 2016, la inversión total en el sector gaspetrolero fue de 649 000 millones de dólares, y que los subsidios a los combustibles fósiles en los países del G20 ascendieron a 72 000 millones de dólares. 
Y se prevé que de aquí a 2030 las inversiones en nuevos proyectos de gas en los países del G20 superen los 1,6 billones de dólares. 
Es evidente que la industria está haciendo todo lo posible por aumentar la producción y las ganancias antes de que el mundo adopte una economía descarbonizada. 
Y hasta ahora se salió con la suya, porque logró convencer a los gobiernos de varias falsedades. 
Para empezar, está la afirmación de que el gas natural puede ser un “combustible puente” hacia un clima estable, a pesar de que su impacto climático suele ser igual (o peor) al del carbón. 
En realidad, una “carrera por el gas” consumiría casi dos tercios del presupuesto de carbono combinado de los países del G20 de aquí a 2050. 
Peor aún, a menudo la nueva producción de gas no desplaza al carbón, sino a proyectos de energía eólica y solar (dos tipos de energía que ya son más baratos que el carbón y el gas en muchas regiones). 
El hecho de que la mayoría de las inversiones nuevas en producción de gas den por sentado un cronograma operativo de al menos treinta años debería ser prueba suficiente de que esos proyectos no apuntan a reducir las emisiones en un futuro cercano. 
Lo esperable sería que la Unión Europea liderara la búsqueda de un futuro descarbonizado. 
Pero en realidad, parece que está haciendo lo contrario. 
Desde 2014, la UE asignó mil millones de euros (1160 millones de dólares) al sector del gas natural. 
Y si bien la propuesta de presupuesto 2020‑2027 de la Comisión Europea prevé reducir esa financiación, también permitiría a los estados miembros seguir gastando dinero del erario en la producción de combustibles fósiles. 
Pero según un estudio de los climatólogos británicos Kevin Anderson y John Broderick, para cumplir sus compromisos en la lucha contra el cambio climático, la UE debe discontinuar los combustibles fósiles totalmente de aquí a 2035. 
Otro sinsentido promovido por la industria es que para financiar la transición a una economía limpia se necesitan los ingresos derivados de la expansión del gas y el petróleo. 
En esta afirmación incoherente se basa la política de Canadá, cuyas autoridades siguen impulsando grandes proyectos nuevos de explotación de arenas bituminosas. 
Hace poco, el gobierno pagó a la empresa de energía texana Kinder Morgan 3400 millones de dólares para garantizar la ampliación de una tubería de 65 años, proyecto que la empresa había considerado demasiado arriesgado. 
Este uso de fondos públicos es particularmente cuestionable porque implica afianzar el uso de las mismas fuentes de energía causantes de un peligroso cambio climático. 
El supuesto implícito en cualquier nueva inversión importante en infraestructura energética es que las instalaciones seguirán operando durante décadas, ya que incluso si la demanda y los precios se redujeran drásticamente, quienes las posean o inviertan en ellas siempre preferirán obtener algún ingreso de ese capital que no obtener ninguno. 
El resultado político y legal es que es mucho más difícil cerrar un proyecto ya iniciado que detenerlo antes de que empiece. 
Un tercer ingrediente del fraude de los combustibles fósiles es el “carbón limpio”, generalmente dependiente de tecnologías de captura y almacenamiento de carbono (CCS, por la sigla en inglés). 
Los gobiernos y la industria llevan mucho tiempo presentando las tecnologías CCS como la solución infalible al cambio climático (y por ende, como una excusa perfecta para posponer reducciones significativas del uso de combustibles fósiles). 
Y ahora, incluso se promueven las CCS como una tecnología que hará posibles esquemas mágicos para absorber carbono de la atmósfera. 
En realidad, las CCS se crearon para la recuperación de petróleo mejorada (EOR), en la que se bombea CO2 presurizado en los yacimientos más viejos para poder extraer petróleo crudo que de otro modo sería inaccesible; esto aumenta considerablemente la producción y, con ella, las emisiones de gases de efecto invernadero. 
La técnica se usa hace más de cuarenta años, particularmente en Estados Unidos. 
Pero es costosa en términos de dinero y de energía: una central de energía a carbón que adopte la tecnología CCS tiene que quemar todavía más carbón para producir la misma cantidad de energía. 
La principal razón por la que las empresas petroleras se han vuelto tan partidarias de la tecnología CCS es que les permite acceder al uso subsidiado de CO2 en EOR. 
Empresas como Shell y Statoil han dedicado décadas y miles de millones de dólares a investigación y desarrollo en CCS, y sin embargo sólo pueden mostrar unas pocas instalaciones de CCS de escala comercial. 
Ya es evidente que la CCS sólo es comercialmente viable cuando se la usa para EOR, lo que implica que el carbón en sí nunca será un combustible limpio, incluso con el uso de filtros modernos para reducir la emisión de material particulado a la atmósfera. 
Una última afirmación habitual de las empresas gaspetroleras es que pueden ejecutar cualquier proyecto más “limpiamente” que nadie. 
Las empresas energéticas se han apresurado a anunciar nuevas tecnologías y medidas que supuestamente mejorarán la eficiencia de sus operaciones actuales, como si eso les diera derecho a aumentar la producción sin límites. 
Pero (igual que el resto de la jerga engañosa de la industria) esta lógica llevará la mayoría de las veces a afianzar el uso de las tecnologías actuales, conforme las empresas comprometan más fondos a tecnologías no probadas de negativización de emisiones y otras medidas que perpetuarán la dependencia de los combustibles fósiles. 
Por ejemplo, la provincia canadiense de Alberta (donde se encuentran las arenas bituminosas) está invirtiendo 304 millones de dólares con el objetivo explícito de “ayudar a las empresas [que explotan dichas arenas] a aumentar la producción y reducir las emisiones”. 
En un tiempo en que es cada vez más común desestimar la ciencia y la opinión experta como meras ideas elitistas, los gobiernos, que entienden mejor de qué se trata, no deberían ayudar a las empresas de combustibles fósiles a sacar provecho de la creciente crisis climática. 
La máquina de propaganda de la industria amenaza con encerrarnos en un peligroso statu quo. 
Aunque el movimiento global de lucha contra el cambio climático está redefiniendo el liderazgo en torno de esta cuestión, el activismo y el trabajo de las organizaciones no gubernamentales no bastarán para crear un futuro descarbonizado. 
Los gobiernos que dicen estar comprometidos con el acuerdo de París deben elaborar un plan firme para la discontinuación de los combustibles fósiles, en vez de seguir apoyando la expansión del sector. 

Petróleo y aislamiento 
NAIROBI – En Kenia, hay un chiste recurrente que resume cuán lejos viven los habitantes de Turkana con relación a donde vivimos el resto de los kenianos. 
Cuando una persona de Turkana viaja a la capital, Nairobi, se dice en broma que la persona anuncia a su familia “estoy viajando a Kenia". 
Durante las pasadas semanas, desde que el gobierno de Kenia comunicó que se había descubierto petróleo en la cuenca del lago Turkana, han surgido aún más chistes. 
Una foto, que había visto en los perfiles de mis amigos de Facebook varios meses atrás, donde chiquillos de raza negra no identificados lucen felices y semidesnudos, comenzó nuevamente a circular, esta vez con el subtítulo, “Se descubrió petróleo en Turkana... ya no se resecará la piel” 
Al principio, me reí de estos chistes. 
Como masái, escuché muchísimos chistes kenianos acerca de cuán “no civilizado” es mi pueblo, así que me sentí feliz de que, en esta oportunidad, otros sean el centro de atención. 
Sin embargo, cuando vi una foto de una mujer turkana con el torso desnudo que fue editada para aparentar que dicha mujer estaba amamantando a un bebé de raza blanca, mi actitud empezó a cambiar. 
El creador de la imagen quería dar a entender que ahora que se ha encontrado petróleo en el noroeste de Kenia, los trabajadores occidentales del rubro petrolero llegarán a la región y que ellos iban a embarazar a mujeres turkanas, quizás contra su voluntad. 
Una compañía británica descubrió petróleo, y debido a las denuncias acerca de que soldados británicos abusaron sexualmente a cientos de mujeres kenianas desde el año 1965 hasta el año 2002, la reputación de nuestro ex colonizador no es buena. 
Sin embargo, si se violan los derechos de los habitantes de Turkana, serán los kenianos, no los británicos quienes carguen la culpa. 
Los turkanos están, tal como deja entrever el chiste, lo más lejos de Nairobi que se podría estar sin estar en el extranjero. 
Por esta razón, conocemos muy poco sobre este pueblo. 
En las escuelas, aprendemos sobre ellos únicamente dentro del contexto de los trabajos de excavación realizados varias décadas atrás en la cuenca del lago Turkana por la familia Leakey en búsqueda de fósiles de ancestros de los humanos. 
Esta podría ser una razón por la cual los kenianos históricamente han mirado al pueblo turkano como seres arcaicos, que se encuentran a miles de años de la “civilización” y como personas que tienen necesidades distintas a las de la mayoría de la población del país. 
La falta de infraestructura adecuada en la región de Turkana es prueba de ello. 
A diferencia de los masái, los turkanos habitan en una región que, hasta ahora, tenía poco o ningún valor para la provincia. 
No hay animales salvajes que atraigan a los turistas y, a pesar de los turkanos, al igual que los masái, han conservado su cultura indígena, no son mundialmente conocidos, quizás debido a que se encuentran muy lejos de Nairobi. 
De hecho, el distrito de Turkana es uno de los más postergados de Kenia. 
Cada vez que hay una hambruna, es altamente probable que este distrito se vea afectado. 
Gado, un famoso humorista gráfico que trabaja para uno de los principales periódicos de Kenia, lo resumió mejor, dibujó al presidente de Kenia, Mwai Kibaki, jubiloso a la cabeza de un grupo de burócratas y de perros vestidos en trajes formales dirigiéndose hacia Turkana; el presidente, en la caricatura anuncia: “¡Alégrense! 
¡Se ha descubierto petróleo!”, una mujer turkana le pregunta: “¿Y, cuando descubrirá usted agua?” 
Además de la hambruna, el pueblo turkano ha soportado décadas de incursiones de cuatreros provenientes de nuestros vecinos, Etiopía y Sudán (en la actualidad Sudán del Sur). 
Sin embargo, Kenia – que ha participado activamente en las operaciones de mantenimiento de paz en la región del Cuerno de África e inclusive en lugares más lejanos – no ha visto el robo de ganado como una buena razón para proteger a Turkana. 
El descubrimiento de petróleo para Kenia abre una rara oportunidad para acabar con la marginación de la comunidad turkana. 
Se necesita iniciar, ahora, el debate sobre cómo se procederá con la exploración y extracción de petróleo, teniendo en cuenta como prioridad suprema la salud del medio ambiente que rodea el pueblo turkano. 
“Los pastores y los pueblos indígenas a menudo dependen en gran medida del medio ambiente que los rodea para obtener su sustento”, dice Ikal Angelei, directora de la organización denominada “Friends of Lake Turkana” (Amigos del Lago Turkana); esta organización se ha estado oponiendo a la construcción de Gibe III, una represa en Etiopía que amenaza con reducir la cantidad de agua que fluye hacia este lago. 
Angelei declara: “si la exploración y explotación petrolera se lleva a cabo sin la participación de las comunidades, y si dicha exploración y explotación va en contra de las expectativas de las comunidades, mi temor es que muy probablemente surjan conflictos”. 
Numerosos conflictos impulsados por recursos naturales en África validan las preocupaciones de Angelei. 
Algunas de las precauciones que ella sugiere para salvaguardar el bienestar de su pueblo incluyen el establecimiento de un organismo regulador que fomente la transparencia en las negociaciones de contratos; la búsqueda del equilibrio entre la producción petrolera y la conservación de zonas cuya biodiversidad es especial; la aplicación de altos estándares de responsabilidad corporativa, y la regulación de la venta de tierras para evitar conflictos. 
Por último, el gobierno debe cerciorarse de que el pueblo turkano esté capacitado para comprender y participar en el nuevo sector. 
Si Kenia aborda el tema de la exploración y extracción de petróleo en Turkana de la misma forma en la que lo abordaron mis amigos en Facebook, y si no aplica estas recomendaciones que son de sentido común, en unos años más los kenianos podríamos lamentar haber encontrado petróleo. 
En efecto, Kenia podría terminar con un conflicto similar al que existe en el Delta del Níger, en Nigeria, donde la población local se levantó en armas para luchar contra la degradación del medio ambiente causada por la industria petrolera. 
Lamentablemente y por desgracia ya se establecieron las bases para un conflicto similar. 
Muchas personas en la región del lago Turkana ya están armadas con fusiles AK-47 y con otras armas, mismas que adquirieron para protegerse de los ladrones de ganado. 
Si el gobierno de Kenia tampoco los protege de las compañías petroleras, los turkana podrían empezar a disparar. 

La hipocresía de las monedas petroleras 
CAMBRIDGE – ¿Tiene sentido que el secretario del Tesoro de Estados Unidos, Hank Paulson, esté de gira por Oriente Medio respaldando la paridad cambiaria con el dólar en la región mientras la administración Bush, simultáneamente, maldice a los países asiáticos por no permitir que sus monedas se aprecien más rápido frente al dólar? 
Desafortunadamente, esta inconsistencia evidente surge de la continua vulnerabilidad económica y financiera de Estados Unidos y no es tanto el reflejo de alguna lógica económica apremiante. 
En lugar de promover la paridad cambiaria con el dólar, como hace Paulson, Estados Unidos debería estar respaldando los esfuerzos de bambalinas que realiza el Fondo Monetario Internacional para promover una desvinculación de las monedas petroleras y el dólar. 
Quizá la administración Bush tema que, si los países petroleros abandonan el estándar del dólar, la debilidad del dólar de hoy se convertiría en una derrota. 
Pero Estados Unidos debería estar mucho más preocupado por promover un ajuste más rápido de su déficit comercial todavía creciente, que en muchos sentidos es el origen de la reciente crisis de las hipotecas de alto riesgo. 
El esfuerzo polifacético de la administración por demorarles el dolor a los consumidores norteamericanos, que incluye una política monetaria y fiscal extremadamente laxa, no hace más que amenazar con una crisis mayor en un futuro no tan distante. 
No es difícil imaginar que toda la estrategia se vuelva en contra a principios de 2009, poco después de que asuma el próximo presidente norteamericano 
Por supuesto, un fortalecimiento de las monedas petroleras (no sólo en los estados del Golfo, sino también en otros países de Oriente Medio y Rusia) no revertiría la balanza comercial de Estados Unidos de la noche a la mañana. 
Pero sí es cierto que los países petroleros representan una porción importante de los excedentes comerciales del mundo, y un dólar más débil de alguna manera ayudaría a promover las exportaciones norteamericanas, incluso en el corto plazo. 
Más importante aún, es imperativo que las políticas norteamericanas sean consistentes en todas las regiones. 
¿Cómo puede el Tesoro de Estados Unidos, por un lado, coquetear periódicamente con catalogar a China como “un manipulador de la moneda” y, por otro lado, condonar una estrategia similar en los países exportadores de petróleo? 
Por supuesto, es fácil imaginar otras razones para las súplicas norteamericanas a los estados petroleros. 
Tal vez la administración tema no poder rogar por precios del petróleo más bajos en dólares y simultáneamente ayudar a promover un dólar más débil. 
Pero, contrariamente a lo que piensa la opinión pública, en realidad ambos tienen poco que ver entre sí. 
Los precios del petróleo se establecen en un mercado mundial y dependen principalmente de la demanda y la oferta en las diferentes regiones, no de la moneda de pago. 
No es para nada claro que el precio del petróleo en dólares fuera a evolucionar de manera diferente si la moneda de referencia fuera el euro y no el dólar. 
El secretario Paulson hizo hincapié en que Estados Unidos está “abierto para los negocios” con los fondos de riqueza soberanos. 
Es de esperar que su confianza esté justificada. 
No existe ninguna razón para que Estados Unidos aplique alguna nueva restricción significativa a las inversiones soberanas en Estados Unidos más allá de las que ya aplicó al comercio. 
Por otra parte, Estados Unidos necesita estas inversiones para recapitalizar su muy debilitado sistema financiero. 
Sin embargo, aunque podamos coincidir en que Estados Unidos se mantenga abierto a las inversiones de fondos de riqueza soberanos, no existe razón alguna para promover políticas de tipo de cambio que exacerben los propios desequilibrios comerciales que, para empezar, están impulsando todo el fenómeno de los fondos de riqueza soberanos. 
Nuevamente, tal vez la administración Bush tema que si las monedas petroleras se fortalecen demasiado frente al dólar, a Estados Unidos le empezará a resultar demasiado costoso incrementar sus operaciones militares en Oriente Medio. 
Esto también es erróneo. 
Si un dólar más barato conduce a una invasión de exportaciones norteamericanas en Oriente Medio y a mejorar los niveles de vida en la región, todas las partes estarán mucho más satisfechas. 
¿Qué pasa con los intereses de los propios países petroleros? 
¿Tienen razón de temer potenciales resultados catastróficos si abandonan el dólar? 
Como sucede con China, estas preocupaciones son exageradas. 
Aunque prevaleciera la indexación en dólares en toda la región, la apreciación del tipo de cambio todavía ayudaría a promover importaciones más baratas y mejores niveles de vida. 
Es más, a medida que aumente la confianza pública en las monedas petroleras desvinculadas, la indexación en dólares de los contratos privados disminuirá y los movimientos monetarios tendrán un impacto mayor en los precios generales. 
Más inmediato es el hecho de que la inflación en todos los estados petroleros hoy está escalando -la inflación en el IPC en Oriente Medio promedia más del 6% después de años de relativa estabilidad-. 
Si se permite que esta inflación continúe y se profundice, es probable que tenga efectos fácilmente tan perniciosos como la apreciación del tipo de cambio que los líderes de la región tanto se esfuerzan por evitar. 
Tal vez el efecto positivo más importante de la apreciación del tipo de cambio sería el de ayudar a promover el desarrollo de las industrias orientadas al mercado interno como la atención sanitaria, la educación y la bancarización, aliviando así parte del subempleo masivo de la región. 
Sin duda, existen importantes diferencias entre los exportadores de petróleo y las economías asiáticas. 
Con los precios de la energía en máximos récord a nivel mundial, tiene sentido que las economías petroleras tengan excedentes, lo que les permitiría ahorrar para cuando los suministros de petróleo empiecen a agotarse. 
Pero los tipos de cambio flexibles siguen siendo la manera correcta de que la región desarrolle una base económica y financiera más equilibrada. 
En cuanto a Estados Unidos, tiene poco sentido respaldar una paridad cambiaria frente al dólar en los mercados emergentes importantes, al menos hasta que se normalice su balanza comercial. 
No es momento de una hipocresía de las monedas petroleras. 


El petróleo es la razón de Estados Unidos para ir a la guerra 
En todo el mundo la gente se pregunta: ¿cuál es el motivo real de la administración Bush para amenazar con una guerra contra Irak? 
¿Es para controlar las armas de destrucción masiva? 
¿Es algo más personal, un acto de venganza de un hijo contra el hombre que intentó asesinar a su padre? 
¿Es para defender a Israel? 
¿Es para reinventar el Medio Oriente como una región más democrática, tal como insisten muchas de las figuras líderes de la administración Bush? 
¿O se trata, como algunos sospechan, de que Estados Unidos pueda apoderarse del petróleo iraquí? 
La administración Bush ha ofrecido una gama de justificaciones para sus planes, aunque con un énfasis bastante consistente en las armas de destrucción masiva. 
El Subsecretario de Defensa, Paul Wolfowitz, habla de hacer de Irak "la primera democracia árabe". 
Muchos en la administración Bush argumentan que las políticas decididas y dinámicas contra Irak pueden, en último término, provocar la caída de los gobiernos autocráticos del Medio Oriente, de la misma manera como supuestamente la administración Reagan hizo caer al "perverso" imperio soviético. 
Fuera de Estados Unidos, casi nadie compra estos argumentos. 
La mayoría cree que el petróleo figura en el primer lugar de la lista de motivos de Estados Unidos. 
A menos que los archivos de seguridad nacional de EEUU se abran repentinamente, es poco probable que encontremos una prueba definitiva de los pensamientos más profundos del Presidente. 
Más aun, ciertamente distintos funcionarios estadounidenses tienen diferentes prioridades. El Presidente Bush se puede centrar en las armas de destrucción masiva; el Sr. Wolfowitz puede enfocarse en la democracia. 
Otros pueden tener la mirada fija en el premio que significa el petróleo iraquí. 
Una pregunta más fructífera que la interrogación acerca de los motivos de Estados Unidos es cómo actuará éste una vez que empiece la guerra. En este caso no tenemos que adivinar las intenciones de determinadas personas. 
Podemos examinar el comportamiento de EEUU en la historia reciente. 
Si miramos los antecedentes históricos, es difícil creer que EEUU dé al Medio Oriente una transición a la democracia. 
El Medio Oriente de hoy en día es una construcción de EEUU y Europa. 
Sus déspotas y monarcas deben sus puestos a las maquinaciones y la connivencia de occidente. 
Incluso si EEUU va a la guerra haciendo flamear la bandera de la democracia, es probable que los resultados sean menos gloriosos. 
Lo más verosímil es que a fin de cuentas no sea otra cosa que una guerra por el petróleo iraquí. 
Durante todo el siglo 20, la autodeterminación árabe, la democracia y la reforma económica fueron desplazadas por el petróleo en el orden de prioridades. 
Cuando los británicos engatusaron a los caudillos árabes para luchar del lado del imperio británico en la Primera Guerra Mundial, el premio que recibieron al término de la misma no fue la soberanía, sino sólo la continuación de los protectorados británico y francés. 
Consideremos el golpe, apoyado por la CIA, contra el Primer Ministro iraní Mussadegh. En 1951, Mussadegh nacionalizó la industria petrolera de Irán, generando como reacción un boicot británico al año siguiente y luego la intervención apoyada por EEUU (que derribó y encarceló al popular Primer Ministro) en 1953. 
Un caso que resulta igualmente instructivo es el apoyo de occidente a la represión militar en Argelia luego de que las elecciones democráticas de comienzos de 1992 amenazaran con llevar al poder al Frente Islámico de Salvación (FIS). 
Cuando la victoria del FIS parecía segura, el ejército de Argelia salió al paso para impedir la continuación de las votaciones. 
Los gobiernos occidentales, liderados por Francia pero con el respaldo de EEUU, dieron apoyo moral y financiero a los generales argelinos. 
El comportamiento estadounidense en los países asiáticos de la ex Unión Soviética es igual de claro. 
Muchos en la Administración Bush se refieren a su trabajo en la región como una muestra de la manera en que darán una nueva forma al Medio Oriente. 
Sin embargo, la democracia no tiene absolutamente nada que ver con la política estadounidense en Asia Central, en donde las compañías petroleras y los diplomáticos estadounidenses no desperdician el tiempo, proponiendo trato tras trato a los despóticos Kazakistán, Turkmenistán y Uzbekistán. 
Es posible encontrar un buen indicio de lo que será la política estadounidense de posguerra hacia Irak en algunos documentos clave escritos por y para la Administración Bush antes del 11 de septiembre, cuando el análisis del Medio Oriente estaba mucho menos infectado por los temores de hoy en día. 
Probablemente el documento más interesante es un estudio titulado "Desafíos para una Política Estratégica de Energía del Siglo 21", producido por el Instituto James Baker III de Políticas Públicas en la Universidad Rice de Texas y el Consejo sobre Relaciones Exteriores. 
Este estudio deja dos puntos en claro. Primero, Irak es vital para los flujos de petróleo desde el Medio Oriente, ya que en él se encuentran las segundas mayores reservas del mundo. 
El informe se extiende largamente sobre el hecho de que por razones de seguridad económica, Estados Unidos necesita el petróleo iraquí, pero por razones de seguridad militar no puede permitir que Saddam desarrolle la explotación petrolera. 
La implicación parece clara: Estados Unidos necesita un nuevo régimen en Irak para su seguridad energética. 
La democracia no se menciona en ninguna parte del estudio. 
Este documento también nos proporciona un atisbo interesante sobre las preocupaciones de autoridades como el Vicepresidente Dick Cheney y el Secretario de Defensa Donald Rumsfeld. 
Ambos hombres entraron a las filas dirigentes del país bajo el Presidente Gerald Ford en 1974, durante el embargo petrolero árabe, que generó enormes efectos económicos que condenaron la presidencia de Ford. 
El estudio "Desafíos para una Política Estratégica de Energía" pone un gran énfasis en la amenaza de una interrupción similar hoy en día. 
El embargo de los años 70 fue evidentemente un momento decisivo en el pensamiento estratégico de los señores Cheney y Rumsfeld. 
La Administración Bush puede creer que está yendo a la guerra para luchar por la democracia en el Medio Oriente, pero el apoyo de EEUU a la democracia tiene todo el aspecto de convertirse en una de las primeras víctimas. 
Por desgracia, una guerra cuyo motivo sea el petróleo sólo desestabilizará aun más la política y la sociedad internacionales, y debilitará la verdadera seguridad de EEUU y el mundo. 

Usen los subsidios a los combustibles fósiles en asistencia para la pandemia y los pobres 
JAKARTA/CAMBRIDGE, MASSACHUSETTS – Además de los costos que implica en términos de salud y vidas humanas, la pandemia de la COVID-19 amenaza con revertir gran parte del progreso alcanzado por los países en vías de desarrollo en los últimos 20 años para reducir la pobreza. 
Son necesarios nuevos y significativos gastos para proteger a los más golpeados por la crisis; al igual que las economías avanzadas, muchos países en vías de desarrollo desplegaron programas nuevos o ampliaron los existentes para evitar el colapso económico y prevenir el hambre generalizado, pero gran cantidad de ellos fueron incapaces de alcanzar la escala de gasto de Estados Unidos y otros países desarrollados. 
Al menos 100 países ya solicitaron ayuda al Fondo Monetario Internacional. 
Existe una fuente de financiamiento prometedora, que aún no recibió suficiente atención, el colapso de los precios del petróleo presenta una oportunidad única para eliminar los subsidios a los combustibles sólidos de una vez y para siempre. 
Esto no solo ayudaría en la lucha contra el cambio climático, también permitiría a los gobiernos destinas una mayor parte del gasto a los pobres y a financiar la deuda contraída por la crisis. 
Durante décadas muchos países —desde Ecuador hasta Indonesia— han subsidiado la gasolina y otros combustibles, habitualmente fijando su precio en el surtidor. 
Con esta política, cuando los precios del petróleo aumentan, también lo hace el costo de los subsidios, pero el precio en el surtidor se mantiene igual. 
Históricamente, los subsidios a los combustibles han sido muy populares en los países en vías de desarrollo, cuyos grandes sectores informales y falta de registros dificultan a los gobiernos identificar a los pobres. 
Antes de la llegada del dinero móvil y la ampliación de los servicios bancarios, otorgar efectivo o dinero directamente a los ciudadanos solía abrir la puerta a la corrupción. 
Los subsidios a los combustibles permitían solucionar este problema, porque todos se podían beneficiar al comprar gasolina y ese beneficio quedaba explicitado a través del precio en el surtidor. 
El problema, por supuesto, es que los subsidios a los combustibles fomentan su uso excesivo, que tiene terribles implicaciones ambientales. 
En vez de subsidiar los combustibles, los economistas a menudo señalan que debiéramos gravarlos con impuestos para atender a esas externalidades. 
Un estudio reciente estima que la eliminación de los subsidios al gas y al petróleo podría haber reducido las emisiones mundiales de dióxido de carbono entre el 5 y el 6 % en 2015 (el 28 % si además se hubieran eliminado los subsidios al carbón). 
Además, los subsidios a los combustibles son una manera ineficiente de ayudar a los pobres, especialmente ahora que han surgido mejores métodos para definir los beneficiarios y distribuir los beneficios. 
Aunque los hogares pobres y de clase media baja se benefician con los subsidios a los combustibles, los hogares de clase media y los más pudientes se benefician más, porque tienden a comprar más combustible. 
Según un informe de 2015 del FMI, el 20 % de los hogares más ricos reciben 6 veces más beneficios por subsidios a los combustibles que el 20 % más pobre. 
Y los subsidios a los combustibles suelen ser extremadamente caros, especialmente cuando el precio del petróleo es elevado. 
Por ejemplo, Indonesia destinó el 3,1 % de su PIB a subsidios a los combustibles en 2018, pero solo el 1,4 % del PIB a la salud. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
A pesar de sus obvios defectos, estas políticas subsisten en muchos países. 
En épocas normales, eliminar un subsidio a los combustibles implica que el precio del combustible dará un gran salto, lo que suele provocar protestas masivas. 
También puede producir inflación si todos interpretan la suba de los precios de los combustibles como una señal para ajustar otros precios. 
Pero estos no son tiempos normales. 
Las secuelas de la pandemia han afectado a la mayoría los mercados financieros, pero el golpe a los precios mundiales del petróleo fue particularmente drástico. 
El precio real (ajustado por inflación) del crudo cayó al menos la mitad, de aproximadamente 60 USD por barril antes de la crisis a 25-30 USD por barril en la actualidad. 
En un momento durante la crisis de la COVID alcanzó su menor nivel desde la Segunda Guerra Mundial. 
Esto presenta una oportunidad sin precedentes para eliminar los subsidios a los combustibles de una vez y para siempre. 
Como los precios del petróleo están por el suelo, muchos países pueden dejarlos en manos del mercado sin que eso afecte el precio en el surtidor. 
Y cuando la demanda mundial de petróleo se recupere (y con ella, los precios), esos países no seguirán atados a gastos de miles de millones de dólares cada año para subsidiar combustibles. 
Esos ahorros se podrían usar para pagar las deudas contraídas por la COVID-19 y financiar programas de asistencia social durante mucho tiempo. Otra cuestión de igual importancia es que esos países ya no estarían subsidiando activamente la crisis climática. 
Los gobiernos debieran permitir que los precios de los combustibles fluctúen libremente antes de que se cierre la actual ventana de oportunidad. 
Indonesia ya aprendió esta lección a los golpes: en 2008, después de la caída de los precios del petróleo generada por la crisis financiera, el gobierno redujo los subsidios a los combustibles y ajustó sus precios internos, pero los dejó fijos. 
Cuando los precios del petróleo aumentaron durante la recuperación, el gobierno repentinamente tuvo gastar miles de millones de dólares en subsidios a los combustibles. 
Este ciclo se repitió unos pocos años más tarde. 
Mientras se desempeñaba como ministro de finanzas de Indonesia en 2013, uno de nosotros (Basri) propuso reducir el subsidio a los combustibles del país y dejar que sus precios fluctuaran. 
Pero, aunque el gobierno estaba dispuesto a dar el primer paso, al final decidió una vez más dejar los precios fijos. 
Cuando los precios del petróleo subieron, la empresa estatal petrolera se vio obligada a desembolsar miles de millones de dólares en subsidios. 
Los precios actuales del petróleo, históricamente bajos, permiten hacer ajustes que ayudarían a mitigar el cambio climático por mucho tiempo. 
Eliminar los subsidios también liberaría los presupuestos gubernamentales cuando los precios del petróleo comiencen a aumentar. Los gobiernos en los países en vías de desarrollo deben aprovechar este momento, tanto para financiar la respuesta ante la pandemia como para brindar transferencias dirigidas a quienes más las necesitan. 


Petróleo barato para variar 
WASHINGTON, DC – La reciente caída de los precios del petróleo quizá tenga un impacto importante y sumamente positivo en la economía global -inclusive mayor de lo que parecen admitir la mayoría de los observadores-. 
De hecho, si los gobiernos aprovechan los precios más bajos del petróleo hoy para implementar reformas críticas en materia de políticas energéticas, los beneficios pueden mejorar las características estructurales de sus economías mañana. 
Una razón clave por la cual el impacto de la caída de los precios hasta ahora ha sido subestimado es que nadie sabe cuánto tiempo durará. 
Y, por cierto, las oscilaciones pasadas de precios prácticamente no sirven de guía en este sentido. 
Cuando los precios se desplomaron en 2008, volvieron a dispararse casi más rápido de lo que los expertos tardaron en decir "nueva normalidad"; después de la caída de 1986-1987, los precios se mantuvieron bajos durante una década y media. 
Esta vez, la trayectoria de precios probablemente esté definida por un nuevo participante en el juego energético: el petróleo de esquisto. 
El costo marginal de la producción de petróleo de esquisto (el gasto de seguir bombeando un pozo existente) varía de 55 dólares a 70 dólares por barril. 
Si le sumamos un margen de ganancias de 5 dólares, la curva de suministro de petróleo ahora tiene un segmento prolongado y casi horizontal en el rango de unos 60-75 dólares por barril. 
Más allá de la demanda, éste será el rango natural en el que se mantendrá el precio del petróleo –llamémoslo el “estante del esquisto”- y probablemente se mantenga ahí durante un período prolongado. 
Esto permite entender de alguna manera la decisión de la OPEP el pasado mes de noviembre de no recortar el suministro. 
Arabia Saudita estuvo en lo cierto cuando concluyó que recortar la producción no impulsaría los precios; sólo generaría espacio para que ingresaran nuevos jugadores y se apoderaran de una porción de mercado. 
Por supuesto, este patrón podría alterarse si, por ejemplo, una guerra o un conflicto importante en una región exportadora de petróleo limitara el suministro lo suficiente como para hacer que los precios aumenten más allá del “estante del esquisto”. 
Pero, si no se produce una sacudida importante e inesperada, las compañías petroleras seguirán bajo presión para seguir vendiendo petróleo, inclusive a precios bajos, mientras se esfuerzan por pagar las grandes deudas en las que incurrieron en inversiones cuando los precios del petróleo estaban altos. 
Esta presión es precisamente lo que hizo bajar tanto los precios del petróleo en diciembre y enero. 
En vista de todo esto, es razonable esperar que el suministro de petróleo siga siendo abundante, y que los precios se mantengan moderados, en el 2016 -una tendencia que fomentará el crecimiento global en alrededor de 0,5 punto porcentual en este período. 
El impacto será especialmente importante para países como la India e Indonesia, donde la factura por la importación de petróleo asciende al 7,5% del PIB. 
De hecho, la cuenta corriente de la India, que ha estado en déficit durante años, probablemente registre un superávit este año. 
Esto genera una oportunidad única para la reforma de las políticas energéticas. 
En demasiados países, el combustible está altamente subsidiado, lo que pone bajo presión los presupuestos gubernamentales y fomenta un consumo que roza con el derroche. 
Los precios bajos del petróleo ofrecen una brecha ideal para reducir los subsidios, liberando así fondos que los gobiernos pueden invertir en servicios básicos y programas de ayuda social que promuevan la reducción de la pobreza. 
Ahora bien, aconsejar simplemente a los países que reduzcan los subsidios muchas veces no tiene sentido. 
En países donde el gobierno dicta los precios del gas –como hicieron recientemente y, en alguna medida, siguen haciendo India e Indonesia-, los precios más bajos de mercado reducirían el subsidio automáticamente. 
Es por este motivo que achicar los subsidios es inadecuado para esos países. 
El objetivo debería ser pasar de un sistema de precios fijos, con ajustes ocasionales decretados por el gobierno, a un régimen de precios basado en el mercado, en el cual el gobierno haga una promesa creíble de no limitar los precios, salvo en circunstancias extremas predefinidas. 
Si bien una medida de estas características tendría un efecto insignificante en los precios hoy, les ofrecería a los países una enorme ventaja durante las fluctuaciones futuras del precio del petróleo, porque los consumidores y los proveedores minoristas ya no estarían al margen de las señales de precios. 
En medio de todas estas buenas noticias, se destacan dos preocupaciones serias. 
En el corto plazo, la caída de los precios del petróleo crea graves desafíos para quienes, al haber invertido en expandir la producción cuando los precios estaban altos, ahora enfrentan grandes costos y fracasos comerciales. 
Pero aún más problemático es el hecho de que los precios más bajos del petróleo alientan un consumo excesivo -cuyo impacto ambiental a largo plazo estará agravado por el debilitamiento de los incentivos para invertir en fuentes de energías alternativas. 
Los responsables de las políticas económicas deben reconocer estos riesgos, e implementar políticas que los mitiguen. 
Específicamente, los gobiernos deberían utilizar el dinero que ahorran en petróleo y subsidios en programas focalizados destinados a ayudar a la gente a salir de la pobreza. 
También deberían incorporar en sus regímenes impositivos incentivos para la innovación y la inversión en energía limpia. 
Con la estrategia correcta, la volatilidad de los precios del petróleo de hoy podría terminar siendo un punto de inflexión crítico en el camino hacia un futuro más sustentable, caracterizado por una prosperidad compartida y un progreso genuino en materia de reducción de la pobreza. 

Los próximos dictadores petroleros que caerán 
LONDRES – Variaciones de precios tan grandes y rápidas como las que vienen alterando el mercado del petróleo desde junio de 2014 no pueden sino perjudicar a algunos y beneficiar a otros. 
Generalmente se habla más de los perjuicios, pero los beneficios son igual de importantes, o más. 
El 70% de caída del precio del barril de crudo representa una colosal transferencia de 3 billones de dólares de ingresos anuales de los productores de petróleo a los consumidores. 
De modo que aunque la turbulencia bursátil y el abaratamiento del petróleo (y otros commodities) hayan alentado oscuras predicciones de otra recesión global, es probable que resulten excesivamente pesimistas y erradas. 
Es verdad que la dramática caída del precio del petróleo dejará a su paso ganadores y perdedores. 
Pero los mayores riesgos son políticos, no económicos. 
El mejor indicador de los cambios de suerte tal vez sean las tarjetas de embarque de los funcionarios del Fondo Monetario Internacional. 
En vez de ir a Atenas, ahora su destino es Bakú. 
De hecho, las dictaduras petroleras de Asia central, entre ellas Azerbaiyán, están entre los países más golpeados por la caída de precios, sobre todo porque, como estados exsoviéticos, aún dependen en gran medida del comercio con Rusia, otro productor de petróleo. 
Los mayores beneficiarios del abaratamiento del petróleo serán los países muy endeudados de la eurozona que lo importan: Grecia, Italia y España (es probable que Alemania también salga beneficiada). 
Aunque habrá problemas para sus exportaciones a las economías emergentes, y perderán fuerza las esperanzas de una recuperación impulsada por el comercio internacional, es probable que ese efecto negativo sea compensado con creces por la inesperada reducción del costo de la energía. 
El aumento resultante de la demanda interna hará de motor del crecimiento de la eurozona, en vez de las exportaciones. 
Estados Unidos y el Reino Unido son a la vez productores e importadores de energía, así que el impacto sobre sus economías será más complicado. 
En 2013 y 2014, las empresas de energía dominaron las inversiones corporativas, de modo que los recortes en el sector se trasladarán a pérdida de puestos de trabajo y caída de la demanda para las empresas fabricantes y de servicios que venden suministros a la industria. 
Por otra parte, es probable que en ambos países aumente el gasto de los consumidores. 
Si bien las familias estadounidenses hasta ahora optaron por ahorrar gran parte del dinero extra que les deja el abaratamiento de la gasolina, esa ganancia ya comienza a trasladarse a un aumento del nivel de gasto. 
Es probable que los economistas se pasen meses tratando de entender por qué el efecto del petróleo barato tardó en aparecer en las estadísticas de consumo. 
Pero aparecer, aparecerá, como lo hizo cada vez que se produjo un abaratamiento similar. 
La pregunta más importante es para los politólogos: ¿qué gobiernos se caerán este año y con qué consecuencias? 
No es coincidencia que la última crisis de los mercados emergentes, en 1997 y 1998, también haya tenido que ver con una enorme caída del precio del petróleo. 
Entonces, las dos víctimas principales fueron un dictador en Indonesia y un frágil demócrata en Rusia. 
En mayo de 1998, nueve meses después del inicio de la crisis financiera asiática, el presidente indonesio Suharto renunció tras 31 años de gobierno. 
Pocos meses después, el rublo se derrumbó y Rusia incumplió el pago de su deuda soberana. 
El 31 de diciembre de 1999, el presidente Borís Yeltsin renunció y dejó el país en manos de su recién designado primer ministro, Vladímir Putin. 
Para tratar de predecir qué gobiernos pueden correr una suerte similar esta vez, los criterios básicos (además del impacto financiero de la caída del petróleo) son la resiliencia y la flexibilidad. 
¿Tiene el régimen reservas financieras para amortiguar el golpe y ganar tiempo para el ajuste? 
¿Tiene el país un sistema bancario sólido? 
¿Puede su sistema político contener un aumento del malestar popular o canalizarlo a través de las instituciones establecidas? 
Los regímenes dependientes del petróleo que no cumplan estos criterios están en problemas. 
Este marco analítico permite extraer algunas conclusiones inesperadas. 
Por más que los expertos insistan en predecir el colapso de la monarquía saudita, todo indica que se llevarán otra decepción. 
Arabia Saudita es el productor de petróleo con menos costo del mundo; y aunque nadie duda de su rigidez política, ha mostrado flexibilidad económica al recortar su presupuesto e iniciar reformas de amplio alcance. 
Pero puede que a Rusia, a pesar de sus bravuconadas, no le vaya tan bien. 
Su solidez política no va acompañada de resiliencia financiera y económica. 
Putin tratará de tapar el dolor, pero en algún momento se volverá paralizante. 
Las víctimas potenciales son muchas, y las consecuencias para la estabilidad geopolítica mundial son preocupantes. 
Venezuela está en crisis financiera desde mucho antes del derrumbe del petróleo, y Nigeria hoy se parece mucho a Rusia en 1998: una democracia frágil enfrentada a una crisis monetaria. 
Respecto de quién puede convertirse en el próximo Suharto en los meses que vendrán, yo apostaría a que será alguno (o varios) de los autócratas petroleros centroasiáticos de Azerbaiyán, Kazajistán y Turkmenistán. 
En cualquier caso, promete ser un año interesante (y angustiante, para un dictador aferrado al poder en un país exportador de petróleo). 

El nuevo techo del precio del petróleo 
LONDRES – Si hay un número que determina la suerte de la economía mundial, es el precio del barril de petróleo. 
Cada recesión global desde 1970 fue precedida por su encarecimiento (al menos hasta el doble), y cada vez que el precio se redujo a la mitad y se mantuvo bajo durante unos seis meses, siguió una aceleración importante del crecimiento global. 
Tras caer de 100 a 50 dólares, el precio del petróleo ahora se mantiene exactamente en este nivel crítico. 
¿Será esa cifra el piso o el techo del nuevo intervalo de precios? 
La mayoría de los analistas todavía cree que 50 dólares es un piso, e incluso un trampolín, ya que las tomas de posiciones en los mercados de futuros sugieren expectativas de un rebote bastante rápido a 70 u 80 dólares. 
Pero la economía y la historia sugieren que es probable que sea el techo de un intervalo mucho menor, que puede llegar a los 20 dólares en su extremo inferior. 
Para entender las razones, pensemos ante todo en la ironía ideológica que hoy subyace a la economía de la energía. 
El mercado del petróleo siempre se definió por una lucha entre el monopolio y la competencia. 
Pero aunque la mayoría de los comentaristas occidentales no lo admita, hoy el principal defensor de la competencia es Arabia Saudita, mientras que los petroleros tejanos amantes de la libertad rezan para que la OPEP reafirme su poder monopólico. 
En segundo lugar, veamos la historia, en concreto, la de los precios del petróleo (ajustados por inflación) desde 1974, cuando hizo su entrada la OPEP. 
Vemos que hubo dos regímenes de precios distintos. 
De 1974 a 1985, el precio de referencia estadounidense fluctuó entre 50 y 120 dólares, a valores actuales. 
Entre 1986 y 2004, el intervalo fue de 20 a 50 dólares (sacando dos breves desviaciones tras la invasión a Kuwait en 1990 y la devaluación rusa de 1998). 
Finalmente, entre 2005 y 2014, la cotización volvió a situarse entre los 50 y los 120 dólares como en el primer período mencionado, salvo dos picos muy breves durante la crisis financiera de 2008 y 2009. 
Es decir que el intervalo de precios de los últimos diez años fue similar al de la primera década de la OPEP, mientras que los diecinueve años entre 1986 y 2004 muestran un régimen totalmente diferente. 
Es razonable pensar que la diferencia se debe a la pérdida de poder de la OPEP en 1985 como resultado del desarrollo de la explotación petrolera en el Mar del Norte y Alaska, que provocó un cambio de la fijación de precios monopólica a la competitiva. 
Ese período terminó en 2005, cuando el abrupto aumento de la demanda china creó en forma temporal una escasez global de petróleo, que permitió a la OPEP restaurar la “disciplina” de precios. 
De modo que 50 dólares puede ser una divisoria entre el régimen monopólico y el competitivo. 
Y la economía de los mercados competitivos, por contraste con los monopólicos, da motivos para creer que 50 dólares será un techo, no un piso. 
En un mercado competitivo, el precio equivale al costo marginal. 
Es decir, el precio dependerá del costo que un proveedor eficiente deba compensar para producir el último barril necesario para satisfacer la demanda global. 
En un régimen monopólico, en cambio, el monopolio puede fijar un precio muy por encima del costo marginal y luego restringir la producción para asegurar que la oferta no supere la demanda (como ocurriría por ser el precio artificialmente alto). 
Hasta el pasado verano boreal, el petróleo se rigió por un régimen de precios monopólico, en el que Arabia Saudita actuó como “productor bisagra” restringiendo la oferta cada vez que superaba la demanda. 
Pero esto daba poderosos incentivos a otros productores (sobre todo en Estados Unidos y Canadá) para aumentar considerablemente su producción: el precio garantizado, gracias a los sauditas, permitía a los productores norteamericanos de gas y petróleo de esquisto obtener grandes ganancias a pesar de sus costos de producción mucho mayores. 
Pero los sauditas solo podían mantener altos los precios reduciendo su propia producción, para hacerle sitio en el mercado global a la creciente producción estadounidense. 
Parece que en el otoño boreal de 2014, los líderes sauditas concluyeron que era una estrategia perdedora (y lo era). 
La consecuencia lógica iba a ser que Estados Unidos se convirtiera en el mayor productor de petróleo del mundo y Arabia Saudita cayera en la insignificancia, no solo como exportador de petróleo sino quizá como país al que Estados Unidos se sintiera obligado a defender. 
Los potentados petroleros de Medio Oriente ahora están decididos a revertir esta pérdida de estatus, como señala su conducta reciente en la OPEP. 
Pero el único modo que tiene la OPEP de recuperar, o incluso preservar, su cuota de mercado es bajar sus precios hasta el punto en que los estadounidenses reduzcan drásticamente su producción para equilibrar la oferta global con la demanda. 
En resumen, los sauditas deben dejar de ser “productores bisagra” y obligar a los frackers estadounidenses a tomar ese lugar. 
Y es exactamente lo que recomendaría cualquier manual de economía. 
El petróleo de esquisto es caro de extraer, de modo que debería quedar enterrado hasta que todos los yacimientos convencionales del mundo, menos costosos, estén trabajando al máximo de su capacidad. 
Además, la producción no convencional se puede detener y reanudar con muy bajo costo. 
De modo que un mercado competitivo exige que Arabia Saudita y otros productores de bajo costo trabajen siempre al máximo de sus capacidades, mientras que los frackers estadounidenses experimentarán los ciclos de expansión y contracción típicos de los mercados de commodities: cortarán la producción cuando haya poca demanda global o entren en juego nuevas fuentes de suministro económicas en Irak, Libia, Irán o Rusia, y la subirán en tiempos de bonanza global cuando la demanda de petróleo se maximiza. 
Según esta lógica competitiva, el costo marginal del petróleo de esquisto estadounidense será el techo del precio global, mientras que el costo de los yacimientos convencionales, relativamente remotos y marginales, de la OPEP y Rusia será el piso. 
Pues bien, el costo de producción estimado del petróleo de esquisto se sitúa generalmente alrededor de los 50 dólares, mientras que el yacimiento convencional marginal suele cubrir sus costos con un precio de alrededor de 20 dólares. 
De modo que el intervalo de precios aproximado en este nuevo mundo de competencia petrolera debería ser de 20 a 50 dólares. 

El precio del petróleo y el crecimiento global 
CAMBRIDGE – Una de las mayores sorpresas económicas de 2015 es que la asombrosa caída de la cotización mundial del petróleo no haya estimulado más el crecimiento global. 
A pesar del derrumbe de precios (de más de 115 dólares por barril en junio de 2014 a 45 dólares a fines de noviembre de 2015), la mayoría de los modelos macroeconómicos indican que el efecto sobre el crecimiento global fue menor al esperado: tal vez solo un 0,5% del PIB mundial. 
La buena noticia es que este oportuno pero limitado estímulo al crecimiento probablemente se extienda más allá de 2016. 
La mala noticia es que el abaratamiento del petróleo crea más presiones para los principales países exportadores. 
La reciente caída del precio del petróleo es similar a la que se produjo en 1985 y 1986 por un aumento de la oferta, cuando los países de la OPEP (léase: Arabia Saudita) decidieron liberar producción para recuperar cuota de mercado. 
También es comparable al derrumbe de 2008 y 2009 por una menor demanda después de la crisis financiera global. 
En la medida en que un abaratamiento del petróleo responde a la demanda, no cabe esperar un efecto positivo importante, ya que el precio del petróleo opera más como un estabilizador automático que como una fuerza exógena que rija la economía global. 
Pero de un shock de oferta puede esperarse un considerable impacto positivo. 
Si bien el shock de 2014 y 2015 no es tan fácil de analizar como los dos episodios anteriores, parece que en este caso las variaciones de la demanda y de la oferta corren parejas en influencia. 
Está claro que el vuelco de China hacia una política de fomentar el consumo interno desinfló todos los commodities a escala internacional; por ejemplo, los metales también tuvieron una caída abrupta en 2015. 
(El precio del oro, 1050 dólares por onza a fines de noviembre, está muy lejos del máximo de casi 1890 dólares al que llegó en septiembre de 2011; el abaratamiento del cobre desde 2011 es casi idéntico.) 
Pero un factor que influye al menos tanto es la oferta de nuevas fuentes de petróleo. 
La revolución de las fuentes no convencionales permitió aumentar la producción estadounidense de cinco millones de barriles por día en 2008 a 9,3 millones de barriles en 2015; y este boom de la oferta se mantiene a pesar del derrumbe de precios. 
Las expectativas de levantamiento de sanciones a Irán también repercutieron en los mercados. 
El abaratamiento del petróleo es hasta cierto punto un juego de suma cero en el que los productores pierden y los consumidores ganan. 
En general se considera que la caída de precios estimula la demanda global, porque los consumidores gastan la mayor parte de la ganancia inesperada, mientras que los productores se adaptan recortando el ahorro. 
Pero en 2015, esta dinámica diferenciada no fue tan marcada. 
Una razón es que los países emergentes importadores de energía hoy pesan mucho más en la economía global que en los ochenta, y tienen una postura mucho más intervencionista en el mercado del petróleo que los países avanzados. 
Países como la India y China estabilizan el mercado minorista de energía por medio de subsidios estatales para contener el precio que pagan los consumidores. 
Cuando el petróleo se encareció, estos subsidios se volvieron muy costosos, y muchos gobiernos ya buscaban desesperadamente cómo recortarlos. 
De modo que al llegar el abaratamiento, los países emergentes lo aprovecharon para reducir subsidios. 
Al mismo tiempo, muchos exportadores de petróleo se ven obligados a reajustar sus planes de gastos en un contexto de caída abrupta de los ingresos. 
Hasta Arabia Saudita se vio afectada (a pesar de sus inmensas reservas de petróleo y financieras), debido al veloz crecimiento de su población y el aumento del gasto militar por los conflictos en Medio Oriente. 
Que el abaratamiento del petróleo haya incidido tan poco en el crecimiento global no debería sorprendernos. 
Hace tiempo que la investigación académica señala en esa dirección. 
Ahora se piensa que el petróleo no es un motor del ciclo económico tan independiente como se creía antes. 
Otro factor que restringe el crecimiento es una abrupta caída de las inversiones en el sector energético. 
Tras años de veloz crecimiento, la inversión mundial en producción y exploración petrolera se redujo 150 000 millones de dólares en 2015. 
En algún momento esto se trasladará a los precios, pero en forma lenta y gradual: en los mercados de futuros el petróleo solo cotiza a 60 dólares por barril en 2020. 
La buena noticia para 2016 es que la mayoría de los modelos macroeconómicos señalan que el efecto estimulante del abaratamiento del petróleo tenderá a prolongarse por un par de años, lo que compensará que los países emergentes importadores sigan aprovechándolo para recortar subsidios. 
Pero para los países productores, los riesgos son cada vez mayores. 
Aunque solo un par esté en crisis declarada (se destaca la mal gestionada Venezuela), muchos están al borde de la recesión. 
Los países con tipo de cambio flotante, entre ellos Colombia, México y Rusia, hasta ahora han podido adaptarse a la mayor restricción fiscal (pero si el abaratamiento continúa, Rusia se verá en problemas). 
Los países con regímenes cambiarios rígidos, en cambio, se enfrentan a una prueba más difícil. 
La histórica política saudita (que en otros tiempos parecía imbatible) de atar su moneda al dólar fue objeto de enormes presiones las últimas semanas. 
Para resumir, en 2015 el precio del petróleo no influyó tanto en el crecimiento global como se esperaba al principio del año. 
Además, la abundancia de reservas y una política macroeconómica relativamente conservadora han permitido hasta ahora a la mayoría de los grandes productores hacer frente a enormes presiones fiscales sin caer en crisis. 
Pero el año que viene puede ser diferente (y no en el buen sentido), especialmente para los productores. 

¿Los precios del petróleo van camino a otro pico? 
CAMBRIDGE – El precio en la bomba de gasolina superior alcanzó los 3 dólares por galón en gran parte de Estados Unidos en las últimas semanas, lo que sorprende a los consumidores pero no a los analistas de los mercados petroleros del mundo. 
Desde su mínimo local hace dos años, el precio del petróleo se ha duplicado con creces. 
Como sucede con cualquier mercado, la postura con respecto al incremento del precio depende de dónde uno esté parado. 
Los precios más altos del petróleo apuntalan las fortunas de productores en el exterior y en el país. 
El Fondo Monetario Internacional elevó la perspectiva de crecimiento del PIB de seis de los diez principales productores de petróleo que se presentaron por separado en su actualización de pronósticos de 2018, y el crecimiento proyectado de los volúmenes del comercio mundial se elevó medio punto porcentual este año y el próximo. 
Los mayores ingresos petroleros mejoran las posiciones fiscales de la mayoría de las economías productoras, y algunas de ellas han sacado ventaja del apetito más fuerte de los inversores globales de emitir deuda soberana. 
En Estados Unidos, los cinco estados con las mayores alzas en la producción de petróleo esta década registraron un crecimiento del empleo de 2,75% en 2017, el doble del promedio nacional. 
Mientras tanto, la cantidad de plataformas petroleras a nivel nacional aumentó aproximadamente el 50%. 
Al mismo tiempo, si los costos de la energía se duplican, este gasto insumirá una porción significativa de los presupuestos de los hogares estadounidenses. Los costos de la energía representan aproximadamente el 6,5% del gasto de los consumidores. 
Lo que resulta más problemático es que se trata de un impuesto regresivo, que drena desproporcionadamente el poder de gasto discrecional de los hogares de menores ingresos. 
El año pasado, la energía representó el 8,7% del gasto del 20% inferior de los hogares, comparado con el 4,9% del quintil superior. 
Es más, el grupo inferior carece de activos netos que los saquen de apuros. 
Este efecto impositivo en parte subraya la robusta asociación entre los picos de los precios del petróleo a nivel mundial y las recesiones económicas de Estados Unidos documentada por James Hamilton de la Universidad de California San Diego. 
Los resultados preocupantes de Hamilton demuestran que, a lo largo de la historia, todas las recesiones excepto una fueron precedidas por un incremento de los precios petroleros, y todas las alteraciones del mercado petrolero salvo una estuvieron seguidas de una recesión. 
Pero eso no significa que deberíamos apoltronarnos y esperar una recesión. 
Como ya se explicó, el aumento del precio del petróleo ha estado asociado con un repunte del crecimiento y, si bien los episodios que Hamilton examinó tenían más que ver con alteraciones de la oferta, la historia de los dos últimos años representa una combinación de fuerzas de oferta y demanda. 
Más importante, en el curso de esta alza de los precios de la energía, el tipo de cambio del dólar se depreció alrededor del 10% sobre una base ponderada en función del comercio. 
Como el petróleo está cotizado en dólares en un mercado mundial, esto ha tenido un efecto material en los incentivos de los participantes del mercado en ambas hojas de la tijera de la oferta-demanda. 
Un dólar más débil aumenta el poder de compra de los socios comerciales de Estados Unidos (el llamado efecto Dornbusch, en nombre del difunto economista del MIT Rudi Dornbusch), lo que en parte se derrama a una mayor demanda de energía. 
Los productores de petróleo fuera de Estados Unidos venden un bien denominado en dólares pero consumen una canasta de productos en dólares y otras monedas. 
Para ellos, un dólar estadounidense más débil reduce el precio de las exportaciones en relación a las importaciones, y así restringen la oferta. 
La tijera cierra con más demanda y menos oferta, lo que implica un precio del petróleo en dólares más elevado. 
La caída del tipo de cambio del dólar parece haber ganado impulso, en parte porque la persona que tiene su firma en la moneda estadounidense, el secretario del Tesoro Steve Mnuchin, parece no perturbarse por su debilidad. 
Si continúa, ¿el resultado podría ser un pico en los costos de la energía? 
Nuestra respuesta tentativa es no, por tres razones. 
Primero, el dólar se ha depreciado frente a la mayoría de las monedas, pero menos frente a las de los socios importantes de los mercados emergentes, como China. 
Segundo, parte del incremento de los precios del petróleo aparentemente se debe a una restricción de la oferta por parte de los miembros de la Organización de Países Exportadores de Petróleo y sus amigos de conveniencia (particularmente Rusia). 
No es coincidencia que los precios petroleros comenzaran su ascenso con el recorte de la producción por parte de la "OPEP+" al final de 2016, y ahora parecen altos en comparación con otras materias primas industriales. 
Una mayor depreciación del dólar que erosione la oferta y mejore la demanda podría cambiar este panorama. 
Arabia Saudita quiere profundamente un mercado estable y equilibrado para el petróleo antes de la venta de una participación del 5% en Saudi Aramco, la compañía petrolera nacional. 
Para un mercado saludable consistente con una inversión de capital de más largo plazo, un precio del petróleo demasiado alto puede ser tan complicado como uno demasiado bajo. 
En esas circunstancias, las autoridades de OPEP+ bien pueden aprovechar la oportunidad de expandir la oferta al mismo tiempo que se mantienen los precios en su canal actual. 
Tercero, en lo que concierne a la oferta, no hay que mirar exclusivamente al exterior. 
El incremento de la producción estadounidense, gracias a progresos tecnológicos en la producción de petróleo de esquisto, ha sido asombroso. 
Estados Unidos está camino a extraer más petróleo este año que en cualquier otro momento de su historia. 
Sin embargo, los productores domésticos han sido moderados hasta el momento a la hora de aumentar la oferta, supuestamente debido al deseo de más ganancias y menos gasto de capital de los accionistas. 
Pero la tecnología de la producción avanza y los precios más altos son atractivos. 
En conjunto, es probable que los efectos del aumento de la energía a nivel de la economía, aunque resulten desagradables, no desestabilicen el crecimiento. 
Sin embargo, somos cautelosos, porque los mercados de las materias primas son volátiles. 
En un trabajo reciente con Christopher Trebesch del Instituto Kiel, contamos más del doble de ciclos de auge y caída en los precios de las materias primas que en los flujos de capital desde 1820. 
La economía global parece estar subida a una montaña rusa. 
Las opiniones expresadas aquí son propias de los autores. 

La marcha ascendente del petróleo 
IRVING (TEXAS) – Cuando los miembros de la OPEP se reunieron recientemente en Viena, los saudíes no pudieron controlar la reunión, el límite máximo de producción siguió siendo el mismo y los países miembros están estableciendo sus propios niveles de producción, pero hablar de una ruptura de la OPEP es prematuro. 
Al fin y al cabo, ha sobrevivido a grandes guerras, numerosas disputas diplomáticas y dos importantes hundimientos del mercado. 
En realidad, el secreto de la supervivencia de la OPEP es su debilidad, no su fortaleza. 
Con fricciones o sin ellas, la OPEP ha sido y siempre será irrelevante para las fuerzas del mercado en el terreno. 
La OPEP nunca ha tenido poder en el mercado, pero Arabia Saudí sí que lo tiene y siempre se ha cometido el error de asignar a la OPEP el poder saudí en el mercado. 
A los saudíes no les gustó la reunión reciente. 
Decidieron ir por libres. 
¿Pueden hacerlo? 
La respuesta es que no, como lo demuestra la reciente iniciativa de la Agencia Internacional de la Energía, compuesta de 28 miembros, de liberar petróleo de las reservas estratégicas. 
El mercado mundial del petróleo ha llegado a ser un gran mar que crea sus propias tormentas, lo que garantiza que el mar seguirá aumentando. 
Contemplando la historia reciente, podemos determinar cuatro factores que seguirán haciendo subir los precios del petróleo, a no ser que un potente terremoto haga arrodillarse al mercado. 
El primer factor es la relación entre los precios del petróleo y el crecimiento económico en los países productores de petróleo. 
Unos precios más altos alimentan un aumento mayor en esos países, que, junto con un auge demográfico, propicia un mayor consumo energético interno. 
Eso, a su vez, reduce las exportaciones de petróleo y hace subir los precios aún más. 
Sólo una gran recesión podría interrumpir ese ciclo; de lo contrario, vamos camino de una crisis energética. 
Naturalmente, los precios no pueden seguir subiendo indefinidamente: el aumento de los precios racionará la demanda. 
El aumento de la demanda energética ya ha provocado cortes de electricidad en los países productores de petróleo, que, como es de esperar, reducirán las exportaciones este verano. 
Se quemará más crudo en las centrales eléctricas, más diésel en los generadores privados y más gasolina en los vehículos deportivos utilitarios desde Riad hasta Ciudad de Kuwait durante los apagones, en los que el único lugar en que se podrá luchar contra el calor será en un coche en marcha. 
En segundo lugar, está la relación entre los precios del petróleo y la necesidad de diversificación de los ingresos en los países productores de petróleo. 
Al subir los precios del petróleo, la dependencia de esos países del sector petrolero aumenta, pese a las medidas adoptadas para diversificar sus economías. 
Para luchar contra las repercusiones de dicha dependencia, gastan los ingresos del petróleo en otros sectores, con lo que hacen pocas inversiones en el petrolero. 
Cuando la demanda mundial aumenta, no hay bastante capacidad para atenderla: un ciclo que continuará hasta que la demanda se desplome. 
La retórica de la independencia energética en los países consumidores de petróleo empeora aún más la situación: los países productores de petróleo están construyendo industrias con un gran consumo de energía para garantizar un mercado para su petróleo, una vez que las naciones consumidoras se libren del petróleo importado. 
Se proponen exportar el petróleo incrustado en otros productos, como, por ejemplo, petroquímicos, plástico, aluminio, etcétera. Y pueden construir esas fábricas antes de que los países consumidores de petróleo puedan substituir las importaciones de petróleo, lo que exacerbaría las escaseces futuras. 
Una vez más, unos precios mayores racionarán la demanda mundial de petróleo, pero sólo después de un período de dificultades económicas en algunas regiones del mundo. 
El tercer factor es el círculo vicioso de los precios del petróleo y el valor del dólar de los EE.UU. Unos precios del petróleo mayores aumentan los déficits comerciales de los Estados Unidos, lo que, a su vez, reduce el valor del dólar. 
A causa de la relación inversa entre los precios del petróleo y el dólar, un dólar débil aumenta los precios del petróleo, lo que aumenta aún más el déficit comercial y ejerce una mayor presión para que baje el dólar. 
Los precios del petróleo seguirán subiendo hasta que se desplome la demanda. 
Los datos estadísticos indican que esa relación se debilitará, una vez que el mercado inmobiliario se recupere, pero ésa sigue siendo una perspectiva a largo plazo. 
Por último, hay que tener en cuenta la relación entre los precios del petróleo y las políticas fiscales y monetarias de los países consumidores de petróleo. 
Para luchar contra el efecto de los altos precios del petróleo, los países consumidores adoptan políticas económicas expansionistas bajando los tipos de interés y aumentando el gasto estatal, lo que permite un crecimiento económico continuo con precios altos del petróleo, pero el crecimiento continuo aumenta la demanda de petróleo, lo que hace subir aún más sus precios. 
Lo opuesto de la expansión monetaria y fiscal es la recesión, momento en el que los precios del petróleo dejan de subir. 
Dadas la actual agitación en Oriente Medio, la pérdida del petróleo libio y yemení y una demanda energética en aumento en los países productores de petróleo, cualquier aumento de las exportaciones de petróleo saudí tendría repercusiones limitadas en el mercado. 
La producción de petróleo no importa; las exportaciones, sí, lo que significa que los anuncios de aumentos de la producción de petróleo son irrelevantes para los precios. 
De hecho, independientemente de lo que la OPEP y sus miembros decidan, los círculos viciosos aquí descritos probablemente respaldarán unos precios del petróleo de entre 70 y 90 dólares por barril en todo el mundo. 
Ahora bien, tanto los miembros de la OPEP como las autoridades de los países consumidores de petróleo no deben olvidar que nada cura los precios altos como unos precios altos. 

Aceitando las finanzas de Rusia 
La situación global del petróleo es particularmente interesante en estos momentos. 
A alrededor de 30 dólares el barril, los precios siguen altos a pesar de que una economía mundial débil significa que la demanda es baja. 
La opinión que solía estar de moda, en el sentido de que la toma de los recursos petroleros iraquíes por parte de Estados Unidos doblegaría a la OPEP y haría que el precio del petróleo se desplomara, ha resultado ser una tontería. 
Incluso con mejoras en la seguridad, tomará cinco años lograr que el petróleo iraquí fluya plenamente. 
Ahora que la economía estadounidense se está recuperando con firmeza, el precio del petróleo debería permanecer alto, o incluso aumentar más, en el futuro cercano. 
Así, el anuncio por parte del Ministro de Finanzas ruso, Alexei Kudrin, de que su país establecerá un fondo petrolero de estabilización, llega en buen momento. 
Significa que el fondo puede esperar varios años de superávits. 
Esto es tanto una oportunidad como un peligro. 
Un fondo petrolero se debe tomar como un instrumento de estabilización macroeconómica, aislado de los flujos normales de ingreso. 
Actualmente, la mayoría de los ministros de finanzas del mundo buscan equilibrar el presupuesto según el ciclo empresarial. 
Los ingresos gubernamentales se fijan de manera que sean equivalentes a su gasto cuando la economía crece normalmente. 
Si la producción crece por encima de las tendencias, el presupuesto presenta superávit; si crece por debajo de las tendencias, el presupuesto presenta déficit. 
Los superávits se dedican a pagar deuda, y los préstamos financian los déficits. 
Si el ministro de finanzas hace bien sus cuentas, la deuda nacional permanece igual a lo largo del ciclo, sin tendencia a crecer o a contraerse. 
Así, una relación deuda-PIB constante es un indicador clave de sustentabilidad fiscal. 
En un país como Rusia, donde la mitad de los ingresos presupuestales provienen de los impuestos sobre el petróleo, establecer un fondo petrolero equivale a un compromiso de equilibrar el presupuesto según el ciclo. 
Nada más que en este caso, es un ciclo de precios del petróleo. 
Esta estrategia está determinada por el hecho de que los precios del petróleo son más volátiles (y por lo tanto más desequilibrantes para el presupuesto) que las fluctuaciones del PIB. 
Los impuestos y el gasto gubernamental se establecen de manera que se equilibren al precio promedio del petróleo en un periodo de varios años (en los últimos cinco años, el promedio habría sido de 22 dólares el barril). 
El fondo petrolero acumula superávits o cae en déficits cuando el precio del petróleo está por encima o por debajo del promedio. 
Los superávits se usan para pagar deuda, y los déficits se financian adquiriendo deuda, con lo que la relación deuda-PIB es constante a lo largo del ciclo. 
Un fondo que funciona así envía una fuerte señal de que el gobierno está comprometido con el mantenimiento de finanzas sanas a largo plazo. 
La clave del éxito es estar concientes de que un fondo petrolero es un instrumento limitado para un propósito específico. 
El peligro es que los funcionarios caigan en la tentación de usarlo para resolver otros problemas, lo que destruiría su utilidad como mecanismo de estabilización. 
El primer peligro es que los políticos gasten los superávits en programas sociales para ganar votos. 
Eso sucedió en Venezuela. 
La mejor manera de prevenirlo es abrir una cuenta especial en un banco central independiente donde se puede mantener el fondo a salvo, fuera del alcance de los políticos. 
Eso es lo que hace Noruega. 
Un peligro más sutil es que se considere al fondo como un medio directo para combatir la llamada "enfermedad holandesa". 
Esta es una situación en la que los ingresos por exportación de petróleo elevan el valor de la moneda, reduciendo la competitividad de otros productos locales. 
Invertir los superávits del fondo en acciones extranjeras podría contrarrestar la tendencia alcista del tipo de cambio. 
Eso es cierto, pero se puede obtener el mismo resultado pagando deuda externa, que es una mejor política, sobre todo al inicio, cuando el fondo intenta obtener credibilidad. 
Por supuesto, es importante que Rusia se haga menos dependiente de las exportaciones de energéticos. 
Si se le utiliza de manera adecuada, un fondo petrolero puede contribuir a ese objetivo, pero lo debe hacer en forma indirecta, promoviendo la estabilidad financiera nacional. 
Ello permitirá que haya bajas tasas de interés real, que (junto con la reforma bancaria) es la condición principal para el crecimeitno de las pequeñas y medianas empresas que se necesitan para diversificar la estructura económica y asegurar un patrón más estable de crecimiento. 

Atención médica sin amantes protectores 
LAGOS – Durante una cena reciente en un restaurant en la capital de Nigeria, Abuja, observé a una pareja despareja. 
El hombre parecía tener por lo menos 60 años, pero llevaba puestos un jean muy angosto y una remera sin mangas ajustada, con una cadena de oro grande y anteojos de sol oscuros, a pesar de que eran más de las ocho de la noche. 
Su compañera, que no parecía tener más de 22 años, caminaba de prisa detrás de él con tres amigas. 
La joven intentaba incluirlo en su conversación, incluso se inclinaba ocasionalmente para darle un beso, pero una sonrisa frágil no podía ocultar el creciente malestar de su amante rico. 
Por supuesto, este tipo de relaciones no son nuevas y tampoco se limitan a Nigeria. 
A pocos les sorprende ver que un hombre mayor adinerado se involucre con una mujer más joven y más pobre, a quien le promete financiar su educación, sus viajes o sus compras a cambio de su compañía. 
Lo que sí sorprende es cuando una de estas relaciones se convierte en algo profundo y duradero. 
La relación entre África y Occidente, especialmente en lo que concierne a la asistencia médica, se asemeja marcadamente a esta dinámica de tío rico. 
Durante décadas, las innovaciones en el ámbito de la salud fueron copiadas de los países desarrollados, tal vez con leves variaciones, en base al concepto de que el padre sabe más. 
Pero los resultados han sido engorrosos, caros y casi nunca sustentables. 
La realidad es que las necesidades, intereses y recursos de los países africanos difieren sustancialmente de los de sus pares occidentales. 
Por ejemplo, en la mayoría de los países europeos, existen aproximadamente 30 médicos por cada 1.000 pacientes; en Nigeria, esa relación está más cerca de 4 cada 100.000. 
Dadas estas divergencias, no sorprende que los protocolos médicos occidentales no funcionen en los países en desarrollo. 
El problema es que ha sido difícil deshacerse de la idea de que la innovación sólo fluye en una dirección: de norte a sur. 
Los países en desarrollo pueden ayudar a mejorar los sistemas de atención médica de los países occidentales, que distan de ser perfectos (inclusive fronteras adentro). 
De hecho, a medida que las poblaciones de los países avanzados envejecen, los costos de la atención médica están entrando en una espiral fuera de control. 
Se espera que el gasto total en salud médica en Estados Unidos alcance los 4,8 billones de dólares -casi una quinta parte del PBI- en 2021, con respecto a los 2,6 billones de dólares en 2010 y los 75.000 millones de dólares en 1970. 
De la misma manera, en Europa, el gasto público en atención médica podría aumentar del 8% del PBI en 2000 al 14% en 2030. 
Los avances en tecnología médica también contribuyen considerablemente -38-65%, según la Robert Wood Johnson Foundation- al incremento del gasto en atención médica. 
Esas tecnologías expanden el rango de tratamientos disponibles para los pacientes, pero muchas veces sustituyendo opciones de menores costos por servicios de costos más elevados. 
Se necesitan soluciones más efectivas en términos de costos para asegurar que más gente pueda tener acceso a tecnologías médicas que salvan vidas. 
Ahí es donde entran en juego las innovaciones de los países en desarrollo. 
Una conectividad global cada vez mayor ha reformulado el paisaje de la innovación, permitiendo que todo aquel que tenga un teléfono móvil o una conexión a Internet acceda a las ideas y los recursos que necesita para ofrecer sistemas innovadores. 
Si a esto le sumamos un nivel de necesidad que los países desarrollados no comparten, los países en desarrollo no sólo pueden revolucionar sus propios sistemas de atención médica; también pueden ayudar a encontrar soluciones para el brete de la atención médica del mundo desarrollado. 
La buena noticia es que el potencial innovador de los países en desarrollo se está volviendo cada vez más evidente. 
Para evitar las limitaciones impuestas por la falta de infraestructura moderna de sus países, los africanos cada vez sacan más provecho de las tecnologías móviles y de las fuentes de energía renovable como la energía solar. 
En términos de atención médica, está mPedigree Network de Ghana -la primera compañía en implementar sistemas móviles de código corto para detectar medicamentos falsos, que causan un promedio de 2.000 muertes por día en el mundo-. 
Mediante un teléfono celular básico, la gente puede instantáneamente -y sin costo- verificar si un remedio determinado es auténtico. 
De la misma manera, la incubadora Embrace, desarrollada en la India, cuesta aproximadamente 200 dólares -comparado con los 2.000 dólares de una incubadora convencional en Estados Unidos-, lo que le permite a millones de bebés nacidos con poco peso y prematuros acceder a este recurso que salva vidas. 
Cientos de innovaciones como éstas están ofreciendo una atención médica de alta calidad a quienes más la necesitan, por hasta el 1% del costo en Estados Unidos, Europa o Japón. 
Este tipo de innovación puede mejorarles la vida a millones de personas en los países en desarrollo, a la vez que ayudaría a reducir los costos gigantescos de la atención médica en Occidente. 
Las relaciones entre los señores maduros adinerados y sus acompañantes rara vez perduran en el tiempo. 
Pero una sociedad de iguales tiene posibilidades ventajosas. 
Es hora de que los líderes mundiales y las organizaciones multilaterales reconozcan y respalden el potencial de innovación de África -para el bien de todos. 

La vieja y menguante Europa 
Cuando el Secretario de Defensa de Estados Unidos, Donald Rumsfeld, se refirió recientemente a la "Vieja Europa", tenía razón, pero no en el sentido que intentaba expresar. 
En efecto, Europa es vieja y está envejeciendo cada vez más. 
En todo el continente, hay cada vez menos niños. 
Las tasas de fertilidad (la cantidad de niños por mujer en la población) han caído a 1.2% en Alemania e Italia. 
La tasa es aun más baja en España, de hecho, la menor de Europa. 
España es todavía una sociedad joven, pero una sociedad sin niños está condenada de antemano. 
En contraste, la tasa de fertilidad de Estados Unidos es 2.4 y 2.2 en el Reino Unido. 
Estas diferencias son extraordinarias, particularmente en vista de las políticas de subsidios por maternidad mucho menos generosas que se aplican en EEUU y el Reino Unido, en comparación con Europa Continental. 
Francia se destaca en el continente con una tasa de fertilidad de 1.8, la que con seguridad es el resultado de años de generosas políticas tributarias para las familias de gran tamaño. 
La migración es también una explicación importante para estas diferencias. 
Las mayores tasas de fertilidad en EEUU, el Reino Unido y Francia reflejan el gran número de familias inmigrantes en cada uno de estos países. 
Las tasas de fertilidad entre inmigrantes son por lo general más altas que en las familias nacidas en Europa o Norteamérica. 
Pero aumentar la cantidad de los trabajadores inmigrantes no necesariamente es garantía de un aumento de las tasas de fertilidad. 
Alemania, por ejemplo, tiene una gran población de trabajadores extranjeros, pero pocos se quedan allí con sus familias; la mayoría deja a sus niños en sus países de origen. 
El mal desempeño económico de Europa tiene una de sus causas en la población que envejece. 
La gente de edad no trabaja, y una parte cada vez más pequeña de la población (los cada vez más escasos jóvenes) tienen que pagar impuestos para sustentarla. 
A su vez, las altas tasas de impuestos necesarias para sustentar a los viejos hacen que los jóvenes no tengan estímulo para trabajar, creando un círculo vicioso: impuestos cada vez mayores para una fuerza laboral que desaparece, menores tasas de crecimiento y menores recursos disponibles para sustentar a quienes jubilan a los 60 y llegan a vivir más de 90 años. 
Los efectos de lo anterior se compensan en parte por el hecho de que, con menos niños, más mujeres ingresan a la fuerza de trabajo. 
Pero luego estas mujeres también se jubilan (a menudo a una edad más temprana que los hombres), aumentando el número de las masas de jubilados "sin sustento". 
Comparemos esto con EEUU, donde la participación de las mujeres en la fuerza de trabajo también está aumentando, a pesar de la mayor tasa de fertilidad de esa nación. 
De hecho, la participación femenina de la fuerza de trabajo es mayor en EEUU que en la Unión Europea (70% versus 60%). 
Los índices de ahorro entre las personas de edad de Europa indican que están preocupadas por la decreciente cantidad de trabajadores a los que se les puede hacer pagar impuestos para sustentarlas. 
Consideremos a Alemania. Cualquier libro de texto de economía nos dirá (el famoso modelo del "ciclo vital") que los jóvenes ahorran para su jubilación, mientras que los viejos gastan lo que han acumulado. 
Pero en Alemania, los datos parecen sugerir un hecho sorprendente: los viejos ahorran hasta el final de sus días. 
Son los jóvenes quienes gastan. 
Aún más notable es no el nivel de ahorro entre los viejos, sino cómo éste ha cambiado en el tiempo. 
Recientes estudios en Alemania han detectado un pequeño aumento en su tasa de ahorro. 
¿Por qué ahorra la gente de edad? 
La razón más plausible es que muchos se dan cuenta en la actualidad de que vivirán mucho más tiempo de lo que pensaban, a menudo dedicando un tercio de sus vidas en su años de jubilación, pero que puede que el Estado no cumpla ya sus promesas. 
Es improbable, aunque no imposible, que se llegue a un punto en que no sea posible pagar las pensiones. Pero esto es más probable en el caso de la prestación de servicios de salud, sin duda el servicio más importante para la gente de edad. 
Si uno comprende que probablemente va a vivir más de ochenta años y que, al mismo tiempo, la calidad de los servicios de salud pública está deteriorándose, uno ahorra más para poder cubrir lo que pueda acontecer. 
Entonces, ¿por qué los europeos tienen cada vez menos niños? 
De hecho, está aumentando el tiempo libre, incluso para quienes tienen trabajo, ofreciendo una excelente oportunidad de criar niños. 
En Europa como un todo, las horas de trabajo descendieron de 1713 horas al año en 1980 a cerca de 1576 hoy en día; los alemanes son quienes trabajan la menor cantidad de horas. 
Una explicación que se menciona a menudo es la falta de apoyo, por ejemplo guarderías infantiles públicas, para madres que crian niños. 
Pero entonces, ¿por qué en Estados Unidos la tasa de nacimientos es mayor que en muchos países europeos que tienen una red de apoyo público mucho más grande para las madres que crían niños? 
Los altos costos de la vivienda y la imperfección de los mercados de préstamos son la explicación más factible tras las decrecientes tasas de fertilidad de Europa. 
Para una pareja joven es más fácil pedir un préstamo y comprar una casa en EEUU que en Europa. 
Los mercados de préstamos son también más flexibles en EEUU. 
De modo que parece estar ocurriendo otro círculo peligrosamente vicioso: los altos impuestos desestimulan el trabajo y, debido a que se crean menos trabajos, se desestimula la fertilidad. 
Pero con menos niños, es necesario tener tasas de impuestos más altas para sustentar a la creciente cantidad de gente de edad. 
Es famoso el título que Gunther Grass dio a una de sus novelas "Partos mentales, o los alemanes se extinguen". 
Poco podía saber cuán cierta su fantasía sería sólo tres décadas después. 



El derecho a la alimentación 
NUEVA YORK – Los sistemas de alimentación se han vuelto globales. 
Los alimentos promedio de un estadounidense recorren ahora una distancia de 2,400 kilómetros para llegar del campo a la mesa. 
Como la cadena alimentaria se ha transformado, los esfuerzos para garantizar el acceso general a ella se han intensificado, en los que el “derecho a la alimentación” es un motor importante de cambio de abajo hacia arriba. 
En septiembre, India adoptó una ley histórica de seguridad alimentaria que garantiza cinco kilogramos mensuales de trigo, arroz y otros productos alimenticios subsidiados a dos tercios de la población, e incrementa el apoyo a mujeres embarazadas, niños escolarizados y personas mayores. 
Sin duda, hay numerosas lagunas en el sistema, pero hacer del acceso a los alimentos un derecho jurídico es un paso importante en la dirección correcta. 
Dicho progreso, que se extiende más allá de India, ocurre después de una década de activismo global que ha desafiado como nunca antes la lógica de los sistemas de alimentos actuales. 
Desde que se adoptó en 1948 la Declaración Universal de Derechos Humanos, se han exigido ampliamente derechos políticos como la libertad de expresión, mientras que el derecho a la alimentación se ha descuidado enormemente. 
Sin duda, desde que se firmó la Declaración, una plétora de herramientas se ha introducido con el objetivo de combatir el hambre. 
Algunos países han abierto sus mercados a las importaciones, mientras que otros se los han cerrado. 
Muchos se hicieron dependientes de la ayuda alimentaria, y otros actuaban bajo la convicción de que erradicar el hambre era meramente una cuestión de estimular el crecimiento del PIB. 
Sin embargo, dichos esfuerzos han tenido un éxito limitado. 
Mientras tanto, la herramienta institucional más poderosa no se ha tomado en cuenta. 
A diferencia de las soluciones técnicas verticales que los responsables del diseño de políticas generalmente han favorecido, una solución basada en el concepto de alimentos como un derecho jurídico, no como un privilegio, involucraría –y empoderaría – a múltiples actores. 
Un enfoque como este se centraría en defender el derecho de todas las personas a producir o conseguir el acceso a los alimentos. 
Es claro que este enfoque ha tenido aceptación en India, donde millones de personas viven con hambre y pobreza, aunque la red de riqueza del país crezca. 
A lo largo de la última década, el movimiento por el derecho a la alimentación se ha arraigado en el país y ha presionado a los responsables del diseño de políticas; también ha hecho que el problema se aborde legal y políticamente. 
En 2001, una demanda presentada por ONGs de interés público resultó en el reconocimiento del Tribunal Supremo de India del derecho a la alimentación como un aspecto del constitucionalmente protegido “derecho a la vida”. 
El Tribunal dictaminó la expansión de una serie de programas sociales a fin de ofrecer una base nutricional para todos. 
Esto activó un círculo virtuoso, pues al estimular los movimientos sociales en favor del derecho a la alimentación, la decisión del Tribunal Superior les posibilitó aumentar la presión en los gobiernos estatales a fin de construir un aparato de seguridad alimentaria efectivo. 
La nueva ley es un hito en este proceso, pero de ninguna manera el objetivo final. 
En un país que se caracteriza por una gigantesca desigualdad regional de la riqueza y una pobreza profundamente arraigada, el camino para erradicar el hambre es sin duda largo y difícil. 
La clave para asegurar progreso es la rendición de cuentas. 
En este sentido, las auditorías sociales de la campaña, derecho a la alimentación de India, que evalúan el cumplimiento de las políticas dictaminadas por el Tribunal, como el suministro de comidas escolares, serán esenciales en los próximos años. 
En otros lugares, campesinos, congresistas, grupos de la sociedad civil y actores institucionales se han unido de forma similar –incluidos Brasil, Sudáfrica y México– para exigir protección jurídica contra el hambre. 
En Argentina, Guatemala, Ecuador, Brasil, Venezuela, Colombia, Nicaragua y Honduras se han adoptado marcos legislativos de derecho a la alimentación. 
Esto a menudo ha generado un enfoque participativo en el diseño de políticas que empodera a los pobres y posibilita realizar acciones duraderas contra el hambre. 
En Brasil, por ejemplo, dos terceras partes del Consejo Nacional para la Seguridad Alimentaria y Nutricional son representantes de la sociedad civil, y por ende tienen la oportunidad de influir en la toma de decisiones al más alto nivel. 
En México –donde el derecho a la alimentación se reconoció en la Constitución en 2011– una comisión interministerial incluye 19 departamentos gubernamentales e instituciones. 
No es coincidencia que estos países ahora impulsan programas sociales sólidos que están reduciendo espectacularmente el hambre en los grupos más pobres. 
Sin duda, los tribunales han hecho una contribución notable en la lucha contra el hambre al defender y hacer plenamente operativo el derecho a los alimentos. 
En 2012, el Tribunal Supremo de Sudáfrica ordenó hacer una revisión de la legislación sobre pesca a fin de proteger el medio de vida de pequeños pescadores. 
En Nigeria, Argentina y Nepal recientemente se invocó el derecho a los alimentos en nombre de regiones y grupos de personas –incluidas grupos indígenas– cuyo acceso a los alimentos estaba en peligro. 
Cultivos desarrollados, subsidios a los fertilizantes y campañas de asistencia pueden acaparar los encabezados, pero el movimiento del derecho a la alimentación es el que ofrece la mayor promesa para acabar con el hambre. 
La buena noticia es que su poder apenas se está descubriendo. 
El movimiento verdaderamente global de derecho a la alimentación ahora está emergiendo, pero lo mejor está por venir. 

Las opciones limitadas de Ollanta Humala 
BUENOS AIRES – El gran interrogante en América Latina hoy es éste: ¿el recientemente electo presidente de Perú, Ollanta Humala, orientará a su país hacia Hugo Chávez de Venezuela y sus aliados radicales? ¿O elegirá el camino que tomaron el ex presidente de Brasil Luiz Inácio Lula da Silva y otros políticos moderados de la región? 
El propio discurso ambiguo de Humala no sirve de mucha guía. 
De modo que la dirección que piensa tomar debe interpretarse a partir de sus acciones, y es poco probable que éstas sean definitivas en el corto plazo. 
La situación nacional e internacional de Perú, sin embargo, servirá de marco para sus principales decisiones. 
Humala no es un político novato que llega a la victoria en base a carisma y suerte. 
En la elección presidencial de junio de 2006, obtuvo el 45,5% de los votos -no los suficientes como para derrotar a Alan García, pero bastantes como para demostrar hasta dónde había calado en las esperanzas y la confianza de muchos peruanos-. 
Al mismo tiempo, el populismo parecía una fuerza irrefrenable en América Latina. 
Alimentado por un boom petrolero y por un gigantesco gasto social, Chávez volaba alto, bendecido y respaldado por el envejecido pero todavía activo Fidel Castro. 
La influencia de Chávez era fuerte en toda la región. 
Su apoyo fue una influencia decisiva en la elección del presidente Evo Morales de Bolivia en 2006, y al año siguiente respaldó a Daniel Ortega en Nicaragua y a Rafael Correa en Ecuador, aunque su impacto en estas victorias se discute acaloradamente. 
En 2006, Humala elogió las políticas de Chávez como un signo de una nueva era en América Latina. 
Pero, en la reciente campaña presidencial, sugirió que sus políticas se asemejarían a las de Lula, no a las de Chávez. 
En particular, dijo que intentaría emular los esfuerzos de Lula por incluir a vastos sectores de la población en los beneficios de una economía fuerte. 
Hoy, cuando la economía de Venezuela está empantanada en una inflación elevada y una excesiva dependencia del petróleo, Chávez se desvanece como modelo y guía regional. 
También se vio sorprendido por el ascenso de la oposición interna. 
De manera que la combinación de crecimiento económico diversificado y redistribución de Brasil es un ejemplo mucho más atractivo. 
Por cierto, una razón importante para la victoria de Humala fue la incapacidad de García a la hora de asegurar los beneficios del crecimiento para los más pobres de Perú. 
El principal argumento de campaña de Humala fue que no pondría en riesgo el "éxito" de la economía de Perú, sino que, por el contrario, la fortalecería. Aseguró que emprendería la lucha contra la pobreza y la exclusión social como parte de ese esfuerzo. 
Humala llega al poder en un contexto regional de moderación y creciente integración económica que, de alterarlo, sería a riesgo propio. 
García recientemente firmó un acuerdo económico con Chile, Colombia y México, llamado Pacto del Pacífico, destinado a reorientar las economías latinoamericanas. 
Estos países intentarán en conjunto desarrollar una mayor presencia en los mercados asiáticos y ofrecer a los países desarrollados una opción segura para las inversiones de capital en los mercados emergentes. 
Es más, cada uno de los países tiene acuerdos bilaterales de libre comercio con los demás y con Estados Unidos (aunque el Congreso estadounidense todavía tiene que aprobar el Acuerdo de Promoción Comercial entre Estados Unidos y Colombia, como se lo conoce oficialmente). 
Romper estas políticas estratégicas sería perjudicial para la economía de Perú. Al mismo tiempo, menoscabaríala base política interna de Humala y lo aislaría en la región. 
No podría apoyarse en Brasil, la potencia regional moderadora, sino que inevitablemente caería bajo el dominio de Chávez y Morales, ahuyentando a los inversores extranjeros y perjudicando las relaciones exteriores del país. 
Cuba está descartada como mecenas, preocupada como está por los esfuerzos de Raúl Castro por reformular su economía empobrecida en una improbable apuesta por un capitalismo al estilo chino en un estado unipartidario. 
De modo que las opciones latinoamericanas de Humala son limitadas: Venezuela, Brasil o los países del Pacto del Pacífico. 
Si bien las dos últimas opciones podrían resultar difíciles de combinar -México tal vez no quiera la competencia de un actor tan relevante como Brasil-, no son mutuamente excluyentes. 
De hecho, los líderes de Brasil tienen buenos motivos para ser flexibles: su país necesita el acceso al Pacífico que ofrecen Perú y Chile. 
La caída de la bolsa local inmediatamente después de la victoria de Humala es una clara señal de que las fuerzas más influyentes de la economía peruana seguirán presionando por hechos, no promesas -hechos que beneficien sus intereses, por supuesto-. 
Es muy probable que Humala no siga los dictados del mercado de manera robótica. Pero no podrá evitarlos del todo. 
Finalmente, existe la cuestión de la efectividad política. 
La coalición de Humala, Gana Perú, tendrá una pluralidad de representantes en el Congreso peruano, pero necesitará de los votos del partido del ex presidente Alejandro Toledo para tener una mayoría controladora. 
Toledo, un político moderado egresado de Stanford, respaldó a Humala durante la campaña y le proporcionó asesores económicos, lo cual resultó decisivo para hacer creíble el alejamiento de Humala de las políticas radicales. 
Tanto el contexto interno como externo en el que se encuentra Humala -y el hecho de que ganara por un margen de apenas tres puntos porcentuales- parecen llamar a la moderación y al consenso. 
La mitad de los ciudadanos de Perú no estuvo de su lado. 
La polarización puede haber resultado funcional para ganar una elección, pero Humala tendrá que ampliar su apoyo para forjar el consejo que necesita para gobernar. 


Un mito económico de proporciones olímpicas 
NORTHAMPTON – Según la leyenda olímpica, ser anfitrión de los Juegos constituye un gran beneficio económico para la ciudad y el país elegidos. 
En realidad, resulta más frecuente que los Juegos sean un despilfarro, algo que Río de Janeiro está descubriendo. 
En primer lugar, consideremos la forma en que se asignan los Juegos a una ciudad. 
El Comité Olímpico internacional (COI), un monopolio global no regulado, lleva adelante una subasta bianual donde las ciudades del mundo compiten entre sí para demostrar su idoneidad. 
Los ejecutivos de las empresas —frecuentemente, del sector de la construcción— que se beneficiarían con la preparación de los Juegos suelen liderar el proceso de licitación de las ciudades candidatas. 
Entre otras cosas, las ciudades ofrecen espléndidos lugares deportivos, ostentosos espacios ceremoniales, redes de transporte recién construidas, lujosos alojamientos para los atletas, y centros de medios y difusión. 
El resultado de este proceso es predecible: las ciudades ganadoras suelen ofertar por encima de sus posibilidades. 
El coste de alojar las Olimpiadas de verano en la actualidad va de 15 000 millones a 20 000 millones de USD, que incluyen la construcción y renovación de las instalaciones, las operaciones y la seguridad, y la infraestructura adicional. 
Los ingresos totales para la ciudad anfitriona derivados de su participación en los contratos televisivos internacionales (aproximadamente el 25 %, ya que el 75 % restante va al COI), patrocinios internacionales y locales, ventas de entradas y objetos de interés es de 3500 millones a 4500 millones de USD. 
En otras palabras, los costes superan cómodamente a los ingresos por unos 10 000 millones de USD o más. 
Quienes compiten para que su ciudad aloje los Juegos suelen argumentar que los déficits de corto plazo se convertirán en ganancias a largo plazo, porque aumentarán el turismo, la inversión extranjera y el comercio, y ni hablar de la mejora en la moral nacional. Nuevamente, la evidencia empírica no respalda esta extravagante afirmación. 
Pensemos en el turismo. 
Durante julio y agosto de 2012, la cantidad de turistas que visitaron Londres, la ciudad anfitriona de los Juegos de Verano de ese año, cayó en realidad un 5 %. 
Todos los comercios, restaurantes, teatros y museos alrededor del espacio del evento en Piccadilly Circus informaron que casi no recibieron visitas durante los 17 días de los Juegos. 
El caso es que los turistas habituales evitan las ciudades que alojan los Juegos Olímpicos mientras dura el evento, debido a las multitudes, las demoras en el transporte, los precios inflados y las posibles amenazas a la seguridad. 
El resultado es que alojar los Juegos es más perjudicial que beneficioso para el turismo, que prospera gracias al boca en boca. 
Si los turistas evitan una ciudad —o sufren una experiencia negativa debido a los Juegos— no tendrán nada bueno que informar a sus familiares y amigos. 
Más allá del turismo, ninguna empresa inteligente invierte o toma decisiones comerciales simplemente porque la ciudad ha alojado los Juegos Olímpicos. 
En todo caso, el gasto para la ciudad genera dificultades fiscales e implica un entorno de negocios menos favorable para el futuro. 
Otra desventaja de alojar los Juegos es el escrutinio público que recibe una ciudad. 
Las preparaciones para alojar los Juegos de Verano de este año en Río de Janeiro no favorecieron su imagen internacional. 
Una ciudad alguna vez conocida por su belleza natural y estilo de vida divertido es ahora conocida por la corrupción, la violencia, los problemas de tráfico, la contaminación, la inestabilidad política y el virus del Zika. 
Un área en la que algunas ciudades anfitrionas —aunque no todas— pueden lograr ganancias en el largo plazo es el gasto en infraestructura. 
En el caso de Río, se podría sostener que la ciudad se verá beneficiada gracias a las mejoras en su aeropuerto internacional y el puerto en la zona central. 
Pero este no es un motivo válido para convertirse en ciudad anfitriona, sino un premio consuelo. 
Una inversión de 1000 millones de USD para el desarrollo de infraestructura productiva no logra compensar los 19 000 millones restantes gastados en los Juegos, que no mejorarán la ciudad para la mayoría de sus residentes ni visitantes regulares. 
Consideremos la línea de subterráneos de 2900 millones de USD (con un presupuesto original de 1900 millones) que conecta el espacio de eventos de los Juegos en la playa Barra da Tijuca, un suburbio adinerado a 15 km de distancia. 
Esta nueva infraestructura impulsará los valores de los inmuebles en Barra da Tijuca, pero no hará nada para mejorar el horroroso tráfico en las calles de Río. 
La mayoría de los trabajadores en Río viven al norte y al oeste del centro y les será tan difícil como siempre viajar diariamente a sus trabajos. 
Abundan los ejemplos como este. 
La ciudad construyó un nuevo campo de golf en los humedales protegidos de la reserva natural Marapendi, que degradará el ecosistema y consumirá enormes cantidades de agua, un recurso escaso y valiosísimo en Río. 
También construyó carriles de autobuses entre las sedes olímpicas, que facilitarán el viaje a los ejecutivos del COI, pero no hacen otra cosa que empeorar la congestión en las calzadas de la ciudad, ahora más estrechas, para todos los demás. 
Junto con una infraestructura inútil y perjudicial, los Juegos de Río han tenido un coste humano. 
Para hacer lugar a las 32 sedes deportivas, la Villa Olímpica para los atletas, el centro de difusión y medios y el espacio verde ceremonial, y para embellecer el paisaje que los rodea, el gobierno de Río desalojó a más de 77 000 residentes de las barriadas o favelas desde 2009, año en que se asignaron los Juegos a la ciudad. 
En última instancia, alojar los Juegos Olímpicos es una gran apuesta económica para cualquier ciudad. 
Las ciudades menos desarrolladas con infraestructura inadecuada deben gastar más para cubrir los requisitos de transporte, comunicaciones y alojamiento del COI, mientras que las ciudades más desarrolladas cuentan con infraestructura, pero no necesariamente con la tierra, y se arriesgan a perturbar el desarrollo de industrias florecientes para llevar a buen término los Juegos. 

Astucia olímpica 
NUEVA YORK – China se esforzó mucho y durante mucho tiempo para lograr ser anfitrión de los Juegos Olímpicos de este verano boreal, y miles de chinos literalmente bailaron en las calles cuando se tomó la decisión de otorgarle los juegos a Beijing. 
Esta iba a ser una posibilidad para los chinos de demostrarle al mundo cuán lejos habían llegado ellos y su país. 
No sé si existe un equivalente mandarín para “ten cuidado con lo que deseas”, pero si existe, seguramente se aplica en este caso. 
China está recibiendo una gran dosis de atención internacional, pero no la atención que buscaba. 
Por el contrario, China se encuentra bajo un intenso escrutinio internacional que pone la mirada en todo desde su política hacia el Tíbet, derechos humanos y seguridad de productos hasta el nivel de su moneda, su política en Sudán y el cambio climático global. 
Lo que estaba pensando para ser un momento de celebración se convirtió en uno de crítica. 
De hecho, es probable que varios líderes mundiales prominentes, entre ellos el primer ministro británico, Gordon Brown, la canciller alemana, Angela Merkel, y el secretario general de las Naciones Unidas, Ban Ki-moon, no asistan a las ceremonias de inauguración. 
Varios políticos norteamericanos de renombre han manifestado su apoyo por un boicot. Y todavía hay jefes de Estado, como el presidente francés Sarkozy, que están evaluando mantenerse al margen. 
Por supuesto, China merece ser blanco de críticas en muchas áreas de su política interna y exterior. 
Pero desairar a China es un error. Esta actitud ignora lo que el país ha logrado y corre el riesgo de generar consecuencias que son inconsistentes con lo que los propios críticos quieren ver. 
Se necesita cierta perspectiva. 
La China moderna tiene apenas unas seis décadas de vida. 
Su crecimiento económico ha sido y es verdaderamente sorprendente. Cientos de millones de chinos han sido sacados de la pobreza. 
De hecho, debe reconocerse el crecimiento económico chino como uno de los grandes logros de la historia en materia de reducción de la pobreza. 
China no es simplemente un país más rico; también es un lugar mucho más abierto políticamente de lo que era durante la era de Mao. 
La sociedad civil está creciendo; hoy existen más de 300.000 ONGs. 
Las estadísticas oficiales demuestran que, en 2005, tuvieron lugar más de 85.000 protestas públicas (y probablemente más cada año desde entonces) por cuestiones como la corrupción, la salud pública, el medio ambiente y el uso de la tierra. 
Hasta el terremoto reciente en Sichuan reveló que la política china está cambiando. Se permitió el acceso de las cámaras, y se pudo ver y escuchar a altos funcionarios del gobierno. 
También existen indicios de que la política exterior de China está evolucionando. 
China ha desempeñado un papel provechoso últimamente al alentar la cooperación norcoreana con reclamos para que limite sus capacidades nucleares. 
En Sudán, China respaldó una resolución del Consejo de Seguridad de las Naciones Unidas que establecía una operación internacional y comprometió 315 ingenieros para la fuerza de las Naciones Unidas-Unión Africana. 
Nada de esto disculpa o justifica las deficiencias en el comportamiento chino en casa o en el exterior, que son muchas y reales. 
Pero la realidad no es unidimensional. 
China está cambiando, en muchos sentidos para mejor, y un mayor cambio en la dirección correcta no será factible a partir de una política que implique aislar o sancionar a China. 
Si queremos que China se convierta en un participante pleno, un protagonista, en el sistema internacional, tenemos más probabilidades de lograrlo integrando a China en las instituciones del mundo. 
Los chinos necesitan ver que se benefician con la inclusión –y que sufrirían si no fueran uno de los países que dan forma y afianzan a las instituciones internacionales de hoy. 
Deberíamos buscar la integración de China como una cuestión de interés propio. 
En un mundo globalizado, los desafíos globales en gran medida requieren de respuestas globales, que son imposibles si un país del tamaño, la población y la riqueza de China no participa. 
Frenar la propagación de las armas nucleares, promover un uso más eficiente de la energía, emprender una acción frente al cambio climático y mantener una economía global abierta –estas y otras tareas exigen la participación, y hasta la cooperación, china si no queremos que la globalización nos abrume a todos. 
Un paso útil de nuestra parte sería poner fin al anacronismo de reunir a muchos de los principales líderes mundiales en la cumbre anual de países industrializados del G-8 y no incluir a China (o India o Brasil, para el caso) como algo natural. 
Pero la integración sólo tendrá éxito si China y sus líderes se muestran abiertos a ella. 
El comunismo y el socialismo no dominan el apoyo público como lo hacían en otros tiempos. El materialismo y el consumismo no pueden ser un sustituto de las libertades políticas y religiosas, que siguen siendo seriamente limitadas. 
El nacionalismo también puede fácilmente llenar un vacío. Esto es peligroso, ya que nuestra historia demuestra que los líderes que permiten o estimulan el nacionalismo excesivo fácilmente pueden verse atrapados por él. 
Este es un argumento no solamente a favor de mantener bajo control el nacionalismo, sino de permitir una mayor libertad política y religiosa para que haya fuentes alternativas de legitimidad y alianza en la sociedad china más allá de la del progreso económico. 
Esto es algo que los chinos, en gran medida, tendrán que hacer por su cuenta y para sí mismos. 
Los de afuera pueden y deben hacer conocer sus opiniones, pero principalmente en privado y sin decir o hacer cosas que puedan estimular el mismo nacionalismo que queremos desalentar. 
Todo esto nos remonta a los acontecimientos de este verano boreal en Beijing. 
China necesita mostrar respeto por los derechos humanos y permitirles a los periodistas informar. 
En lugar de boicotear a Beijing, los líderes del mundo deberían abrazar los Juegos Olímpicos y lo que representan. 
Las Olimpíadas son un punto de reunión en el que individuos y países compiten, pero en conformidad con un conjunto de reglas. 
Esto es exactamente lo que pretendemos de China en el siglo XXI. 



La estrategia de Draghi a juicio 
CAMBRIDGE – En el verano de 2012, el presidente del Banco Central Europeo, Mario Draghi, prometió hacer "lo que sea necesario" para salvar al euro, incluida la compra de cantidades "ilimitadas" de bonos de gobiernos en problemas. 
La medida, que se ha dado en conocer como la "Draghi put", casi de inmediato redujo los costos de endeudamiento de España e Italia y, en general, se considera que alejó a la eurozona del borde del desastre -sin llegar a utilizar las llamadas "transacciones monetarias directas". 
Eso puede sonar como un éxito resonante: el mero anuncio del programa de TMD bastó para poner fin a la crisis existencial de la unión monetaria. 
Pero, según el Tribunal Constitucional de Alemania, la política viola los tratados de la Unión Europea -un dictamen que el Tribunal de Justicia de la Unión Europea hoy está revisando-. 
La decisión del TJUE tendrá implicancias importantes para el futuro de la eurozona, ya que definirá qué autoridad tiene el BCE, si es que la tiene, para intervenir en una crisis de deuda. 
Y, sin embargo, el debate actual sobre las TMD es claramente errado. 
En lugar de preguntar si el mandato del BCE le permite intervenir en una crisis de deuda, los líderes de la UE deberían preguntar si debería hacerlo. 
La posición del Bundesbank sobre este tema es muy conocida; una presentación ante el Tribunal Constitucional el año pasado –que se filtró a la prensa- declaraba inequívocamente que "No es obligación del BCE rescatar a estados en crisis". 
Pero hay un argumento sólido para permitirle al BCE actuar como prestador de último recurso. 
Un argumento clave para obligar a los bancos centrales a adherir a objetivos de inflación estrictos es que elimina la tentación de usar el "financiamiento monetario" (compras de bonos gubernamentales) de manera inesperada, ya sea para estimular la economía o para reducir su deuda. 
Después de todo, ese tipo de acción rara vez funciona: los mercados la perciben de antemano y aumentan las tasas de interés para compensar a los prestadores por la inflación esperada. 
El resultado normalmente es inflación alta y costos de endeudamiento elevados. 
Peor aún, sostiene el argumento, la expectativa de financiamiento monetario llevaría a los gobiernos a endeudarse de manera excesiva. 
Esto podría desatar un círculo vicioso de deuda creciente e inflación incontrolable, con consecuencias devastadoras. 
Estos son argumentos convincentes. 
Pero no tienen en cuenta un factor crítico: el contexto histórico. 
Si surge una crisis de deuda como consecuencia del despilfarro y la mala gestión del gobierno y no de una falla del mercado, es verdad que el banco central no debería intervenir. 
Si, por el contrario, la crisis resulta de una falla de coordinación entre los inversores –cuando cada inversor se niega a refinanciar la deuda del gobierno por miedo a que los otros hagan lo mismo y esto deriva en un default- la política monetaria puede desempeñar un papel importante. 
De hecho, al ponerle un piso al precio de la deuda soberana y cualquier inflación relacionada, la intervención del banco central reduciría el valor real de la deuda y facilitaría el pago. 
Es más, como demostró el anuncio de las TMD, una promesa creíble de usar financiamiento monetario en el caso de una crisis de ese tipo puede impedir que ésta llegue a producirse –sin que haga falta una acción inflacionaria. 
Sin una participación del banco central, la profecía aterradora de los inversores terminaría autocumpliéndose, y el alza resultante de los costos de endeudamiento haría imposible que el gobierno pague a sus acreedores. 
En otras palabras, prohibir que el banco central actúe como prestador de último recurso puede empujar a economías solventes a una crisis de deuda innecesaria, socavando la producción y el empleo. 
Todo indica que esto es precisamente lo que sucedió en España e Italia en 2012. 
En este contexto, la “Draghi put” fue una acción sumamente defensiva. 
Negarse a considerar cualquier monto de financiamiento monetario, y seguir adhiriendo a un objetivo de inflación estricto, habría sido mucho más difícil de justificar. 
Sin duda, la intervención del banco central no es la única manera de sofocar crisis que se autocumplen en la eurozona. 
Las transferencias fiscales, por medio de las cuales los países de la eurozona se comprometen a suministrar fondos a sus homólogos en apuros, también podrían funcionar. 
Pero esta estrategia es mucho menos practicable, y por lo tanto menos creíble. 
Quienes se oponen a la intervención del banco central tienen razón en algo: el financiamiento monetario trae aparejados riesgos serios. 
Para asegurar que sea lo más seguro y efectivo posible, debe ser utilizado principalmente en el caso de crisis de deuda autocumplidas. 
En términos de diseño institucional, es óptimo, en consecuencia, que el banco central mantenga un fuerte compromiso de mantener baja la inflación en tiempos normales y esté dispuesto a intervenir en una crisis. 

Sobre la censura en Hong Kong 
En los elegantes centros comerciales de Hong Kong no se oye la marcha de botas militares, pero hay un claro aroma de totalitarismo en el ambiente. 
Las frases que lo delatan están en boca de todos: se habla sobre la necesidad de leyes en contra de la subversión, de control sobre la prensa, de un liderazgo fuerte, de ajustarse a la nueva realidad de Hong Kong. 
Todos miran hacia el gran vecino del Norte en busca de orientación y murmuran acerca de las ventajas. 
La mayor parte del mundo perdió interés en Hong Kong cuando el "Anschluss" con China no trajo inmediatamente grandes cambios. 
Sin embargo, a lo largo de los dos últimos años, el ritmo de la integración con la República Popular de China se ha acelerado decididamente. 
La vida en el South China Morning Post , el principal periódico en inglés de Hong Kong, y por lo tanto un barómetro político visible, es un reflejo de lo que está sucediendo en todas las instituciones de la isla. 
El panorama en el periódico comenzó a oscurecerse notablemente al tiempo que se apagaban, uno a uno, sus principales faros editoriales. 
Sería una exageración comparar la situación con la forma en la que los Nazis tomaron el control de las instituciones en Alemania en los treinta y la manera en la que la gente se alineó en esa época, porque nadie está desapareciendo en campos de concentración. 
Hong Kong sigue siendo un lugar rico y próspero. 
No obstante, la dictadura de Beijing ha hecho sentir su presencia, aunque sea a través de intermediarios y colaboracionistas. 
Antes de que decidiera protestar ante el editor que me despidió hace una semana, yo también era culpable de complicidad. 
Permanecí callado cuando despidieron injustamente al popular caricaturista del periódico (Larry Feign) y cuando echaron al mejor escritor satírico (Nury Vittachi). 
Sólo comencé a incomodarme cuando sustituyeron al editor británico (Jonathan Fenby). 
Yo pensaba: "Estoy bien. Todavía me dejan escribir lo que quiera". 
Mi trabajo como jefe de oficina en Beijing me aislaba de las rencillas en la oficina principal del lejano Hong Kong. 
Además, trabajar en Beijing es por sí mismo una lucha constante de conciencia. 
Los reporteros extranjeros están bajo vigilancia continua y corren el riesgo de poner en peligro a sus contactos. 
Eso significa que uno comienza a evitar los temas difíciles, como la represión en contra del Falun Gong y sus seguidores. 
Gradualmente, también empecé a notar un cambio en el comportamiento de los colegas en Hong Kong. 
A medida que el gobierno propuso la adopción de una ley anti subversión y reforzó sus controles sobre el servicio civil, se volvieron muy cuidadosos de lo que decían y no se hacía ninguna mención sobre las presiones desde arriba. 
Los rumores sobre la interferencia diaria por parte de la directiva sólo se confirmaban en privado. 
Algunas personas reaccionaron con oportunismo, viendo abierto el camino hacia un ascenso con la desaparición de colegas talentosos. 
Así, el editor reconocido a nivel internacional, Willi Lam, fue sustituído por un continental, Wang Xiangwei. 
Quienes organizaron este golpe esperaban obtener grandes beneficios; quienes firmaron un documento de protesta fueron despedidos poco después. 
La directiva comenzó a esparcir discretamente el rumor de que el periódico necesitaba a gente capaz de "negociar" con las sensibilidades del Partido Comunista. 
Curiosamente, algunos funcionarios en Beijing se quejaron de las tácticas toscas de los que llegaron a manejar las cosas en Hong Kong. 
Aparentemente, las prisas por colaborar rebasaron las exigencias del partido. 
El tono del periódico comenzó a cambiar, y se volvió cada vez más deferente hacia los gobernantes chinos. 
El trabajo periodístico se volvió cada vez más insulso. 
La directiva hablaba sobre las virtudes de escribir para permitir a los lectores leer entre líneas. 
Estos cambios se aceleraron en los últimos meses. 
Incluso el fotógrafo de la oficina comenzó a notar que se hacían elecciones fotográficas distintas. 
La Oficina de Asuntos de Hong Kong y Macao se hizo cargo de los corresponsales basados en el continente, y exigió que fueran reemplazados por chinos. 
Después comenzaron a ofrecer orientación periodística a cambio de favores como el acceso a funcionarios. 
A pesar de lo obvio que resultaba ver hacia dónde iba todo esto, la gente respondió de formas distintas. 
Algunos siguieron negando lo que estaba sucediendo y se indignaban si se hablaba del asunto. Otros pensaban que si mantenían un perfil bajo y transigían, la crisis pasaría. 
Una especie de apatía se ha apoderado de Hong Kong, sobre todo en el servicio civil. 
El sector empresarial no ha sido afectado y sigue hablando con optimismo del potencial que la mayor integración con el continente ha abierto. 
No obstante, Hong Kong está renunciando a su singularidad y a la posición excepcional que alguna vez tuvo en el mundo chino. 
Mientras otras ciudades chinas se vuelven más libres y seguras de sí mismas, Hong Kong está cediendo sumisamente las libertades que alguna vez defendió con orgullo. 
En 1997, China prometió preservar esas libertades durante 50 años bajo el lema un país, dos sistemas. 
Hoy el propio Hong Kong está destruyendo el sistema. 
Muchos de sus magnates (uno de los cuales, Robert Kuok, dirige el South China Morning Post ) se están deshaciendo de su autonomía en aras de los negocios, aun cuando nadie les pide que lo hagan. 
Parecen no darse cuenta del valor de lo que están sacrificando. 
El aspecto intangible de la libertad será lo que determine la vitalidad y el futuro de Hong Kong. 
Lamentablemente, esas pérdidas nunca aparecen en los balances de los contadores. 

Poner fin al horror sirio 
RIYADH – Ninguna cuestión en el mundo hoy tiene una importancia inmediata mayor que la necesidad de poner fin a la guerra civil en Siria. 
Los últimos dos años y medio han sido un desastre para la paz, la estabilidad y nuestra sensación de humanidad común. 
Imágenes angustiantes de una violencia indescriptible e indiscriminada contra civiles han sacudido al mundo. 
De acuerdo con las últimas estimaciones de las Naciones Unidas, más de 100.000 sirios, entre ellos muchos niños, han perdido la vida como resultado del comportamiento criminal del régimen de Bashar al-Assad. 
Hoy hay más de dos millones de refugiados sirios en los países vecinos y más de cuatro millones de personas desplazadas dentro de Siria. 
Con el asesinato de manifestantes pacíficos, el bombardeo de barrios residenciales, la ejecución de soldados que se niegan a dispararles a sus compatriotas y el uso de armas químicas, surgió el panorama de un régimen que sistemáticamente desafía los patrones morales y legales internacionales más elementales. 
A menos que al mundo le guste ver cómo sigue la carnicería, es necesario poner fin al régimen sirio y sus instrumentos de opresión. 
La aceptación vergonzosa por parte de la comunidad internacional de la impunidad de Assad y sus esbirros es un manchón en la conciencia del mundo. 
El titubeo de los líderes occidentales y el respaldo insensible, cínico y desenfadado de Rusia y China a Assad es un estigma con el que cargarán para siempre. 
El respaldo de Irán al régimen no es ni más ni menos que un crimen de guerra. 
La farsa actual de un control internacional del arsenal químico de Assad sería graciosa si no fuera tan abiertamente pérfida. 
Si bien le ha permitido al presidente estadounidense, Barack Obama, recular en su amenaza de una intervención militar en respuesta al uso de armas químicas por parte del régimen, también le ha permitido a Assad seguir asesinando a su pueblo. 
Es absurdo creer que el comentario "informal" del secretario de Estado norteamericano, John Kerry, sobre destruir el arsenal de armas químicas de Siria no fue otra cosa que una apertura bien coreografiada para que Rusia haga su juego diplomático, permitiéndole así a Estados Unidos quedar libre de culpa. 
Si el mundo, y especialmente el pueblo norteamericano, cree que quitarle las armas químicas a Assad pondrá fin a la masacre a manos de su gobierno de hombres, mujeres y niños inocentes, entonces toda apariencia de pensamiento racional, preocupación humanitaria y respeto por el interés nacional ha sido arrojada al viento. 
Impedir que Assad utilice su maquinaria asesina como sea, inclusive mediante ataques dirigidos contra su fuerza aérea y sus centros de comando y control, es la única manera de frenar el derramamiento de sangre en Siria. 
Sin embargo, a pesar de las promesas públicas de Kerry de entregarle armamentos a la oposición siria -e inclusive después que Obama declarara que Assad debía irse-, Martin Dempsey, presidente del Estado Mayor Conjunto de Estados Unidos, anunció que el Pentágono no tenía esos planes. 
¿Por qué hacer una declaración así cuando sólo puede causarles desasosiego y desesperación a las víctimas y comodidad y consuelo a un régimen criminal? 
Cómo se pueden reconciliar estas contradicciones es algo que me supera. 
Si seguimos demorando la acción militar, tendremos que intervenir con una fuerza mayor cuando la carnicería se propague al Líbano, Israel, Jordania, Turquía e Irak. 
De hecho, el Líbano, luego del colapso del gobierno de Najib Mikati, ya está al borde de la guerra civil, debido a que la intervención directa en Siria de Hezbollah, el representante libanés de Irán, para impedir el derrocamiento de Assad ha exacerbado las propias tensiones sectarias de larga data del país. 
Una prueba de ello son los recientes ataques con coches bomba en un vecindario de Beirut controlado por Hezbollah y en la ciudad de Trípoli en el norte. 
Si han de prevalecer la ley y el orden, debe neutralizarse a Hezbollah, y los asesinos enviados por Siria del ex primer ministro libanés Rafik Hariri deben comparecer ante la justicia. 
Arabia Saudita está haciendo lo que puede para ayudar. 
El reino le ofrece ayuda financiera al Líbano en un esfuerzo por reconstruir un país más fuerte y más estable, y reducir la influencia de Irán. 
Nosotros hemos reclamado durante mucho tiempo el desarme de Hezbollah, y hemos asistido al gobierno con cerca de 1.000 millones de dólares en ayuda financiera y crédito para comprar armas para el ejército libanés, y seguiremos haciéndolo en la próxima década. 
Pero, a menos que la comunidad internacional -particularmente los miembros permanentes del Consejo de Seguridad de las Naciones Unidas- empiece a cumplir con sus obligaciones en Siria, no habrá dinero que alcance para impedir un caos y una destrucción mayores. 


Una gran Unión 
PARÍS – En las últimas semanas la idea de establecer una unión bancaria europea se ha convertido en el remedio más reciente de que se tenga conocimiento como solución a la crisis del euro de larga duración. 
Sin embargo, cualesquiera que sean las cualidades de una unión bancaria –y tiene muchas– las propuestas para establecer una más generan más preguntas de las que actualmente se pueden responder. 
Las motivaciones de los partidarios de una unión bancaria difieren marcadamente. 
Para algunos, en particular en Europa del Sur, dicha unión se ve como la forma de desviar la carga de soportar sus bancos indigentes a aquellos que tienen más dinero. 
Para otros, especialmente en la eurocracia de la Unión en Bruselas, se ve como otro salto hacia la construcción de un súper Estado europeo. 
Basándose en la sagrada referencia del Tratado de Roma, “una unión cada vez más estrecha”, los teólogos de la Comisión Europea ven cada crisis como una oportunidad para promover su agenda federalista. 
El Banco Central Europeo ha sido más reflexivo aunque igualmente entusiasta, y señala que una unión bancaria debería tener tres objetivos. 
Primero, una vigilancia más estrecha de la eurozona debería fortalecer la integración financiera, “mitigar los desequilibrios macroeconómicos”, y mejorar el desempeño de la política monetaria. 
¿Cómo un solo supervisor de la UE abordaría el problema de los desequilibrios? no se ha explicado aún, pero sin lugar a dudas en un objetivo meritorio. 
El segundo objetivo debería ser la separación entre los bancos y los soberanos, que ha sido una característica particularmente peligrosa del último año, mientras que el tercero es “minimizar los riesgos para los contribuyentes mediante contribuciones adecuadas de la industria financiera”. 
El tercer objetivo se podría lograr país por país, aunque indudablemente es discutible que un impuesto bancario generalizado, o un impuesto europeo sobre las transacciones financieras, serviría para eliminar las distorsiones competitivas. 
¿Cómo se podrían alcanzar estos objetivos encomiables? 
La Comisión Europea ha señalado que una unión bancaria plena tendría que sustentarse en cuatro pilares: un esquema único de protección de los depósitos que se aplique en todos los bancos de la Unión Europea (o de la eurozona); una instancia de resoluciones comunes y un fondo de resolución común, al menos para los bancos transfronterizos sistemáticamente importantes; un supervisor europeo único para dichos bancos; y un reglamento uniforme para la supervisión prudencial en todos los bancos de Europa. 
Cualquiera que haya participado en la supervisión bancaria puede darse cuenta rápidamente que estos cuatro pilares requerirán de un diseño cuidadoso. 
A muchos países individuales les ha llevado una generación desarrollar sus propios programas nacionales. 
Y en este caso hay tres importantes asuntos políticos pendientes por resolver. 
Primero, sigue sin decidirse la identidad del supervisor único bancario europeo, y el BCE ha visto la oportunidad de acaparar poder. 
Los banqueros centrales en Europa siempre han resentido el estrecho margen del mandato de la política monetaria dado al BCE en el Tratado de Maastricht. 
La supervisión bancaria no se incluyó en los objetivos de dicha institución, aunque en uno de los artículos del Tratado se prevé que el sistema de bancos europeos centrales tendrá la tarea de contribuir al logro de una supervisión efectiva. 
Ahora argumentan que la solución más simple sería expandir ese cometido y hacer del BCE el supervisor paneuropeo de facto. 
Ese no es el resultado que busca la Comisión Europea, que apenas estableció la Autoridad Bancaria Europea (ABE). 
La ABE está estrechamente relacionada con la Comisión, y es vista como la candidata natural para adquirir funciones más amplias. 
La Comisión tiene razón en lo que señala, pero también tiene un problema. 
Durante el estira y afloja político que precedió la creación de la ABE (junto con dos organismos equivalentes encargados de valores y seguros), se acordó que la nueva autoridad tendría su sede en Londres. 
Ello parecía lógico en ese momento, pero no si se quieren ampliar las funciones de la ABE. 
¿Cómo un supervisor de la eurozona podría tener su sede fuera de ella? 
El segundo asunto sin resolver es cómo lograr una unión bancaria en términos jurídicos. 
Las enmiendas constitucionales a este nivel normalmente requerirían de un nuevo tratado europeo. 
No obstante, ello llevaría tiempo, y los líderes europeos ya no lo tienen. 
Además no existe la garantía de que los votantes en los países donde se requiere un referéndum para hacer cambios constitucionales apoyarían una mayor transferencia de soberanía. 
Así pues, el resultado probable es que la unión bancaria se creará de acuerdo con los métodos tradicionales de la UE usando los poderes existentes, actuando con tacto en cuanto a la cuestión de la soberanía y evitando cualquier referencia a la opinión pública. 
Ello apunta a que se recurrirá al BCE. 
El asunto final es ¿qué significaría una unión bancaria de la eurozona para el mercado único financiero, y en especial para los países de la UE que están fuera del área de la moneda única? 
Muchos de ellos la adoptarían gustosamente, e intentan hacerlo tan pronto sea posible, a pesar de las dificultades del euro. 
Sin embargo, ese no es el caso de Reino Unido, y Londres sigue siendo el centro financiero más grande del continente, por mucho. 
Me temo que los franceses y los alemanes han perdido la paciencia en cuanto a los británicos problemáticos, y se niegan a llegar a un acuerdo. 
Además, los políticos británicos euroescépticos ven en ello la oportunidad de redefinir la relación de su país con la UE; en efecto, para algunos significa una oportunidad de negociar una salida. 
En la City de Londres se favorece una solución a medio camino, que permitiría a Reino Unido aferrarse a los beneficios del mercado único sin aceptar una unificación normativa. 
Ello será difícil de lograr. 
Pienso que se implementará una unión bancaria de algún tipo, y pronto. 
De lo contrario, el sistema bancario de la eurozona se derrumbará. 
Sin embargo, las consecuencias de un paso así para el gran experimento de libre comercio de Europa serían graves, y si no se manejan cuidadosamente podrían conducir al retiro británico. 
A nivel político hay mucho en juego, y es probable que el resultado lo refleje. 

Una crisis y un solo mundo 
GINEBRA – Cuando la recesión se extiende por todo el mundo, las redes de producción mundial que surgieron con la mundialización de la economía planetaria han pasado a ser fuentes de reducciones de personal y pérdidas de puestos de trabajo. 
El aplazamiento de las compras de nuevos abrigos para el invierno en los Estados Unidos provoca pérdidas de empleos en Polonia o China. 
Después esas pérdidas se plasman en una menor demanda para las máquinas-herramienta estadounidenses o alemanas. 
Después el desempleo y la reducción de las ventas provocan, a su vez, nuevas pérdidas en las carteras de préstamos de los bancos, con lo que debilitan aún más el castigado sector financiero. 
A consecuencia de ello, la ansiedad, la desesperanza y la ira se están extendiendo, a medida que lo que era una crisis financiera pasa a ser una crisis económica y humana. 
Si se descontrolara, podría llegar a ser una crisis de seguridad. 
Intentar rescatar el sector financiero sin apoyar una recuperación desde el punto de vista de las empresas, los puestos de trabajo y el poder adquisitivo de las familias no dará resultado. 
Lo que hace falta es un gran estímulo fiscal a escala mundial para contrarrestar el descenso de la demanda privada. 
La capacidad para actuar de los diferentes países depende de su endeudamiento, sus reservas de divisas y sus déficits por cuenta corriente. 
Alemania y China pueden hacer algo más que los demás. 
Los EE.UU. pueden hacer mucho, en parte por la condición del dólar como principal divisa internacional de reserva. 
Unos tipos de interés bajos permiten que las cargas suplementarias de las deudas que creará el endeudamiento público sigan siendo soportables. 
Además, si el estímulo da resultado y propicia una pronta recuperación, los ingresos suplementarios obtenidos pueden compensar de sobra el aumento de la deuda. 
En vista del desplome de los precios de las materias primas y de las capacidades de producción en exceso, no hay un peligro a corto plazo de inflación, aun cuando una parte de la financiación del estímulo corra directamente a cargo de los bancos centrales. 
El argumento en pro de un fuerte estímulo fiscal es abrumador. 
Varios países ya han anunciado medidas, pero es necesario evaluar a cuánto ascienden en realidad. 
Por ejemplo, algunas constituyen dinero “nuevo”, mientras que otras representan compromisos existentes y pasados a cuenta nueva. 
También debemos evaluar la calidad de esos planes. 
El argumento en pro del estímulo mediante mejores gastos estatales, en lugar de recurrir a –pongamos por caso– reducciones de impuestos, porque los consumidores presa del pánico podrían ahorrar el dinero, en lugar de gastarlo, es sólido. 
La deuda y la inflación reaparecerán como problemas a medio plazo, por lo que reviste importancia decisiva que los instrumentos fiscales utilizados contribuyan a largo plazo a la productividad, al crecimiento y a la sostenibilidad. 
Naturalmente, estímulo fiscal no significa simplemente arrojar dinero al problema. 
Tiene que haber una estrategia, se deben sopesar las prioridades y analizar los datos empíricos. 
También debemos recordar que el crecimiento que haya en la economía mundial en el período 2009-2010 procederá en su gran mayoría de las economías en desarrollo. 
Unas políticas que apoyen su crecimiento revisten importancia decisiva también en las economías avanzadas. 
Cada uno de los países puede abrigar la esperanza de que los otros estimulen su demanda, mientras preserva su libertad de acción fiscal, por lo que contará con las exportaciones como motor de la recuperación. 
Cada uno de los países puede también sentir la tentación de adoptar medidas proteccionistas, al intentar preservar los puestos de trabajo nacionales a expensas de las importaciones. 
En el decenio de 1930 esas políticas encaminadas a arruinar a los rivales agravaron e hicieron más profunda la Gran Depresión. 
La industria automovilística es un gran ejemplo. 
Las medidas encaminadas a mantenerla a flote en un país parecen competencia desleal para los demás, pero la reacción adecuada no es la de permitir que un desplome de la industria automovilística mundial alimente una recesión más profunda. 
La reacción apropiada es la de coordinar un plan mundial de recuperación, que brinde la oportunidad de orientar la recuperación hacia la creación de una nueva generación de vehículos eficientes en materia de gasto de combustible, menores emisiones de dióxido de carbono y empleos ecológicos. 
Los países soberanos tendrán la última palabra sobre los planes de recuperación, pero la coordinación mundial aumentará la eficacia de las medidas adoptadas por todos. 
Además, las consideraciones relativas a la justicia y la seguridad exigen que los más vulnerables, quienes nada tuvieron que ver con la aparición de esta crisis, reciban apoyo. 
La ampliación de las redes de segundad social ayuda a los más vulnerables y es probable que tenga grandes efectos multiplicadores, pues la necesidad más urgente de gastar se da en el caso de las personas más pobres. 
Se deben aumentar en gran medida los programas de capacitación, incluidos los encaminados a crear empleos ecológicos. 
Se debe centrar el gasto público en programas con un importante componente de empleo –como, por ejemplo, en proyectos de infraestructuras en pequeña y mediana escala– y apoyar a las administraciones locales. 
Se deben mantener abiertas las líneas de crédito para las empresas pequeñas, que son las que emplean a la mayoría de los trabajadores del mundo, pero tienen el menor acceso al crédito. 
Se debe recurrir más al diálogo social para afrontar la crisis, porque hay que volver a crear confianza. 
Los donantes deben mantener los niveles prometidos (y muy modestos) de ayuda para el desarrollo destinada a los países más pobres y se debe renovar el impulso con vistas a la consecución de los objetivos de desarrollo del Milenio. 
Se debe mejorar la disponibilidad y la asequibilidad de la financiación del comercio. 
A las instituciones de Bretton Woods les corresponde un papel decisivo. 
El Fondo Monetario Internacional y los bancos centrales deben aumentar de modo coordinado la liquidez en forma de crédito a corto plazo para las economías con mercados en ascenso que padecen reducciones de sus entradas de capital e ingresos por exportación. 
El Banco Mundial debe aumentar los préstamos para contribuir a la financiación de gastos encaminados a fortalecer el crecimiento en los países en desarrollo. 
Se necesitan avances tangibles en las negociaciones comerciales mundiales para indicar que la economía mundial seguirá abierta. 
Mientras se adoptan esas medidas de recuperación, el mundo debe crear también las instituciones para la economía del siglo XXI. 
El “programa de trabajo decente” de la Organización Internacional del Trabajo en materia de empleo y empresa, protección social, relaciones laborales correctas y derechos fundamentales en el trabajo crea una plataforma sólida para una mundialización justa. 
Todas las crisis son también una oportunidad. 
Esta crisis ha demostrado que los destinos de los países de todo el mundo están unidos. 
La coordinación de las políticas y una estrategia mundial que dé confianza e infunda esperanza ofrecerá una recooperación más fuerte y rápida a todos nosotros. 

Una Europa 
"Una Europa" será el llamado de unificación de la Presidencia Danesa de la Unión Europea (UE), la cual inicia esta semana. 
Una Europa para sellar el desenvolvimiento definitivo del siglo XX: sus guerras, divisiones y tragedias. Una Europa en busca de la libertad, la seguridad y la justicia. 
Una Europa con una economía competitiva y de recursos eficientes. Una Europa que cargue con su responsabilidad global para el manejo de las crisis internacionales, para evitar nuevas cortinas de hierro en Europa y para diseminar los beneficios de la globalización. 
El siglo más sangriento de la historia europea empezó en agosto de 1914. Podemos terminarlo en diciembre de 2002. 
El año de 1945 trajo paz y libertad, pero sólo para algunos de nosotros. 
Mientras que Europa Occidental fue libre para construir instituciones comunes para la paz y la prosperidad, la Unión Soviética subyugó el corazón de nuestro territorio oriental y central. 
El sueño de Una Europa se hizo a un lado por casi dos generaciones. 
La caída del Muro de Berlín revivió ese sueño. Ha llegado el momento de volverlo realidad. 
Los preparativos se han estado llevando a cabo casi por una década desde que las condiciones de la membresía se definieron por primera vez en Copenhague, en 1993. 
Los países candidatos realizaron enormes esfuerzos para cumplir con esas condiciones. 
Ahora el objetivo se está mudando del mundo de los sueños al mundo real. 
En 2002 tendremos una oportunidad histórica para cerrar las negociaciones de la ampliación en Copenhague con hasta diez países. 
La UE está determinada a hacer que suceda. 
La ampliación es la opción geoestratégica de una generación. Se trata de unir un continente. 
Se trata de una paz duradera y una prosperidad compartida. Sabemos que podemos lograrlo. 
La evidencia de esto es la historia de las instituciones y políticas que la ampliación extenderá a los nuevos miembros. 
Durante décadas ellas han creado una zona en la que la guerra es impensable, en donde la fuerza no es correcta, en donde los más pobres alcanzan a los más ricos. 
No sólo es la UE uno de los proyectos de paz más grandes de la historia, también suministra bienes en términos de ingresos más altos, más trabajos y más oportunidades para sus ciudadanos. 
Una mirada a la transformación económica de, digamos, Irlanda o España desde que se hicieron miembros de la Unión, es suficiente para demostrar ese punto. 
Al ampliar la UE, estimularemos a las economías para que crezcan y alcancen a los demás, añadiendo decenas de millones de nuevos consumidores al mercado interno. 
Los resultantes comercio e inversión mejorarán la situación de todos. 
Cuando algunas personas objetan los costos presupuestarios de la ampliación y otras objetan los periodos transitorios, la idea que debe mantenerse en mente es el prospecto de estimular el crecimiento en toda Europa. Una Europa. 
Este año proporciona una histórica ventana de oportunidad. Debemos aprovecharla. 
El espacio para maniobrar en las negociaciones de ampliación es limitado. 
Para hacer que las mentalidades se encuentren en Copenhague, ambos lados deben ser flexibles y estar dispuestos a hacer los compromisos necesarios. 
No sólo se lo debemos a las víctimas del siglo que dejamos atrás, se lo debemos a los niños que vendrán. 
Si no atrapamos el momento, se desvanecerá. 
Pero algunos de los candidatos no serán capaces de concluír las negociaciones este año. Debería hacerse un esfuerzo especial para fortalecer sus prospectos. 
También continuaremos el esfuerzo por acercar a Turquía a la UE. La puerta sigue abierta para los países de los Balcanes también. 
Ellos eligieron el camino hacia Europa al entrar al Proceso de Estabilización y Asociación de la UE. 
La ampliación hará de Rusia un socio todavía más importante para la UE. 
El objetivo final es una integración de gran alcance en un Espacio Económico Común. 
Juntos podemos evitar que una cortina de plata reemplace la antigua cortina de hierro de Europa. 
Paralelamente a la ampliación, estableceremos el escenario para tener relaciones más fuertes con Rusia y con los nuevos vecinos de la UE hacia el este. 
Nuestro principio guía siempre presente: Una Europa. 
Mientras la ampliación continúe siendo la meta geoestratégica más importante de la UE, debemos cargar con nuestra responsabilidad global de otras maneras también. 
Con ese propósito, debemos fortalecer la Política Externa y de Seguridad Común. 
No sólo nos esforzaremos para asegurar una reacción concertada, clara y rápida ante las crisis y los eventos internacionales, también daremos continuidad al dinámico desarrollo de la capacidad de manejo de crisis de la UE. 
Como es bien sabido, eso sucederá en cooperación cercana con Grecia. 
La UE tiene una responsabilidad especial para con la paz y la estabilidad en un mundo que se caracteriza por una creciente interdependencia. 
La relación transatlántica fijada en nuestros valores compartidos sigue siendo la piedra angular de nuestros esfuerzos globales. 
Esto se aplica particularmente a la lucha contra el terrorismo y los esfuerzos para reducir la pobreza. 
Ni podríamos ni deberíamos buscar poner fin a la globalización. 
Pero sí podemos y debemos contribuir a diseminar los beneficios de la globalización de una manera más equitativa. 
La Cumbre Mundial de Desarrollo Sostenible, que tendrá lugar en Johannesburgo, y la nueva ronda de la OMC son ambas medios importantes para alcanzar tal objetivo. 
Los nuevos retos de hoy en día requieren de soluciones comunes en la forma de una mayor cooperación a nivel europeo y global. 
Para asegurar la seguridad de nuestros ciudadanos, debemos luchar contra el terrorismo, el tráfico de seres humanos y el crímen internacional. 
Al mismo tiempo, debemos promover el trato justo y equitativo de los refugiados y de los extranjeros legales. 
Una Europa al servicio de la libertad, la justicia y la seguridad. 
También debemos mejorar continuamente la capacidad de la UE para suministrar los bienes que sus ciudadanos esperan. 
Una economía competitiva, innovativa y de recursos efecientes. 
Una Europa con más trabajos, una competencia más libre y reglas más simples y mejores para el beneficio de las compañías, los consumidores y los trabajadores. 
Una Europa capaz de mantenerse firme en la venidera competencia global. 
Por último, pero no al último, necesitamos políticas alimenticias para el largo plazo. Una Europa con los estándares más elevados de seguridad alimenticia. 
Una Europa que empiece a conducir su política agrícola en una dirección más orientada al mercado y más verde. Una Europa con una nueva política de pesca que salvaguarde los recursos marinos naturales para el futuro al mismo tiempo que dé la consideración debida a la importancia que tiene la industria pesquera para las comunidades locales. 
La Presidencia Danesa pondrá consistentemente el interés común por arriba de todo lo demás. 
Pretendemos lograr resultados a través de prioridades claras y de una fuerte cooperación con todos nuestros socios. 

Un bosque, dos tigres 
Cuando el gobierno del Japón decidió recientemente hacer caso omiso de las protestas chinas y permitir al ex Presidente de Taiwán, Lee Teng-hui, visitar el Japón, China arremetió contra su vecino asiático e incluso lo amenazó con represalias, pero su disputa más reciente es característica de un notable chaparrón de actitudes antijaponesas en China desde 2003. 
En el mes de agosto de ese año, unos obreros de la construcción en Quiquihar rompieron por error unos botes de gas mostaza que se remontaban a la ocupación japonesa durante la guerra, a consecuencia de lo cual hubo docenas de heridas y al menos una víctima mortal. 
La reacción por parte del público de China ante las sangrientas fotos de los heridos fue furiosa. 
Rápidamente se recogió un millón de firmas en una petición por la red Internet en la que se exigía que el Gobierno japonés resolviera totalmente la cuestión de las armas químicas, mientras que los foros de discusión de dicha red se llenaron de invectivas antijaponesas. 
Dos semanas después, 400 hombres de negocios japoneses alquilaron nada menos que a 500 prostitutas locales para una fiesta sexual de fin de semana en un hotel de Zhu Hai. 
Las crónicas subidas de tono publicadas en la prensa de China desencadenaron otra ronda de furia cargada de rectitud ofendida, partiendo de la metáfora de China como una mujer violada, imagen suprimida por mucho tiempo durante el régimen de Mao. 
Al producirse en el 72º aniversario del incidente de Mukden que en 1931 provocó la ocupación japonesa de Manchuria, el 90 por ciento de quienes respondieron a una encuesta en la red Internet se declararon convencidos de que los hombres de negocios japoneses pretendían humillar a China. 
El mes siguiente, en una fiesta celebrada en la Universidad Nordoccidental de Xian, tres estudiantes japoneses y uno de sus profesores japoneses representaron una parodia durante la cual hicieron cabriolas por el escenario con sostenes rojos sobre sus camisetas. 
En el Japón, esa clase de parodias están consideradas, al parecer, graciosas; en China se consideró lasciva e insultante aquella parodia. 
Los estudiantes japoneses recibieron amenazas de muerte. 
Miles de chinos se manifestaron por el recinto universitario y por la ciudad gritando: “¡Boicot a los productos japoneses!” y “Perros japoneses, ¡fuera!”. 
Delante del dormitorio de los estudiantes extranjeros se quemó una bandera japonesa. 
Pese a que los estudiantes japoneses se disculparon, fueron expulsados. 
Después, el pasado mes de agosto, durante los partidos de la Copa de Asia de fútbol, los hinchas chinos en Chongqing, Jinan y Beijing gritaron insultos al equipo japonés... y lanzaron botellas a su autobús. Durante el partido final de la Copa entre China y Japón en Beijing, que ganó el Japón, los hinchas chinos gritaron, al parecer: “¡Matar! 
¡Matar! ¡Matar!” y “¡Que una gran espada decapite a los japoneses!”. 
Las relaciones chino-japonesas no mejoraron precisamente cuando a mediados de noviembre un submarino nuclear chino penetró en aguas japonesas. Tampoco contribuyó a ello que el Primer Ministro chino Wen Jiabo desairara al Primer Ministro japonés Junichiro Koizumi al rechazar la invitación a visitar su país. 
¿Por qué ha surgido ese nacionalismo popular? 
¿Y por qué va dirigido contra el Japón? 
Una respuesta breve es que, después de un cuarto de siglo de reforma económica, en la actualidad los chinos son mucho más libres para expresarse. 
Durante el régimen de Mao, cuando el Partido Comunista chino aspiraba a conseguir del Japón una acomodación, el reconocimiento diplomático y ayuda para el desarrollo, no se permitía a los chinos abordar el injusto trato recibido de manos de los imperialismos occidental y japonés. 
Sin embargo, en la actualidad los chinos están abordando las pasadas atrocidades del “Siglo de la Humillación” que acabó con la toma del poder por los comunistas en 1948, y una irritación reprimida durante mucho tiempo ha vuelto a salir a la superficie. 
Para la mayoría de los chinos, los japoneses son “demonios” paradigmáticos no sólo por la brutalidad del imperialismo japonés y el tremendo número de chinos muertos por las tropas japonesas. 
La irritación antijaponesa tiene una justificación ética basada en la injusticia sentida ante el impertinente comportamiento del “hermano pequeño” Japón para con el “hermano mayor” China, desde la pérdida de China en la guerra chino-japonesa de Jiawu y el humillante Tratado de Shimonoseki de 1895 hasta las atrocidades de la segunda guerra mundial, como la Violación de Nanking, pasando por las insultantes “21 exigencias” de 1915. 
La complejidad y la profundidad de esos sentimientos antijaponeses contribuyen a su mantenimiento y los separan de otros sentimientos contra los extranjeros más fugaces y contradictorios, como, por ejemplo, los que a veces albergan los chinos para con los americanos. 
La aparición de una enemistad antijaponesa en China, profundamente arraigada y popular, no augura nada bueno. 
Como el Partido utiliza los sentimientos nacionalistas para mantener unificada a China, dichos sentimientos se han vuelto más intensos y los dirigentes políticos se ven cada vez más rehenes de la opinión nacionalista al formular la política exterior de China para con el Japón. 
A consecuencia de ello, los japoneses temen cada vez más el ascenso de China y una posible represalia futura por las agresiones de su país durante la guerra. 
De hecho, las encuestas de la opinión pública japonesa revelan también una disminución notable de las opiniones favorables sobre China. 
Entretanto, un nacionalismo japonés en ascenso sostiene que el Japón debe revisar su Constitución pacifista y desarrollar su capacidad militar... incluidas posiblemente las armas nucleares para contrarrestar amenazas como la de Corea del Norte. 
La posibilidad de una carrera chino-japonesa de armamentos está volviéndose cada vez más real. 
De hecho, el Organismo de la Defensa del Japón expuso recientemente tres hipótesis sobre un ataque chino contra el Japón y anunció que se propone redesplegar sus tropas desde el norte (donde originalmente estaban destacadas para defender al Japón de la antigua Unión Soviética) hasta el sur, para afrontar a China. 
Ahora los pesimistas temen que Asia no sea lo bastante grande para China y el Japón: no se “pueden tener dos tigres en un bosque”. 
Los optimistas replican que China y el Japón pueden cooperar, haciendo de “motores” del desarrollo asiático. 
El experto en el Japón Feng Zhaokui adopta una posición intermedia, al sostener que las relaciones chino-japonesas se caracterizarán por la coexistencia de la cooperación y del conflicto. 
La evolución reciente de los acontecimientos indica que no es probable, por no decir algo peor, una relación bilateral puramente cooperativa. 
Si hay suerte, Feng puede estar en lo cierto, pero, si no la hay, podríamos presenciar la aparición de una nueva falla peligrosa en el Asia oriental. 



Un mundo, una Europa 
PARIS – G-8, G-5, G-20, G-2, G-3 y ahora G-14 (el G-8 más el G-5 más Egipto): nunca las "matemáticas" del orden mundial parecieron más complejas y confusas. 
Kofi Annan, en ocasión del 50 aniversario de las Naciones Unidas en 2005, intentó ajustar las instituciones multilaterales de nuestro mundo para que se adecuen a sus nuevas realidades. 
Fue un esfuerzo valiente que se produjo demasiado pronto. 
El mundo industrial del norte todavía no estaba preparado para reconocer el nuevo peso de las potencias emergentes y la necesidad de alcanzar un nuevo equilibrio entre el norte y el sur, entre el este y el oeste. 
¿La actual crisis financiera y económica, dada su profundidad traumática y la responsabilidad obvia de Estados Unidos en su origen, creó las condiciones necesarias y un clima más favorable para una refundación importante de las instituciones multilaterales? 
Es demasiado pronto para confiar en que se produzca un verdadero cambio. 
Lo que es seguro es que un reequilibrio entre el norte y el sur debe comenzar con una mirada honesta y realista de la situación actual de Europa en nuestro sistema multilateral. 
Hoy en día, tenemos demasiada Europa y demasiado poca Europa o, para decirlo de otra manera, demasiados países europeos están representados en los principales foros del mundo, con demasiadas voces. 
Pero, en términos de peso e influencia, no hay suficiente Europa unida . 
A principios de los años 1980, un ex ministro de Relaciones Exteriores francés, Jean François-Poncet, sugirió que Francia y el Reino Unido abandonaran sus bancas en el Consejo de Seguridad de las Naciones Unidas a favor de una única banca de la Unión Europea. 
Alemania ya no intentaría conseguir una banca, Italia no sentiría que la dejaban afuera y la identidad internacional de Europa se fortalecería de una manera espectacular. 
Por supuesto, esto no sucedió. 
Francia y el Reino Unido no estaban dispuestos a abandonar el símbolo de su estatus nuclear e internacional. 
Probablemente hoy estén aún menos dispuestos a hacerlo en nombre de una Unión que es menos popular que nunca, al menos en las Islas Británicas. 
Sin embargo, seamos razonables: lo absurdo de la presencia de Italia en el G-8, sumado al hecho de que países como China, India y Brasil no sean miembros oficiales, ya no es aceptable o justificable. 
Aún así, debido a esa anomalía, Europa sufre un grave déficit de legitimidad y presencia a nivel internacional. 
Obviamente, Estados Unidos no se puede comparar con una Unión que no está ni cerca de convertirse en un Estados Unidos de Europa. 
Pero si el contraste entre los dos lados del Atlántico, entre el continente del "Sí, podemos" y el continente del "Sí, deberíamos", es tan inmenso, es por razones que los europeos se niegan a enfrentar o incluso discutir. 
La primera es la falta de algo que encarne a la UE. 
Sería absurdo enfrentar al presidente de Estados Unidos, Barack Obama, y al presidente de la Comisión de la UE, José Manuel Barroso, como si fueran iguales. 
Mientras que Obama debe su elección en gran medida a su carisma, Barroso probablemente se suceda a sí mismo precisamente por su falta de carisma, porque dice muy poco en tantos idiomas. 
Pero, para los líderes nacionales en la UE cuya última ambición es tener que lidiar con un nuevo Jacques Delors -es decir, un hombre con ideas propias-, un cero a la izquierda como Barroso es sencillamente el hombre para ese puesto. 
Por otro lado, la UE está pagando un precio altísimo por el anonimato burocrático de sus líderes. 
Un proceso de creciente alienación e indiferencia entre la Unión y sus ciudadanos está en marcha, ilustrado por el bajo nivel de concurrencia en las últimas elecciones para el Parlamento Europeo. 
En consecuencia, hay menos Unión en Europa y menos Europa en el mundo. 
Una voz europea fuerte, como la de Nicolas Sarkozy durante la presidencia francesa de la UE, puede marcar una diferencia, peor sólo por seis meses, y a costas de reforzar los sentimientos nacionalistas de otros países europeos en reacción a la expresión de "orgullo galo". 
Si los europeos quieren recuperar la confianza en sí mismos, el orgullo y la esperanza colectiva, deben aprovechar la oportunidad que el ajuste necesario e inevitable del sistema multilateral representa para ellos. 
Deberían hacer de la necesidad una oportunidad. 
Por supuesto, una única voz europea en las principales instituciones multilaterales parece menos realista que nunca: ¿quién la quiere, excepto tal vez los miembros más pequeños de la UE? 
Pero la última oportunidad de Europa de ser un actor creíble en un mundo multipolar descansa precisamente en su capacidad para presentar una voz única, unida y responsable. 
Europa actualmente existe como actor económico, no como actor político internacional. 
Si los europeos se fijaran para sí mismos el objetivo de hablar con una sola voz, de tener un representante en el espectro de instituciones multilaterales -empezando por el Consejo de Seguridad de las Naciones Unidas-, los tomarían más en serio. 
En este caso, uno realmente puede decir que "menos es más". 
Una jugada de ese tipo sería considerada prematura por numerosos críticos. 
Hace veinte años, justo después de la caída del Muro de Berlín, uno podía decir "Quiero tanto a Europa que estoy dispuesto a aceptar una Alemania" -una moción revolucionaria si uno tenía en mente la famosa broma del escritor francés François Mauriac, "Me gusta tanto Alemania que quiero que sean dos". 
En la era global de hoy, con el ascenso de las potencias emergentes y la relativa declinación de Occidente, la única Europa que será tomada en serio es una Europa que pueda hablar y ser vista como una. 

La tecnología que rescata empleos 
SAN FRANCISCO – Estamos en una era de ansiedad debido a la eliminación de empleos como resultado de la automatización, en la que funestos encabezados presagian que el auge de robots hará obsoletas categorías enteras de trabajo. 
Sin embargo, esta actitud fatalista da por sentada nuestra incapacidad para aprovechar lo que nosotros mismos hemos creado para mejorar nuestras vidas, y, de hecho, nuestros trabajos. 
Las plataformas de talento en línea son un buen ejemplo del potencial de la tecnología para resolver nuestras inquietudes laborales. 
Las plataformas digitales ya han logrado transformar varios sectores de la economía. 
Así, mercados en línea como Amazon o Alibaba han modificado las características del comercio minorista, en parte gracias a la transformación del carácter local de los mercados minoristas. 
Las plataformas de talento en línea aplican un concepto similar al mundo del trabajo, con resultados análogos. 
La creación de mercados de trabajo regionales, nacionales e internacionales permite a los empleadores acceder a bases de talentos más extensas, y amplía el universo de posibilidades para los solicitantes de empleo. 
De esta manera, han transformado la búsqueda tradicional de empleo, y ahora se están acercando a la masa crítica necesaria para modificar las cifras del empleo. 
Estas plataformas se presentan en distintas modalidades. 
Sitios web como LinkedIn, Monster.com o Indeed.com, que relaciona perfiles buscados recíprocamente entre empleadores y empleados para cubrir puestos de trabajo tradicionales, ya ha atraído a cientos de millones de usuarios y a muchas de las empresas líderes del mundo, y su influencia sobre la economía es preponderante. 
Pero también existen los mercados digitales de la economía colaborativa (“gig economy”), que permiten a los trabajadores independientes acceder a encargos laborales, que van desde el diseño de sitios web hasta el transporte de pasajeros, lo que reduce así el capital y la mano de obra subutilizados. 
Las plataformas digitales hacen transparentes y eficientes a los mercados, que es precisamente el cambio que necesita el mercado laboral actual. 
En muchos países, ente un 30 y un 45 por ciento de la población en edad de trabajar está desempleada, inactiva o trabaja a tiempo parcial, mientras que las empresas se lamentan de las dificultades para cubrir puestos vacantes en diversas áreas, desde la tecnología hasta la atención de la salud. 
Y los que están empleados se encuentran a menudo atrapados en puestos que no les permiten sacar el máximo partido de sus habilidades. 
Estas cuestiones representan una asombrosa pérdida de potencial humano y económico. 
Los problemas derivan de la presentación básica, incompleta y geográficamente restringida que los mercados laborales ofrecen de las habilidades buscadas. 
Como resultado, elucidar la trayectoria educativa, la capacitación y la carrera profesional requiere de una gran dosis de especulación. 
Esto no solo perjudica a los trabajadores sino también a las empresas, que no ven satisfechas sus necesidades. 
Las plataformas de talento en línea pueden aumentar la eficiencia del mercado laboral al incorporar datos agregados sobre los candidatos y ofertas de trabajo en áreas geográficas más amplias, a fin de informar a los trabajadores las ofertas de trabajo más recientes, así como las acciones que pueden tomar para hacer un trabajo más gratificante. 
Esta dinámica pude ser particularmente interesante en Europa, donde las perspectivas de empleo difieren radicalmente de un país al otro (y entre regiones dentro de los países), y donde muchas personas se sienten atrapadas en economías locales estancadas. 
Es poco probable que una persona se traslade de España a Swazilandia, incluso por un empleo ideal, pero esa misma persona podría aceptar una mejor puesto en un lugar menos lejano. 
Además, al facilitar la rapidez de correspondencia entre empleador y trabajador, las plataformas de talento en línea acortan los periodos de desempleo, mientras que la creación de empleos parciales flexibles permite colocar un mayor número de trabajadores inactivos en el mercado laboral y ayuda a los trabajadores de tiempo parcial a aumentar sus horas de trabajo. 
Al mismo tiempo, al hacer una buena correspondencia entre el perfil del trabajador y el puesto, estas plataformas incrementan la productividad. 
En resumen, si bien las plataformas de talento en línea no son capaces de impulsar una demanda débil en economías avanzadas o resolver problemas complejos de desarrollo en los países emergentes o crear mejores empleos en todos los ámbitos, pueden tener una gran influencia en cuestiones aparentemente insolubles como el desempleo, el subempleo y la baja satisfacción laboral. 
Según un reciente estudio de investigación del Instituto Global McKinsey, estas plataformas podrían incrementar el PIB mundial hasta en 2,7 billones de dólares anuales para 2025, lo que equivaldría a incorporar otro Reino Unido a la economía mundial. 
Gran parte del impacto de las plataformas de talento en línea deriva de la utilización de la tecnología para superar asimetrías de información que perjudican el rendimiento del mercado laboral. 
En el pasado, estas deficiencias podían paliarse solo parcialmente mediante señales de información adecuada. 
Sin embargo, las plataformas de talento en línea permiten agregar cantidades más grandes información, aumentando así la incorporación eficiente de un mayor volumen de información, y por ende la densidad de los señales. 
Gracias a la expansión de los datos, las empresas pueden utilizar análisis predictivos para identificar el mejor candidato para un puesto específico. 
A su vez, los solicitantes de empleo pueden enriquecer sus antecedentes educativos y profesionales agregando muestras de su trabajo y recomendaciones de colegas y clientes, revelando así de manera más eficaz su potencial a los empleadores. 
Además, las plataformas que agregan información de opiniones anónimas de empleados y ex empleados, sirve a las personas para tener una mejor idea de lo que significa trabajar para una determinada empresa y del salario al que se pueden y se debe aspirar. 
De esta manera, la mayor difusión del nivel de satisfacción de los empleados somete a las empresas a una mayor presión para asegurar buenas condiciones de trabajo si desean reclutar el personal que necesitan. 
Hasta el momento, los más beneficiados por estos cambios han sido los profesionales formados y capacitados de economías avanzadas. 
De hecho, probablemente los ingenieros y diseñadores de software más buscados ya no necesiten postular a ningún puesto, pues las empresas recurren cada vez más al reclutamiento "pasivo", lo que obliga muchas veces a los empleadores a aumentar los salarios de los trabajadores que desean retener. 
Pero no todas son buenas noticias. 
Ahora que los empleadores cuentan con nuevas herramientas de reclutamiento y evaluación, pueden reemplazar más fácilmente a los trabajadores poco calificados, lo que podría agravar la disparidad de ingresos en el corto plazo. 
Sin embargo, a largo plazo, se puede diseñar un mejor sistema global de perfeccionamiento de habilidades, que sería esencial para facilitar la movilidad ascendente. 
En este sentido existe otra ventaja: a medida que aumenta la transparencia de los resultados académicos y programas de estudio asociados a instituciones especificas, los proveedores de educación y formación serán más responsables de la preparación de sus estudiantes para una vida próspera y productiva. 
Con las ocho mil millones de suscripciones a teléfonos inteligentes previstas para el año 2025, las plataformas de talentos contarán con un enorme campo de expansión hacia diferentes regiones y sectores, y en tanto continúe la evolución de las nuevas tecnologías, estas pueden llegar a cambiar el mundo del trabajo de maneras hasta hoy insospechadas. 
Después de todo, parece que aún hay optimismo en el tema del mercado laboral. 


Sólo sobreviven los débiles 
TOKIO – El riesgo de guerras cambiarias y comerciales a nivel global está creciendo, ahora que la mayoría de las economías está implementando devaluaciones competitivas. 
Todos están jugando un juego que algunos deben perder. 
Las tensiones de hoy están arraigadas en la parálisis del reajuste global. 
Los países con un exceso de gasto –como Estados Unidos y otras economías “anglosajonas”- que estaban excesivamente apalancados y tenían déficits de cuenta corriente ahora deben ahorrar más y gastar menos en la demanda interna. 
Para mantener el crecimiento, necesitan una depreciación nominal y real de su moneda para reducir sus déficits comerciales. 
Pero los países con un exceso de ahorro –como China, Japón y Alemania- que tenían superávits de cuenta corriente están resistiendo la apreciación nominal de sus monedas. 
Un tipo de cambio más alto reduciría sus excedentes de cuenta corriente, porque no pueden o no quieren reducir sus ahorros y sustentar el crecimiento a través de un gasto mayor en el consumo interno. 
Dentro de la eurozona, este problema está exacerbado por el hecho de que Alemania, con sus grandes superávits, puede vivir con un euro más fuerte, mientras que los PIIGS (Portugal, Irlanda, Italia, Grecia y España) no. 
Por el contrario, con sus grandes déficits externos, los PIIGS necesitan una marcada depreciación para restablecer el crecimiento mientras implementan dolorosas reformas estructurales y fiscales. 
Un mundo donde los países con un exceso de gasto necesitan reducir la demanda doméstica y alentar las exportaciones netas, mientras los países que ahorran en exceso no están dispuestos a reducir su dependencia del crecimiento liderado por las exportaciones, es un mundo donde las tensiones monetarias inevitablemente estallan. 
Al margen de la eurozona, Estados Unidos, Japón y el Reino Unido necesitan una moneda más débil. 
Hasta Suiza está interviniendo para debilitar el franco. 
Mientras tanto, China está interviniendo de manera masiva para resistir la apreciación del renminbi y, por lo tanto, mantener el desempeño de sus exportaciones. 
Como resultado, la mayoría de las economías de los mercados emergentes hoy están igualmente preocupadas por la apreciación de la moneda, no sea que pierdan competitividad en relación con China, y están interviniendo de manera agresiva y/o imponiendo controles de capital para detener la presión sobre el tipo de cambio. 
El problema, por supuesto, es que no todas las monedas pueden ser débiles al mismo tiempo: si una es más débil, otra, por definición, debe ser más fuerte. 
De la misma manera, no todas las economías pueden mejorar las exportaciones netas al mismo tiempo: el total global es, por definición, igual a cero. 
De modo que la guerra de devaluación competitiva en la que nos encontramos es un juego de suma cero: la ganancia de un país es la pérdida de otro. 
Los primeros disparos en esta guerra surgieron en la forma de una intervención cambiaria. 
Para diversificarse de los activos en dólares estadounidenses manteniendo al mismo tiempo su ajuste efectivo al dólar, China comenzó a comprar yenes japoneses y wons surcoreanos, afectando su competitividad. 
De manera que los japoneses empezaron a intervenir para debilitar al yen. 
Esta intervención afectó a la UE, ya que ejerció una presión alcista sobre el euro en un momento en que el Banco Central Europeo ha puesto en suspenso las tasas de interés mientras el Bank of Japan (BoJ) y la Reserva Federal de Estados Unidos están distendiendo la política monetaria aún más. 
El ascenso del euro pronto le causará un dolor generalizado a los PIIGS, cuyas recesiones se agravarán, haciendo que aumente su riesgo soberano. 
Los europeos, por lo tanto, ya lanzaron una intervención cambiaria verbal y pronto pueden verse obligados a formalizarla. 
En Estados Unidos, voces influyentes están proponiendo que las autoridades respondan a la acumulación masiva por parte de China de reservas en dólares vendiendo una cantidad equivalente de dólares y comprando una cantidad equivalente de renminbi. 
Mientras tanto, China y la mayoría de los mercados emergentes aceleran sus intervenciones cambiarias para impedir una mayor apreciación. 
La próxima etapa de estas guerras es una mayor flexibilización cuantitativa, o QE2 (por su sigla en inglés). 
El BoJ ya lo anunció, el Banco de Inglaterra (BoE) probablemente lo haga pronto y la Fed seguramente lo anunciará en su reunión de noviembre. 
En principio, existe una escasa diferencia entre una flexibilización monetaria –tasas de política más bajas o mayor QE- que lleva a un debilitamiento de la moneda y a una intervención directa en los mercados cambiarios para lograr el mismo objetivo. 
Por cierto, la flexibilización cuantitativa es una herramienta más efectiva para debilitar una moneda, ya que la intervención en los mercados cambiarios normalmente es esterilizada. 
Las expectativas de una QE agresiva por parte de la FED ya debilitaron al dólar y generaron serias preocupaciones en Europa, los mercados emergentes y Japón. 
De hecho, aunque Estados Unidos pretenda no intervenir para debilitar al dólar, lo está haciendo de manera activa precisamente mediante más QE. 
El BoJ y el BoE están siguiendo sus pasos, ejerciendo aún más presión sobre la eurozona, donde un BCE obcecado preferiría matar cualquier posibilidad de recuperación para los PIIGS que implementar más QE, ostensiblemente por miedo a un aumento de la inflación. 
Pero ese es un riesgo fantasma, porque es el riesgo de deflación, no de inflación, lo que acosa a los PIIGS. 
Las guerras cambiarias llegado el caso conducen a guerras comerciales, como lo demuestra la reciente amenaza del Congreso de Estados Unidos contra China. 
Con un desempleo estadounidense y un crecimiento chino en casi el 10%, el único misterio es que los tambores de la guerra comercial no suenen más alto de lo que lo hacen. 
Si China, los mercados emergentes y otros países con excedentes impiden una apreciación nominal de la moneda a través de la intervención –e impiden una apreciación real a través de la esterilización de esa intervención- la única manera en que los países deficitarios puedan alcanzar una depreciación real es a través de la deflación. 
Eso conducirá a una recesión de doble caída, a déficits fiscales aún más grandes y a una deuda que se dispara. 
Si la depreciación (apreciación) nominal y real de los países con déficits (superávits) no se produce, la caída de la demanda interna de los países deficitarios y la imposibilidad por parte de los países con excedentes de reducir los ahorros e incrementar el consumo llevará a una insuficiencia global de demanda agregada frente a una superabundancia de capacidad. 
Esto alimentará una mayor deflación global e incumplimientos de pago de deuda privada y pública en los países deudores, lo que en definitiva socavará el crecimiento y la riqueza de los países acreedores. 

Una herramienta para medir la libertad en Internet 
ROMA – El año pasado, durante una oleada de violentas protestas políticas en Etiopía, el gobierno bloqueó más de quince portales de noticias y la aplicación de chat para teléfonos inteligentes WhatsApp. 
La supresión también alcanzó a sitios que promueven la libertad de expresión y los derechos del colectivo LGBTQ+, así como los que ofrecen herramientas para eludir la censura, como Tor y Psiphon. 
Todo esto se descubrió gracias al uso de un software llamado ooniprobe, que analiza las redes en busca de censura de Internet. 
Este software fue creado hace más de cinco años por el Observatorio Abierto de Interferencias en la Red (OONI, por la sigla en inglés), un proyecto con apoyo de Tor para el que trabajo, con el objetivo de promover la transparencia, la rendición de cuentas y el control de la censura en Internet. 
El software es gratuito y de código abierto, de modo que puede usarlo quien quiera. 
Y de hecho, ooniprobe ya tiene decenas de miles de usuarios en más de 190 países. 
Esos usuarios han ayudado a reunir millones de análisis de redes, todos ellos publicados en OONI Explorer, que tal vez sea la mayor fuente pública de información sobre la censura en Internet. 
Gracias a ellos, pudimos descubrir la extensión de la ola de censura del año pasado en Etiopía, y detalles de muchos otros casos de censura en otras partes del mundo. 
En Uganda, grupos locales usaron ooniprobe durante la elección general del año pasado, cuando el gobierno bloqueó las redes sociales. 
Los datos surgidos del análisis de ooniprobe no sólo confirmaron las acciones del gobierno, sino que también exponen la nómina de sitios bloqueados y los diferentes métodos usados por los proveedores de servicios de Internet (ISP) para implementar la censura. 
Este software también fue útil en Malasia en 2015. 
Acusado de haber transferido casi 700 millones de dólares desde el fondo soberano 1MDB a cuentas bancarias personales, el primer ministro Najib Razak intentó bloquear los portales de noticias y blogs que informaran sobre el escándalo. 
Pero el software de análisis de redes ooniprobe permitió a grupos de la sociedad civil malasia reunir pruebas del bloqueo. 
La censura, por supuesto, no siempre se usa para proteger a políticos poderosos; a veces también se usa para reforzar normas sociales y culturales. 
Por ejemplo, la baja tolerancia social de la homosexualidad en Indonesia puede haber tenido que ver con el bloqueo de numerosos sitios web LGBTQ+, aun cuando oficialmente el país no restringe los derechos de esta comunidad. 
Factores similares son aplicables al bloqueo de sitios a los que se ve como demasiado críticos del Islam. 
En Tailandia, en los últimos tres años los ISP bloquearon el acceso a varios sitios presuntamente irrespetuosos hacia la familia real del país. 
Pero en este caso, hay un fundamento legal: Tailandia tiene una estricta legislación de delitos de lesa majestad que protege a los más altos miembros de la familia real de insultos o amenazas. 
Otros casos de censura legal de Internet incluyen el bloqueo de sitios web con contenido sexual explícito en países que prohíben la pornografía. 
Pero en otros casos el motivo de la censura no es claro. 
Por ejemplo, ¿a qué se debió el bloqueo de un sitio de citas en Malasia? 
En algunos países, parece que la decisión de censurar ciertos sitios termina siendo de los ISP. 
Según datos de ooniprobe, varios ISP tailandeses bloquearon al mismo tiempo el acceso a diferentes tipos de sitios web (portales de noticias, Wikileaks, pornografía, etc.), aduciendo órdenes imprecisas de las autoridades. 
Antes de ooniprobe, esta censura era difícil de detectar, lo que llevaba a falta de rendición de cuentas: era común que gobiernos e ISP negaran toda relación con la censura. 
Incluso cuando las autoridades publican listas oficiales de sitios bloqueados, no siempre incluyen todos los afectados. 
Además, cuando las prohibiciones se levantan, ocurre a veces que los ISP siguen bloqueando los sitios. 
Por ejemplo, hace poco se encontró que Vimeo y Reddit estaban bloqueados en algunas redes de Indonesia, a pesar de que la veda oficial de esos sitios se anuló hace más de dos años. 
Con ooniprobe, los usuarios no sólo pueden exponer la censura en Internet, sino también obtener muchos detalles sobre cómo, cuándo, dónde y por quién es implementada. 
Por ejemplo, el test de conectividad web de OONI permite determinar si el acceso a los sitios web se impide mediante alteración de DNS, bloqueo de TCP/IP o uso de un proxy HTTP transparente. 
Otros análisis de ooniprobe examinan la accesibilidad de aplicaciones de chat (en concreto, WhatsApp, Telegram y Facebook Messenger) en distintas redes, así como la de herramientas anticensura como Tor, Psiphon y Lantern. 
OONI también ofrece tests de software que descubren la presencia de sistemas intermediarios (middle boxes) que pueden usarse para censura o vigilancia. 
Los exhaustivos datos de OONI permiten efectuar muy necesarios controles y pedidos de rendición de cuentas. 
Los abogados pueden usarlos para evaluar la legalidad de la censura de Internet en sus respectivos países o presentarlos como prueba en los tribunales. 
Periodistas, investigadores y activistas por los derechos humanos también pueden usar los datos como complemento de su trabajo. 
Y proyectos anticensura como Tor pueden basarse en la evolución de los casos de censura descubiertos por OONI para definir herramientas y estrategias. 
Los datos de OONI enriquecen el discurso público sobre la legalidad, necesidad y proporcionalidad de la censura en Internet. 
Eso los convierte en una herramienta crucial para proteger los derechos humanos, dentro y fuera de Internet. 

El regreso incierto del petróleo 
CALGARY – En tanto el crecimiento económico global se recupera prácticamente en todas partes, los productores de petróleo cada vez tienen más esperanzas de que el reciente rebote espectacular del precio continúe. 
Pero, si esas esperanzas han de cumplirse, no sólo los productores tendrán que controlar lo que pueden (manteniendo la disciplina de la producción); lo que está más allá de su control (la producción de esquisto y el valor del dólar) también tendrá que jugar a su favor. 
Hace poco más de tres años, el petróleo (WTI) se comercializaba por encima de los 100 dólares por barril. 
Pero, a comienzos de 2016, los precios se derrumbaron hasta llegar a unos 30 dólares por barril, debido a una combinación de demanda lenta, oferta alternativa (particularmente de petróleo y gas de esquisto de Estados Unidos) y un nuevo paradigma de producción de la OPEP según el cual el cartel, liderado por Arabia Saudita, dejó de actuar como un "productor regulador". 
Luego del colapso resultante de las facturas por exportaciones y los ingresos presupuestarios, la OPEP adoptó una nueva estrategia basada en un acuerdo de producción modernizado con dos características fundamentales: una mayor flexibilidad para los países que enfrentan condiciones internas especialmente complejas (como Libia) y la inclusión de productores no pertenecientes a la OPEP, particularmente Rusia. 
Juntos, los países de la OPEP y los no pertenecientes a la OPEP fijaron un piso desde el cual los precios del petróleo podrían rebotar. 
Con la recuperación del crecimiento global y el surgimiento de incertidumbres geopolíticas (que podrían limitar la producción en algunos países productores de petróleo), los precios del petróleo rebotaron por sobre los 60 dólares por barril. 
La fase actual de crecimiento global es particularmente buena para el precio del petróleo (y de otras materias primas), porque es sincronizada, real y, cada vez más, se auto-fortalece. 
Se ve potenciada por una recuperación simultánea en las economías sistémicamente importantes de Europa, Japón, Estados Unidos y el mundo emergente. 
Y se basa en alzas duraderas de la actividad económica, y no sólo en una ingeniería financiera. 
Dadas estas características, el brote de crecimiento global de hoy está empezando a generar un círculo virtuoso entre consumo, inversión y comercio. Y esa dinámica podría ganar más impulso, especialmente si las recientes medidas pro-crecimiento en Estados Unidos y la recuperación endógena en Europa están apuntaladas por reformas estructurales, una gestión más equilibrada de la demanda y una mejor coordinación de las políticas internacionales. 
En verdad, los riesgos de una caída de los precios del petróleo han virado del lado de la demanda al lado de la oferta. 
Los precios más elevados del petróleo tienden a erosionar la disciplina de la producción en la OPEP, particularmente por parte de aquellos miembros (como Nigeria y Venezuela) que históricamente se han apresurado para asegurarse ingresos más altos a fin de mitigar las difíciles condiciones presupuestarias, a expensas de sus pares (como Arabia Saudita y los Emiratos Árabes Unidos). 
Esta tendencia hace que la coordinación con los productores que no pertenecen a la OPEP sea más difícil. 
Si a esto le sumamos la mayor producción de fuentes alternativas (de manera más relevante, el esquisto) que han estimulado los precios más altos, los efectos beneficiosos de la demanda están compensados, si no superados. 
Sin embargo, con algunas modificaciones menores al acuerdo actual, los miembros de la OPEP deberían poder mantener su disciplina de producción colectiva, suponiendo que exista la voluntad de hacerlo. 
Les puede resultar más difícil seguir controlando a los países que no conforman la OPEP. 
Pero, con negociaciones meditadas que incorporan conceptos de cambios radicales, esto también es posible. 
Cuando se trata de los factores sobre los cuales los productores de petróleo tienen menos control, la perspectiva es menos alentadora. 
La depreciación del dólar estadounidense -que cayó 10% en términos ponderados por el comercio en 2017- ha ayudado a impulsar el alza de los precios del petróleo, pero es probable que se frene y luego se revierta en parte. 
Evitar ese desenlace exigiría que Europa y Japón continuaran superando las expectativas del mercado, tanto generales como, más importante, en relación a Estados Unidos. 
Es más, el Banco Central Europeo y el Banco de Japón necesitarían ajustar la política monetaria -inclusive acelerar la reducción de sus compras de activos de gran escala- más rápido de lo que esperan los mercados. 
Finalmente, existe el desafío planteado por una mayor producción de esquisto. 
Y el hecho es que es poco lo que los productores tradicionales de petróleo pueden hacer para contrarrestar la posible respuesta de los productores de esquisto a los precios más elevados. 
En este contexto, los productores de petróleo harían bien en tratar las alzas de los precios del petróleo como un beneficio inesperado temporario, no como una situación permanente o inclusive -a menos que exista una crisis geopolítica considerable- como una tendencia que pueda intensificarse en el año por delante. 
Esto significa que los productores deberían resistir la tentación de utilizar sus mayores ingresos para un nuevo gasto recurrente. 
Y deberían actuar rápidamente para reforzar su disciplina colectiva a fin de minimizar el riesgo de una ley de la selva que niegue los beneficios ganados con esfuerzo en los últimos años. 

La muerte de la OPEP 
IRVING, TEXAS – La Organización de Países Exportadores de Petróleo está muerta. 
Arabia Saudita la mató. 
Ahora, la OPEP no es más que un zombi sin dientes, que quiere llamar la atención, pero que no tiene ningún tipo de impacto en los vivos. 
Pocos han notado la muerte de la OPEP por una simple razón: en verdad, nunca tuvo el impacto que en general se creía que tenía. 
La realidad es que nunca fue un cartel con un poder de mercado monopólico. 
Cualquiera que pensara lo contrario le estaba atribuyendo por error el poder de mercado de Arabia Saudita. 
Y el poder de Arabia Saudita es amplio. 
Sigue siendo el productor dominante en los mercados petroleros del mundo, y sus decisiones políticas y económicas definen la economía energética global. 
Este impacto será aún mayor si el reino resucita el Arab Light como el crudo de referencia global. 
Por supuesto, es posible que los nuevos protagonistas en el juego de la producción de energía estén en condiciones de asestarle un golpe a Arabia Saudita. 
Pero, hasta el momento, el reino ha logrado evitar un daño severo. 
La revolución de la energía de esquisto en Estados Unidos, por ejemplo, ha tenido un impacto internacional de amplio alcance -mucho mayor de lo esperado-. 
La Cuenca del Atlántico registró un excedente de petróleo -produjo más de lo que consumió- por primera vez en medio siglo, mientras que la Cuenca del Pacífico se convirtió en el único vertedero para el crudo. 
El incremento de la producción interna de petróleo de esquisto hizo que Argelia, Angola y Nigeria, todos miembros de la OPEP, perdieran una participación de mercado significativa en Estados Unidos. 
Sin embargo, esa revolución ha tenido poco impacto en Arabia Saudita, Irak o Kuwait, debido a la calidad del crudo. 
Argelia, Angola y Nigeria exportaban a Estados Unidos un tipo de crudo dulce y liviano que es comparable con el petróleo de esquisto. 
Sin embargo, muchas refinerías de Estados Unidos siguen prefiriendo tipos más pesados y más agrios de crudo que el país importa de Oriente Medio. 
Como resultado de ello, la participación de mercado de Arabia Saudita en Estados Unidos parece relativamente a salvo. 
Esto no quiere decir que Arabia Saudita sea invencible. 
Por el contrario, ha perdido participación de mercado entre los principales importadores de petróleo en Asia, que han aumentado sus compras de crudo de África occidental (desviado desde Estados Unidos). 
Lo más penoso quizá sea que el reino ha perdido una participación de mercado sustancial en China a manos de Rusia. 
La penetración rusa del mercado chino se vio impulsada por la imposición de las sanciones occidentales después de que Rusia invadiera Ucrania y anexara Crimea en 2014. 
China sacó plena ventaja de la desesperación del Kremlin y se aseguró los precios más bajos para los recursos energéticos rusos. 
Sin embargo, una vez que se abrió la puerta de entrada a Asia, las empresas rusas aprovecharon la oportunidad para entrar en los mercados de India e Indonesia -dos países que son críticos para la propia estrategia de los sauditas. 
En los dos últimos años aproximadamente, Arabia Saudita dejó bien en claro que no cederá fácilmente su participación de mercado -a nadie-. 
Ha llevado a cabo una campaña para recuperar la posición que tenía no sólo en cuanto al crudo, sino también a productos de petróleo, líquidos de gas natural y productos petroquímicos. 
Con este objetivo, ha mantenido una guerra de precios, respaldada por un impulso de la producción destinado a dejar afuera a los competidores más débiles. 
Al principio, Arabia Saudita apuntó a la industria del esquisto. 
Pero su estrategia para asegurarse su predominio en los mercados de energía globales evolucionó con el tiempo, adaptándose a la nueva información económica y a las circunstancias políticas. 
En definitiva, Arabia Saudita arrastró a toda la OPEP a la guerra de precios. 
Los países incrementaron su producción mientras pudieron, provocando que, naturalmente, los precios cayeran. 
Cuando la producción alcanzó un pico, los de abajo quedaron fuera del mercado, porque los miembros de la OPEP se vieron obligados a entrar en una competencia directa de precios, unos contra otros. 
Las grietas internas permanentes que todo esto ha producido resultaron penosamente evidentes en la reunión de la OPEP en Doha en abril, donde se frustró un acuerdo para congelar la producción. 
Arabia Saudita se negó a recortar la producción a menos que Irán hiciera lo mismo. 
Pero Irán -que, al igual que Rusia, había perdido una participación de mercado considerable como consecuencia de las sanciones occidentales- se negó rotundamente a recortar la producción. 
Los productores que perdieron participación de mercado en Estados Unidos tampoco recortarán la producción. 
A esta altura, Arabia Saudita reconoce que los precios bajos del petróleo no le permitirán recuperar plenamente su participación de mercado en Asia y Europa. 
Pero también ve que no existe más sentido para la OPEP, una organización que le impuso al mundo con el primer embargo petrolero árabe en 1973 y que desde entonces ha utilizado como escudo para sus políticas petroleras. 
Dado que la revolución del esquisto en Estados Unidos hizo que la OPEP se volviera inútil, Arabia Saudita ha decidido que ya no vale la pena mantener viva a su criatura. 
Pero esto no quiere decir que no haya esperanza para la cooperación energética. 
Arabia Saudita ahora está detrás de un cambio importante en su política exterior, económica y energética, que se tradujo en la privatización inminente de una porción de Aramco, su compañía petrolera nacional, que expandirá su capacidad de refinado. 
Todo esto sugiere que la competencia en los mercados energéticos puede cambiar del petróleo crudo a los productos refinados. 
Eso crearía nuevas oportunidades de cooperación: los productores con gran capacidad de refinado y almacenamiento podrían comprar el excedente de petróleo a los productores que carecen de esas capacidades. 
Un giro de una competencia en torno al crudo a una competencia en torno a productos de petróleo tendría un efecto profundo en los mercados petroleros globales y en las industrias relacionadas, como la del transporte. 
Al final de cuentas, muy probablemente impulsaría la eficiencia general del mercado petrolero y fortalecería la capacidad de sus productores de hacer frente a la volatilidad del mercado. 
Pasarían a dominar los productores y las refinerías con las tecnologías más sofisticadas -empezando por Arabia Saudita. 

La ciudad basada en los datos 
SAN JOSÉ – Cuando mira su teléfono o tableta, ¿qué ve? ¿Píxeles? 
¿Imágenes? ¿Distracción digital? 
Yo veo datos. 
Cada día generamos inmensas cantidades de información, un rastro binario de migajas que forman un mapa de nuestros intereses, hábitos e interacciones. 
Para quienes trabajamos en planificación urbana, estos muy diversos grupos de datos son una mina dorada de oportunidades. 
Si se aprovechan adecuadamente, los datos generados por los usuarios pueden ayudarnos a planificar ciudades que estén en sintonía con las necesidades reales de la personas. 
Solo hay un pequeño problema: literalmente, el mundo se está ahogando en datos. 
Para aprovechar toda la información que producimos involuntariamente, los planificadores deben mejorar los modos en que esta se capta, analiza y comparte entre el público y las diferentes esferas privadas. 
Si lo logramos, algunos de los mayores obstáculos a los que el mundo se enfrenta (desde la pobreza al cambio climático), podrían volverse un poco más manejables. 
Muchas de las innovaciones más significativas que están adoptando las agencias de planificación alrededor del mundo están ligadas al concepto de “datos abiertos”, información que cualquiera puede utilizar para mejorar aspectos de la vida pública. 
En un entorno de datos abiertos, bases de datos relacionados con transporte, educación, salud e incontables otros sectores, se ponen a disposición para mejorar los servicios actuales de las ciudades o bien, crear nuevos. 
Por ejemplo, La Base Adresse Nationale de Francia reúne información de localizaciones para mejorar los análisis espaciales y los tiempos de respuesta de emergencias, mientras que la Plataforma de Datos Urbanos de la Unión Europea facilita el compartir datos al interior de la UE. 
Cuando los gobiernos, universidades, centros de investigación y de innovación colaboran para compartir información, se convierten en verdaderos socios del proceso de planificación urbana. 
El uso de los datos abiertos también puede promover la transparencia y afianzar la confianza en la toma de decisiones de los gobiernos y las políticas oficiales. 
Es claro que es preciso superar muchos retos antes de que los gobiernos puedan abrir las compuertas con los datos. 
La anonimidad personal se debe proteger con marcos legales robustos, se deben adoptar protocolos que regulen la gestión de los datos, de manera que se asegure que las decisiones no excluyan a grupos de personas con menor acceso a la tecnología, y son precisas plataformas fiables para permitir que agencias y municipios compartan datos sin riesgos de sabotaje. 
Pero, una vez se superen los obstáculos, las oportunidades de mejora en planificación son prácticamente ilimitadas. 
Esta información representa pepitas de oro digitales con detalles brillantes sobre cómo se mueven e interactúan las personas en diversos ambientes. 
Si se combinan estos datos con otros de fuentes de gobierno -como información sobre la calidad del aire, patrones de tráfico, criminalidad o estadísticas de salud- la información generada por los usuarios puede llevar al desarrollo de ciudades más sostenibles. 
Por ejemplo, al mapear cómo y cuándo se desplazan las personas, los planificadores pueden identificar los modos de transporte más sostenibles en los cuales invertir y diseñar su implementación de manera que se adapte a las necesidades de las personas usuarias e inclusive mejore las dinámicas en la ciudad, como sistemas de uso compartido de bicicletas, estaciones de carga de vehículos eléctricos, transporte público eficiente, entre otros. 
La interacción entre los retos del transporte y aquellos relacionados con el cambio climático es una de las áreas más promisorias para probar soluciones con datos abiertos. 
Hoy cerca de la mitad de la población mundial habita en ciudades y estas son responsables de casi el 75% de las emisiones globales de dióxido de carbono, las cuales en gran medida se pueden atribuir al transporte. 
En muchas partes del mundo, las estrategias de desarrollo urbano del siglo veinte crearon ciudades amplias centradas en vehículos, pero la aceleración de la urbanización ha vuelto este enfoque insostenible. 
Frente a estos retos, los datos abiertos se han convertido en una herramienta clave para redefinir el proceso de planificación urbana. 
Por eso el gobierno de Costa Rica los está usando para entender cómo sectores como transporte (así como agricultura, energía y otros) están aportando a las estrategias de mitigación del cambio climático. 
El Sistema Nacional de Métrica de Cambio Climático, actualmente en desarrollo, se ha planificado como una herramienta de datos y código abiertos que integrará información de diversas agencias en un solo portal público. 
El objetivo es ayudar a mejorar la toma de decisiones basada en datos y optimizar la capacidad del país en monitorear y cumplir sus metas de cambio climático. 
El sistema apunta a que, en último término, los costarricenses se involucren en programas de sostenibilidad, al tiempo que el código fuente puede ser compartido con otros países en desarrollo. 
La construcción de un mundo con datos verdaderamente abiertos tomará tiempo, las personas tendrán que sentirse cómodas con la idea de que información generada por los usuarios circule libremente. 
Pero los gobiernos ya han reconocido la importancia de los datos abiertos en la solución de retos claves para la planificación de las ciudades. 
El portal del cambio climático de Costa Rica es apenas un ejemplo de cómo un mejor acceso a la información puede agilizar la planificación urbana de manera integral. 
Así que la próxima vez que tome su teléfono inteligente, haga una pausa para considerar todo el potencial de ese aparato. 
Un futuro más sostenible para todos está en la palma de sus manos. 

Cómo ser una economía abierta 
MILÁN – La palabra “apertura” tiene dos connotaciones relacionadas pero distintas. Por un lado, da idea de algo que es irrestricto, accesible y (tal vez) vulnerable; por el otro, de algo (por ejemplo, una persona o una institución) que es transparente, en oposición a misterioso. 
El primer significado suele aplicarse al comercio, la inversión y la tecnología (aunque la mayoría de las definiciones no relacionan oportunidad con vulnerabilidad); factores que siempre impulsaron cambios económicos estructurales, especialmente en relación con el empleo. 
El cambio estructural puede ser benéfico y al mismo tiempo disruptivo. Los gobiernos llevan mucho tiempo tratando de hallar un justo equilibrio entre el principio abstracto de apertura y la implementación de medidas concretas para limitar los efectos más negativos del cambio. 
Felizmente, la investigación académica y la perspectiva histórica pueden ayudar a las autoridades a responder a este desafío inteligentemente. 
Piénsese en el caso de los pequeños países desarrollados del norte de Europa, que tienden a ser abiertos, y por buenas razones: si no lo fueran, deberían diversificar en exceso los sectores transables de sus economías para satisfacer la demanda interna. 
Eso les supondría altos costos, porque la pequeñez del mercado interno les impediría lograr economías de escala en tecnología, desarrollo de productos y fabricación. 
Pero la apertura de estos países aumentó la relevancia económica y política de invertir en capital humano y una sólida red de seguridad social. 
Las políticas de seguridad social son doblemente importantes para las economías pequeñas y especializadas, porque una perturbación externa sobre un único sector transable puede afectar a toda la economía. 
Pero no siempre fue así. 
Economías pequeñas y medianas como Canadá, Australia y Nueva Zelanda antes tenían políticas proteccionistas que llevaban a un exceso de diversificación de sus sectores transables. 
Pero con el aumento del comercio internacional y de la especialización, el costo de los bienes (por ejemplo, autos) de producción local en comparación con los importados se hizo intolerable para los consumidores. 
En los años ochenta y noventa, estos tres países comenzaron a abrir sus economías, en un difícil proceso de transición estructural que, sin embargo, mejoró la productividad y generó amplios beneficios para ciudadanos y consumidores. 
Pero encontrar el equilibrio justo nunca es fácil. 
Canadá, Australia y Nueva Zelanda son países con abundancia de recursos y vulnerables por tanto a la “enfermedad holandesa”: lo que ocurre cuando un fuerte sector intensivo en capital daña a otros sectores al impulsar la apreciación de la moneda local. 
Por eso siempre hubo aquí temor a una diversificación insuficiente, que los dejaría a merced de perturbaciones en los mercados mundiales de materias primas y generaría problemas de empleo. 
Es común asociar el ajuste estructural con la inversión y el comercio internacional. 
Pero la actividad industrial también cambia todo el tiempo dentro de los países, y esto crea desafíos de nivel local y regional. 
Por ejemplo, la producción textil estadounidense, que en otros tiempos estaba fuertemente concentrada en Nueva Inglaterra, se trasladó en gran medida al sur de Estados Unidos (antes de hacerlo a Asia y otras regiones de menor costo). 
En 1954, el entonces senador John F. Kennedy escribió un largo y fascinante artículo en The Atlantic en el que atribuyó este indeseable trastorno en Nueva Inglaterra a la aplicación de exenciones impositivas en los estados del sur, y sostuvo que esas prácticas llevarían a un nivel de movilidad industrial ineficientemente elevado, porque las corporaciones buscarían ganancias donde fuera, sin tener en cuenta el impacto sobre las distintas comunidades. 
Para evitar esta competencia salvaje, Kennedy defendió el uso no de la liberalización sino de la regulación como modo de lograr un comercio más eficiente y justo. 
En la práctica, la mejora de la eficiencia dinámica demanda cambios estructurales. 
Pero también demanda políticas que aseguren que las inversiones y las actividades económicas se basen en ventajas comparativas reales, no en estructuras de incentivos transitorias derivadas de políticas de “empobrecer al vecino”. 
Esto es particularmente importante en períodos de cambio estructural acelerado. 
Los ajustes en el lado de la oferta son lentos, dolorosos y costosos, de modo que hay que evitar hacerlos sin necesidad. 
Pero igual que las economías cerradas que se pierden todos los beneficios del comercio, las economías abiertas con grandes obstáculos institucionales o políticos al cambio estructural tampoco tendrán buen desempeño. 
Esto explica por qué hoy muchas economías abiertas no consiguen adaptarse a los cambios tecnológicos y en los patrones del comercio internacional. 
Muy a menudo las autoridades hacen todo lo posible para evitar cambios; pero aunque esto puede proteger por un tiempo a industrias y empleos existentes, es un gran disuasor para las inversiones y a la larga deteriora el crecimiento y el empleo. 
Otro posible obstáculo al cambio es la estructura económica y de seguridad social de los países. 
Como señala el ex ministro de finanzas griego Yanis Varoufakis, la promesa de que la reforma estructural traerá dividendos a largo plazo en la forma de crecimiento no sirve para calmar el temor de la gente por el futuro inmediato o cercano, especialmente en economías semiestancadas. 
Cuando se quita algo sin poner nada a cambio es previsible mucha resistencia política y social. 
Las reformas estructurales sin reforma de la seguridad social tienen altas probabilidades de fracasar. 
Un buen ejemplo de una estrategia que tuvo en cuenta todos los aspectos fue el programa de reformas “Agenda 2010” iniciado por el excanciller alemán Gerhard Schröder en 2003; pero resultó políticamente peligroso para Schröder, que no consiguió ser reelecto en 2005. 
El orden temporal de las reformas también es importante. 
Por ejemplo, los trabajadores con empleo tendrán mucho más miedo de una reforma de la seguridad social en una economía con problemas que en otra con bonanza. 
En una economía de baja producción y alto desempleo habrá más resistencia política a las reformas estructurales (especialmente de parte de trabajadores empleados de más edad), porque ser despedido en esas condiciones es peor. 
Como regla, antes de introducir reformas estructurales, los gobiernos deberían haber puesto en marcha la economía con políticas fiscales y orientadas a la inversión. 
Hacerlo en ese orden reducirá la resistencia política al cambio. 
En la actualidad, Europa experimenta un alza del crecimiento, pequeña pero significativa; pero todavía está por verse que los gobiernos aprovechen esta oportunidad para encarar las reformas necesarias. 
Una última lección que hay que tener presente es que el cambio estructural no es un mero efecto secundario accidental del crecimiento y de la creación de nuevos empleos y sectores, sino que es parte integral de estos procesos. 
Esto resulta evidente en los países en desarrollo exitosos, cuya receta para el crecimiento incluye apertura, modernización, comercio internacional, altos niveles de inversión y ampliación de la base de capital humano. 
Estos países no están a salvo de variaciones estructurales y problemas distributivos, pero sus transiciones son más veloces y menos penosas, porque hay una amplia distribución de inversiones entre los sectores público y privado, y entre activos tangibles e intangibles. 
En este sentido, las economías desarrolladas no son tan diferentes. 
Un aumento importante y generalizado de la inversión no corregirá necesariamente todos los problemas distributivos y de ajuste, pero sin duda ayudará a estimular el crecimiento y reducir las fricciones económicas y políticas durante la adaptación estructural. 

Salvaguardar el internet abierto 
LA HAYA – Las propuestas relativas a la gobernanza de internet están destinadas a generar fricciones serias. 
El mundo en línea, después de todo, ha proporcionado enormes oportunidades para miles de millones de habitantes, y esto ocurre debido a que el internet, en su gran mayoría, nunca ha sido gobernado. 
Y, sin embargo, a medida que el internet crece en cuanto a su importancia, también lo hacen los riesgos inherentes a la falta de regulación. 
Existe el creciente peligro de que la plataforma abierta, tan apreciada por todos nosotros, se verá cada vez más colonizada por la avaricia corporativa, las actividades criminales y los conflictos entre los Estados – y en última instancia, las víctimas serán los ciudadanos comunes y corrientes. 
Es esencial que se pongan en marcha salvaguardias, y que las empresas y los países, por igual, estén obligados por principios que les alienten a actuar a favor del interés común. 
La visión utópica acerca de que los gobiernos y otras instituciones deberían permanecer fuera sin involucrarse en el internet ignora el papel que los países ya se encuentran desempeñando, y que muy frecuentemente lo desempeñan en secreto. 
Tampoco toma en cuenta el hecho de que las empresas gigantes explotan este ámbito, que en gran medida no está regulado, para erigirse como los nuevos soberanos. 
Cuando un país censura los contenidos en línea en una escala masiva o utiliza puertas traseras digitales para vigilar a sus ciudadanos, el internet en su conjunto siente el impacto. 
Del mismo modo, hoy en día, cuando las empresas con miles de millones de usuarios esparcidos por todo el mundo sufren infracciones relativas a datos o deciden ir tras ganancias a costa de infringir los derechos humanos universales, en la actualidad no está claro quién puede responsabilizar a dichos países o empresas para que rindan cuentas de sus actos. 
Los derechos humanos no se pueden “equilibrar” con los intereses de los Estados o de las empresas comerciales. 
La defensa de los principios básicos requiere un sistema de pesos y contrapesos – es decir, se requieren mecanismos que puedan garantizar que los derechos humanos, incluyendo el derecho a la privacidad, estén protegidos, incluso cuando se consideren preocupaciones legítimas de seguridad. 
Hacer esto requerirá que los participantes clave, quienes son responsables de la apertura de internet, celebren un conjunto variado de acuerdos voluntarios y acuerdos vinculantes que establezcan algo similar a vivir bajo un Estado de derecho. 
Hasta ahora, las discusiones sobre la gobernanza de internet han tenido como objetivo el establecimiento de normas voluntarias. 
Estas normas se constituyen en importantes primeros pasos; sin embargo, si este proceso, a medida que transcurre el tiempo, no conduce hacia acuerdos vinculantes, es probable que no tenga ningún éxito en cuanto a mantener el internet seguro y en funcionamiento. 
Revelaciones sobre la omnipresente vigilancia en línea ya han erosionado la confianza en el internet y en su idoneidad como medio para comunicar y acceder a información, así como para hacer negocios. 
Es crucial que los protocolos centrales de internet sean declarados como una zona neutral, libre de injerencias de cualquiera de las partes, de acuerdo con lo expuesto en una recomendación realizada por el consejo científico que asesora al gobierno holandés. 
Esta medida, que únicamente funcionará si es vinculante, reviste interés para todos los países y empresas debido a que el nivel de confianza que los usuarios tienen en los servicios construidos sobre estos protocolos depende de la mencionada base. 
Entre los elementos protegidos estarían las familias de protocolos TCP/IP, distintos estándares, el sistema de nombres de dominio (DNS), y los protocolos de enrutamiento. 
La Comisión Mundial sobre la Gobernanza de Internet (de la que soy miembro) ha presentado una propuesta para “un nuevo pacto social” entre los ciudadanos; sus congresistas electos; las fuerzas del orden y las agencias de inteligencia; las empresas; los grupos de la sociedad civil; y los programadores y desarrolladores. 
Entre las disposiciones se encontrarían el reconocimiento de la privacidad y protección de los datos personales como un derecho humano fundamental, y una convocatoria para la formulación de reglas claras, precisas y elaboradas transparentemente que establezcan límites a la vigilancia gubernamental de los datos de los consumidores y al uso de dichos datos por parte de las empresas. 
Dentro de este marco, la gobernanza fortalecería la tecnología de la cual depende el internet. 
Los gobiernos no buscarían crear puertas traseras de acceso a los datos, si al hacerlo el internet se tornaría en menos seguro. 
Las empresas que almacenan o transmiten datos de los consumidores asumirían una mayor responsabilidad con respecto a intrusiones ilegales, daños o destrucción, Y, se alentarían los esfuerzos que realizan los vigilantes técnicos de internet por incorporar soluciones que eleven los niveles de protección de los derechos humanos en los estándares y protocolos, inclusive en el cifrado de datos de extremo a extremo. 
Dicho pacto social y el proceso con múltiples partes interesadas no reemplazarían a la supervisión judicial y a la ley internacional de derechos humanos. 
Las instituciones de gobernanza ya existentes deberían influir positivamente en las reglas de internet, siempre que sea posible. 
Sin embargo, dados los enormes desafíos que ello conlleva, también es necesario alentar a todos los actores para que se comporten en el mejor interés del ecosistema de internet en su conjunto. Los peligros de hacer lo contrario son, simplemente, demasiado grandes. 


¿Productos farmacéuticos de dominio público? 
LONDRES – En los últimos años se ha centrado mucho la atención en la lentitud de la industria farmacéutica para la creación de nuevos medicamentos y su falta de productividad, pero esa crisis de innovación está afectando también a las empresas biotecnológicas de las que ahora dependen las grandes compañías farmacéuticas como cauce para la creación de nuevos productos. 
Por esa razón, se ha hecho un examen de todos los aspectos del proceso de investigación e innovación biomédicas, cuando las compañías intentan reducir costos y mejorar la eficiencia y la productividad. 
El resultado ha sido fusiones empresariales, reorganizaciones y decenas de miles de pérdidas de puestos de trabajo en ese sector. 
Sin embargo, ninguno de esos cambios parece haber propiciado el cambio radical necesario para que las compañías sobrevivan y prosperen. 
¿Cómo debería ser dicho cambio? 
Algunos proponen que se abandone totalmente el sistema actual de medicamentos patentados y se financien la investigación y la innovación farmacéuticas mediante la fiscalidad o sistemas basados en premios. 
Otro planteamiento para resolver los problemas de la innovación, adoptado por el sector de los programas informáticos, por ejemplo, es la transparencia y la colaboración precompetitivas. 
Muchas grandes compañías farmacéuticas están haciendo suya la virtud de esas estrategias, pero, ¿funcionarán, si las adapta la industria sin coherencia y en modo alguno lo hace el mundo académico ni los financiadores? 
Los dos planteamientos requieren un fuerte apoyo de los directivos superiores, porque sólo pueden dar resultado en un medio muy diferente del de la investigación y la innovación, más controlador y jerárquico, que sigue predominando en la actualidad. También requieren una gestión más activa de la propiedad intelectual no utilizada de una compañía y una comunicación más activa al respecto. 
Sin embargo, pocas compañías han demostrado estar dispuestas a dedicar el tiempo, el esfuerzo y los recursos necesarios para adoptar una forma radicalmente diferente de funcionar. 
Aun así, los beneficios tangibles e intangibles de la adopción de formas nuevas de colaboración –reducción del costo del fracaso, aprovechamiento de la propiedad intelectual no utilizada y de los mecanismos de financiación exterior, aumento del acceso a redes de talento y creación de una mayor confianza entre los pacientes y otras partes interesadas– podrían ser grandes. 
Además, dichos beneficios recaerían no sólo sobre las compañías farmacéuticas, sino también sobre el mundo académico y otros colaboradores. 
Una forma de experimentar con esos nuevos planteamientos es la de primero ensayarlos internamente. 
El imperativo para las organizaciones grandes es el de recurrir a los conocimientos de sus empleados suprimiendo barreras y logrando que compartan sus ideas e información. 
La aparición de plataformas informáticas, como, por ejemplo, SharePoint de Microsoft, han facilitado el aprovechamiento común de los datos y su intercambio, por lo que las compañías farmacéuticas harían bien en emular a las de otros sectores, como, por ejemplo, Arup, que ha creado sistemas excelentes para tener acceso a los conocimientos en toda su organización. 
Algunas compañías farmacéuticas, como Lilly y Pfizer, han demostrado las ventajas de ese planteamiento aplicando sistemas internos para buscar soluciones a los problemas a escala de la organización, pero está claro que muchos de los imperativos del proceso de creación de medicamentos son demasiado complejos para que una sola compañía o institución los resuelva internamente. 
Por esa razón, ha habido un aumento de las formas de colaboración precompetitivas y de otra índole para tener acceso a la innovación externa y abordar los cuellos de botella en materia de descubrimiento y creación de medicamentos, pero las compañías farmacéuticas siguen sosteniendo tesis sobre los límites de la colaboración precompetitiva que se deben poner en entredicho. 
A primera vista, parece ilógico que las compañías quieran compartir datos y ceder en potencia ventajas competitivas, pero eso presupone que la posesión de dichos datos entraña efectivamente una ventaja competitiva y que un modelo de funcionamiento cerrado es financieramente sostenible. 
Los medicamentos que consiguen llegar al mercado deben financiar el costo de los que no lo han logrado. 
Como se señalaba en un reciente informe de Morgan Stanley, las tasas actuales de éxito de la industria farmacéutica no son suficientes para sostener grandes organizaciones internas de investigación e innovación, por lo que el actual modelo de funcionamiento de la industria resulta inviable. 
Así, pues, las compañías deben mejorar sus tasas de éxito o reducir el costo del fracaso. 
Las dos causas principales de fracaso de medicamentos son la falta de eficacia en los seres humanos y una toxicidad inesperada. 
Por eso, no es de extrañar que los principales sectores de colaboración hayan sido las de creación de instrumentos y tecnologías para la validación de blancos y el descubrimiento y validación de biomarcadores para la eficacia y la toxicidad. 
Se han constituido muchos grandes consorcios público-privados, incluidos el Consorcio sobre Episodios Adversos y Graves y la Iniciativa sobre Medicamentos Innovadores, pero se deben coordinar e integrar esas actuaciones para obtener el mayor beneficio posible. 
En el futuro, las compañías farmacéuticas más eficaces serán centros de una red de colaboradores y proveedores, centrados internamente en sus competencias básicas, entre las cuales podrían figurar la química médica, la ejecución de ensayos clínicos o las ventas y la mercadotecnia. 
Facilitarán las interacciones en toda su red para estimular el desarrollo de ecosistemas de innovación. 
Las oportunidades resultantes de ampliar las actividades superando los productos y mercados tradicionales permitirán a las compañías farmacéuticas evolucionar y llegar a ser empresas que ofrezcan una diversidad de soluciones sanitarias. 
Entre ellas figurarán no sólo medicamentos que requieren receta médica, sino también diagnósticos, genéricos con nombre comercial y tecnologías que apoyan la medicina personalizada, además de los llamados “neutracéuticos” y otras “opciones pro salud”. 
Aunque el tamaño de muchas organizaciones dedicadas a la investigación y la innovación quedará por fuerza reducido a consecuencia de esas reformas, las complejidades de la gestión y el aprovechamiento al máximo de las repercusiones de su red externa de relaciones requerirá nuevas aptitudes y capacidades por encima de las de unos conocimientos científicos excelentes. 
Otro imperativo, muy digno de beneplácito, será el de conseguir y recompensar a empleados que cuenten con dichas aptitudes. 
Con ello la industria farmacéutica podría no llegar a ser de dominio público, pero llegará a estar más abierta a la innovación. 


La apertura a China, entonces y hoy 
WASHINGTON, DC – La apertura de Estados Unidos a China por parte de Richard Nixon y Henry Kissinger en 1971-72 fue un hito histórico. 
Menos famoso, pero igual de importante, fue el siguiente paso importante, dado por Jimmy Carter hace exactamente 30 años, que estableció relaciones diplomáticas plenas entre China y EE.UU. Sin esta acción, anunciada el 15 de diciembre de 1978, las relaciones entre China y Estados Unidos no habrían pasado de ser una conexión pequeña y de alto nivel con un plan de acción limitado. 
Cuando dejaron sus cargos en 1977, el Presidente Gerald Ford y Kissinger dejaron tras ellos una relación incompleta y, por ende, inestable con China. 
Estados Unidos todavía reconocía a Taiwán bajo el nombre de República de China, como el único y legítimo gobierno de China.& A partir de 1972, Estados Unidos y China mantuvieron una pequeña ampquot;oficina de vínculosampquot; en sus respectivas capitales, sin reconocimiento. 
Las comunicaciones oficiales eran muy limitadas, y el comercio bilateral anual llegaba a menos de mil millones de dólares. (Hoy llega a unos impresionantes 387 miles de millones de dólares). 
Carter asumió el cargo esperando normalizar las relaciones& con China, lo que exigía hacer que el reconocimiento estadounidense pasara de Taiwán al continente. 
Algunos vieron esto como un simple reconocimiento de la realidad, pero de hecho era un inmenso paso que exigió habilidad diplomática y valentía política. 
Había que encontrar una manera de que EE.UU., al tiempo que reconocía a China, siguiera tratando con el gobierno de Taiwán sin reconocer su pretensión de representar a China; lo que es más importante, Estados Unidos tenía que conservar su derecho a vender armas a Taiwán. 
Desde un punto de vista político, estaba el famoso lobby taiwanés, uno de los más poderosos en los Estados Unidos, dominado aún por el ala conservadora de la política estadounidense. 
Encabezado por Barry Goldwater, el “Sr. Conservador” y principal contendor para la nominación republicana de 1980, el lobby taiwanés luchó hasta el último momento contra la normalización de las relaciones. 
Goldwater llevó sin éxito al gobierno estadounidense ante la Corte Suprema para cuestionar la medida de Carter; en las elecciones presidenciales de 1980, Reagan prometió a medias deshacer la normalización, sólo para abandonar esa postura una vez electo. 
La saga se desenvolvió a lo largo de los primeros dos años de la administración Carter, completamente fuera de la vista del público, excepto por dos importantes viajes a China, uno del Secretario de Estado Cyrus Vance, y el otro por el Asesor de Seguridad Nacional Zbigniew Brzezinski. 
Increíblemente, quienes participamos en el proceso (en ese entonces yo era Secretario de Estado Asistente para Asuntos de Asia del Este y el Pacífico) pudimos manejar nuestras intensas negociaciones absolutamente en secreto. 
Los chinos exigían una completa interrupción de todos los vínculos oficiales entre Taiwán y Estados Unidos, incluidas las armas de ventas. 
Sabiendo que un paso así sería tremendamente contraproducente en los Estados Unidos, buscamos una fórmula para proseguir con los contactos oficiales y las ventas de armas con Taiwán incluso después de quitarles el reconocimiento y poner fin al tratado de seguridad mutua ratificado durante los años de Eisenhower. 
No hay precedentes de esto en las leyes estadounidenses ni internacionales. 
Bajo la asesoría del ex Fiscal general de Eisenhower, Herbert Brownell, los abogados del Departamento de Estado redactaron la Ley de Relaciones con Taiwán, una ley como ninguna otra en la historia de los Estados Unidos, que permitió a EE.UU. hacer negocios con Taiwán, incluidas las ventas de armas, sin reconocimiento. 
Pero cuando explicamos a China por qué esto era necesario para reconocerlos, dieron pie atrás. 
Querían el comercio y los demás beneficios del reconocimiento, lo que habría beneficiado a ambas naciones en aquellos días de la Guerra Fría, cuando China era notablemente hostil a la Unión Soviética, con la que casi había entrado en guerra hacía unos cuantos años. 
Sin embargo, Taiwán seguía siendo un obstáculo enorme y aparentemente imposible de superar. 
El paso adelante ocurrió a fines de 1978 y su momento fue cuidadosamente elegido por Carter para que fuera posterior a las elecciones legislativas de mitad de periodo. 
El factor más importante de este hito fue probablemente el surgimiento de Deng Xiaoping como nuevo líder chino. (Mao había muerto en 1976.) 
Deng, que había sido obligado a usar un gorro de burro y denunciarse a si mismo durante la locura de la Revolución Cultural, había logrado el mejor retorno posible y, en la caída de 1978, finalmente logró acumular poder suficiente como para llegar a un acuerdo con los Estados Unidos: China no ampquot;aceptaríaampquot; las ventas de armas estadounidenses u otras actividades con Taiwán, pero seguiría adelante con la normalización de todos modos. 
Fue un ejemplo clásico de estilo negociador chino: firmes en cuanto a principios, flexibles en aspectos específicos. 
Dejo mucho afuera, ya que se trató de una negociación muy complicada, pero esto fue la esencia de ella. 
En enero de 1979, Deng hizo su histórico viaje a EE.UU., que comenzó con una cena privada en la casa de Brzezinski y tuvo su punto más alto en la cena de estado más codiciada de los años Carter (también fue notable por ser la primera visita de Richard Nixon a Washington después de su renuncia; me senté en la mesa de Nixon y conservo un menú que todos firmaron esa noche.) 
En la casa de Brzezinski, Deng habló de sus sueños de una China que sabía que no iba a vivir para ver. 
Creía que China podía avanzar de un salto los años que había pasado por alto, pero sólo con apoyo estadounidense. 
Estaba preparado para contener a la Unión Soviética, e incluso a acceder a instalar puestos secretos de escucha en las trayectorias de los misiles rusos por territorio chino. 
Deng previó con precisión un vasto intercambio de estudiantes, tecnología moderna y comercio. 
Más que ninguna autoridad estadounidense, vio lo que se lograría con una apertura de China a los Estados Unidos. 
Pero ni siquiera él podría haber imaginado por completo lo que se desencadenó con el anuncio del 15 de diciembre de 1978, nada menos que la más importante relación bilateral del mundo actual. 


La apertura del Japón 
Después de doce años de estancamiento, la economía del Japón parece estar mejorando, pero las apariencias pueden engañar. 
Pese a las mejoras y las reformas, muchos de los fundamentos del Japón siguen siendo lamentables. 
La decadencia del Japón ha sido palpable. 
A finales del decenio de 1980, en ciertos círculos dirigentes japoneses estaba de moda sostener que la Pax Americana se había acabado e iba a quedar substituida en Asia por la Pax Japónica. 
La economía de los Estados Unidos parecía estancarse, la del Japón remontaba el vuelo y las proyecciones fijaban 2005 como el año en que superaría a los Estados Unidos. 
El hecho de que las cosas hayan resultado muy diferentes refleja la inercia del Japón. 
Los problemas subyacentes a la decadencia del Japón son legión. 
Los encargados de la formulación de las políticas y los dirigentes empresariales japoneses no entienden el concepto de "destrucción creativa". Se ayuda a demasiados dinosaurios industriales para mantenerlos con vida. 
De modo que, aunque algunas empresas funcionan extraordinariamente bien -Toyota y Canon, pongamos por caso-, hay poco espacio para nuevas empresas y empresarios. 
Si la economía del Japón fuera una computadora, tendría un disco duro lleno de programas obsoletos y una tecla para "eliminar" que no funcionaría. 
Independientemente del criterio que se utilice, la economía del Japón sigue siendo la más cerrada entre las de los países de la OCDE y una de las más cerradas del mundo. 
No sólo brilla por su ausencia el capital extranjero, sino también gerentes, trabajadores, intelectuales e ideas extranjeros. 
La mayoría de las universidades, los gabinetes estratégicos y los medios de comunicación son instituciones insulares. 
Asimismo, si bien las organizaciones no gubernamentales (ONG) son un componente dinámico de la mayoría de las sociedades actuales, el Japón tiene pocas y las más importantes ONG internacionales no están presentes o tienen una presencia escasa. 
Oxfam, una de las ONG principales del mundo, que tiene oficinas y delegaciones en todo el mundo, está totalmente ausente. 
El carácter cerrado de la sociedad japonesa y la escasez de ideas son atribuibles en parte a la barrera lingüística. 
En lo que de verdad el Japón resulta deficiente es en inglés... la lengua mundial y, por tanto, la que suministra las principales ideas mundiales. 
En Asia, el Japón sólo supera a Corea del Norte en los resultados del examen de inglés como lengua extranjera. 
Además, la demografía del Japón es una de las peores del mundo. 
A ese respecto, Europa no está mucho mejor, aunque es probable que a lo largo del próximo decenio, aproximadamente, se relajen sus actuales políticas restrictivas de inmigración. 
Esa hipótesis no es aplicable al Japón, donde el envejecimiento de la población intensificará el carácter cerrado e intelectualmente estéril de su sociedad. 
Como una de las principales potencias comerciales del mundo que es, el Japón debería ser uno de los protagonistas en la Organización Mundial del Comercio y en los foros relativos a las políticas comerciales. 
Sin embargo, pese a ser uno de los principales beneficiarios del sistema comercial abierto y multilateral posterior a la segunda guerra mundial, el Japón destaca como un estado mercantilista retrógrado. 
El aislamiento ha creado confusión sobre el lugar que el Japón ocupa en el mundo. 
Mientras que el Gobierno del Japón se esfuerza denodadamente por conseguir un puesto permanente en el Consejo de Seguridad de las Naciones Unidas, su Primer Ministro desafía abierta y periódicamente a la opinión asiática al rendir homenaje a los criminales de guerra en el santuario de Yasukuni. 
Aparte de la inmoralidad de semejante comportamiento público (¡imaginemos a un canciller alemán rindiendo un homenaje ante su tumba a Goebbels!), el hecho de que tanto China como los EE.UU. tengan capacidad de veto en las Naciones Unidas indica que se trata de una actitud estúpida incluso desde el punto de vista de la Realpolitik . 
De hecho, las relaciones con China son el problema más profundo del Japón. 
El surgimiento del Japón como potencia principal del Asia oriental en el siglo XIX y comienzos del XX entrañó tres guerras brutales en China, en las que el ejército japonés cometió atrocidades espantosas. 
La toma del poder de los comunistas en China en 1949, la guerra fría, la adopción del Japón por los Estados Unidos como su protegido mimado y la decisión de no procesar al emperador Hirohito por crímenes de guerra permitieron al Japón eludir un juicio moral. 
Ahora, cuando China sube y el Japón decae, están resurgiendo las antiguas y arraigadas sospechas, tensiones y desconfianza. 
El deprimente panorama del Japón es una mala noticia para el mundo, porque es la segunda economía en importancia del mundo. 
De momento las perspectivas de que el Japón haga de locomotora económica mundial y de que desempeñe un papel en la reducción de la pobreza y el desarrollo económico son casi nulas. 
De hecho, el crecimiento actual del Japón está activado abrumadoramente por el comercio con China... ¡país cuya renta por habitante es treinta veces menor que la del Japón! 
Desde una perspectiva geopolítica más amplia, la situación resulta alarmante. 
Pese a sus frecuentes auges económicos, Asia es también un campo de minas estratégico y en materia de seguridad. 
Un Japón esclerótico, atávico, nacionalista y ensimismado sólo puede agravar la situación. 
¿Qué debe hacer el Japón? 
La única solución para el Japón es la de abrirse... no sólo su economía, sino también su sociedad, sus universidades, sus medios de comunicación, sus gabinetes estratégicos y, de hecho, sus bares y casas de baños. 
Muchos jóvenes japoneses -en muchos casos los más brillantes y emprendedores- desean vivir en una sociedad abierta, pero la opción que están eligiendo ahora es la de la emigración. 
Un Japón abierto estaría, por definición, más abierto al exterior, hablaría mejor inglés para poder comunicar con toda Asia y el mundo, estaría más influido por las ideas extranjeras... incluidas las relativas a la culpa por la guerra. 
Hace 150 años que los "barcos negros" de la marina de los Estados Unidos abrieron el Japón. 
Hoy, deben ser los propios japoneses quienes abran su país. 

Más apertura en la investigación de la malaria 
LONDRES – Estos últimos años se hicieron enormes avances en la lucha contra la malaria. 
Según la Organización Mundial de la Salud, la mejora del acceso a pruebas diagnósticas y tratamientos permitió reducir la mortandad de la enfermedad en un impresionante 60% desde 2000. 
Aunque todavía queda mucho por hacer, la reducción de los contagios y las muertes es prueba del poder de la colaboración entre gobiernos (de países donde la malaria es endémica y otros donde no), entre organizaciones comerciales y sin fines de lucro, y entre la ciencia académica y la medicina. 
Sin este trabajo conjunto, hacer avances en el combate a esta enfermedad mortal hubiera sido imposible. 
Además de la acción coordinada en el terreno, hay una creciente apertura y colaboración entre científicos que investigan y desarrollan una nueva generación de medicamentos y vacunas; este modo de trabajo allana el camino para futuros avances. 
La comunidad científica es cada vez más consciente de que ninguna organización o grupo cuenta con conocimientos o recursos suficientes para enfrentar a la malaria por separado. 
Como ocurre con muchas otras enfermedades que afectan a los países en desarrollo, los aspectos científicos son sumamente complejos y las oportunidades comerciales son limitadas. 
Para ganarle a la malaria debemos aunar recursos y combinar las variadas experiencias de científicos de diferentes formaciones y especialidades. 
Felizmente, los científicos están tomando nota, y esto llevó a la aparición y difusión de una nueva estrategia de investigación y desarrollo, llamada “innovación abierta”, que modifica radicalmente el modelo tradicional de I+D, eliminando barreras a la colaboración; se basa en comprender que el todo puede ser más que la suma de las partes, y es una forma de trabajo colegiada en la que compartir es fundamental. 
Da fiel prueba de esta apertura un nivel inédito de publicación de datos. En 2010, GlaxoSmithKline, el Instituto de Genómica de la Fundación de Investigación Novartis y el St. 
Jude Children’s Research Hospital en Memphis (EE. UU.) colocaron en el dominio público los detalles de más de 20 000 compuestos activos contra el parásito de la malaria, 13 500 de los cuales proceden de un listado privado de GSK. 
Fue una decisión histórica con el objetivo de movilizar a la comunidad científica internacional. 
La organización sin fines de lucro Medicines for Malaria Venture (MMV) dio un paso más. 
MMV ofrece a científicos de todo el mundo acceso físico gratuito a una variada selección de 400 compuestos disponibles comercialmente, con la única condición de que hagan público el resultado de sus investigaciones. 
La colección ya ha sido compartida con más de 250 grupos de investigación en 30 países de todo el mundo, lo que dio inicio a diversos programas de descubrimiento de fármacos nuevos para una variedad de enfermedades desatendidas. 
Además de facilitar el uso compartido de herramientas e ideas, la investigación abierta crea entornos en los que científicos de diferentes instituciones y variados antecedentes pueden trabajar juntos (en forma presencial o a distancia), sacar provecho de las respectivas fortalezas e intercambiar conocimiento. 
Un ejemplo de esta forma de colaboración es el primer “laboratorio abierto” del mundo para la investigación de enfermedades de los países en desarrollo, creado en 2010 en el centro de investigación que tiene GSK en Tres Cantos (España). 
El laboratorio opera con apoyo y asesoramiento de una amplia variedad de actores, entre ellos GSK, el Wellcome Trust, la Unión Europea y MMV, además de varios centros académicos y alianzas de desarrollo de productos. 
El laboratorio permite a investigadores de las principales instituciones del mundo trabajar codo a codo con científicos de la industria, en un entorno dinámico y colaborativo, con el objetivo de transformar ideas de investigación iniciales en programas para el descubrimiento de nuevos fármacos. 
Desde su creación, la iniciativa ya completó 60 proyectos y se ganó un amplio reconocimiento como incubadora de ideas nuevas y modelo para la I+D de tratamientos para otros grandes problemas sanitarios. 
Además, otras iniciativas de I+D fuertemente colaborativas ya están dando frutos. 
GSK trabaja en el desarrollo de tres posibles tratamientos para la malaria (dos de ellos en conjunto con MMV) que se acercan a la fase de ensayo clínico. 
GSK y MMV también trabajan juntas en otro posible fármaco para la malaria vivax que está en una fase más avanzada del proceso de desarrollo y ya entró a las últimas etapas de ensayo clínico. 
Si funciona, será el primer tratamiento para la malaria recurrente que se apruebe en más de 60 años. 
Además, el año pasado las autoridades dieron luz verde a la primera vacuna contra la malaria, desarrollada por GSK, fruto de tres décadas de investigación y niveles inéditos de colaboración entre GSK, la ONG sanitaria internacional PATH e importantes centros de investigación africanos. 
Pero aunque las victorias recientes contra la malaria son alentadoras, no debemos dormirnos en los laureles. 
A cada estadística positiva se le contrapone la dura realidad de que todavía hay cada año unos 200 millones de casos de malaria, que provocan casi 500 000 muertes (en su inmensa mayoría, de niños menores de cinco años). 
Con la creación de una sólida plataforma de colaboración entre investigadores y un flujo de conocimiento cada vez más libre, estamos en un momento óptimo para extender estas iniciativas y alentar a otros a imitarlas. 
En un área donde la posibilidad de lucro es limitada, pero el potencial de mejorar enormemente la salud y la economía de países enteros es enorme, los científicos deben seguir creando puentes entre sí y trabajar juntos para el bien de todos. 


Por qué la corrupción importa 
WASHINGTON, DC – El Papa Francisco ha dicho que la corrupción es “la gangrena de un pueblo”. 
El secretario de Estado norteamericano, John Kerry, la ha definido como un “radicalizador” porque “destruye la fe en la autoridad legítima”. 
Y el primer ministro británico, David Cameron, la describió como “uno de los mayores enemigos del progreso en nuestro tiempo”. 
La corrupción, en pocas palabras, es el abuso de la función pública para beneficio personal. 
Cada vez más, los líderes reconocen que es una amenaza para el desarrollo, la dignidad humana y la seguridad global. 
En la cumbre anticorrupción que se llevará a cabo en Londres el 12 de mayo, los líderes mundiales –junto con representantes de empresas y de la sociedad civil- tendrán una oportunidad crucial para actuar a partir de este reconocimiento. 
La corrupción es denunciada en distintas culturas y a lo largo de la historia. 
Ha estado entre nosotros tanto tiempo como el gobierno; pero, a diferencia de otros delitos, en las últimas décadas se ha vuelto cada vez más sofisticada, con efectos devastadores para el bienestar y la dignidad de infinidad de ciudadanos inocentes. 
Para empezar, la corrupción perjudica las perspectivas de crecimiento. 
Cuando, por ejemplo, la estafa pública es descontrolada, las regalías por los recursos naturales se roban en la fuente de origen o el sector privado está monopolizado por una red reducida de compinches, las poblaciones no pueden concretar su potencial. 
Ahora bien, la corrupción también tiene otro impacto que no es tan reconocido. 
Mientras los ciudadanos ven a sus líderes enriquecerse a expensas de la población, cada vez se sienten más frustrados y enojados. Estos sentimientos pueden conducir a un malestar civil y a un conflicto violento. 
Muchas crisis de seguridad internacionales hoy están arraigadas en esta dinámica. 
La indignación ante el comportamiento despótico de un oficial de policía corrupto llevó a un vendedor de fruta tunecino a prenderse fuego en 2010. Esto desató revoluciones en todo el mundo árabe. 
Los manifestantes exigían que determinados ministros fueran arrestados y llevados a juicio, y reclamaban la devolución de los activos robados –demandas que rara vez se cumplieron. 
En lugares donde los funcionarios del gobierno sacan provecho de su enriquecimiento e impunidad (y a veces hacen alarde de ellos), los movimientos extremistas –como los talibán, Boko Haram y el Estado Islámico- explotan la furia de los ciudadanos. 
La única manera de restablecer la integridad pública, aseguran esos grupos, es por medio de un código de conducta personal aplicado de manera rígida. 
Sin ningún recurso viable –y ningún camino de seducción pacífica- ese lenguaje se ha vuelto más y más persuasivo. 
Es claro que se debe combatir la corrupción. 
Lo que no está tan claro es cómo. 
En un mundo de demandas en conflicto, los gobiernos corruptos pueden dar la impresión de cumplir propósitos vitales. Uno despliega soldados para combatir al terrorismo; otro ofrece un suministro esencial de energía o un acceso a materias primas. 
Los líderes inevitablemente deben lidiar con compromisos difíciles. 
Para determinar la mejor estrategia en cada caso específico, los gobiernos deben analizar el problema de manera más efectiva, lo que implica mejorar la recopilación de inteligencia y datos. 
Como sostiene la experta en seguridad Sarah Chayes en Against Corruption (Contra la corrupción), el volumen de ensayos que el gobierno británico publicará en ocasión de la cumbre, la corrupción hoy es una práctica estructurada. Es el trabajo de redes sofisticadas, no muy diferentes del crimen organizado (a las que suelen integrarse funcionarios corruptos). 
Los gobiernos deben estudiar estas actividades y sus consecuencias de la misma manera que estudian a las organizaciones criminales o terroristas transnacionales. 
Una vez que cuentan con estas valoraciones, los países donantes deben estructurar la asistencia de un modo que mitigue los riesgos de corrupción. 
La asistencia militar o para el desarrollo no es apolítica. 
Los programas deben diseñarse de modo tal de asegurar que los fondos no caigan en manos de élites cleptocráticas. 
Esto significa que los esfuerzos anticorrupción ya no pueden ser derivados a especialistas con recursos insuficientes; deben ser centrales para la planificación de iniciativas de desarrollo importantes o la venta de sistemas de armas costosos. 
Los gobiernos receptores deben entender que el financiamiento se agotará si ellos siguen despilfarrándolo o robándolo. 
En verdad, la corrupción y sus implicancias deben estar presentes en la interacción de los funcionarios occidentales con sus pares en el mundo en desarrollo. 
Los departamentos en los que hemos desarrollado nuestras carreras -el Departamento de Estado norteamericano y el Departamento de Defensa de Estados Unidos- le dan mucha importancia a construir relaciones. 
Los diplomáticos dependen de estas relaciones para promover sus intereses nacionales y los vínculos profesionales entre los oficiales militares muchas veces son los únicos canales para capear tormentas políticas. 
Pero diplomáticos y cúpulas militares por igual deberían estar dispuestos a dar un paso atrás cuando fuera apropiado, condicionar sus interacciones y hacer uso del apalancamiento disponible -inclusive a riesgo de desatar la ira de sus homólogos. 
Sin embargo, como demuestran las revelaciones recientes sobre abastecedores de sociedades ficticias o sobornos por parte de intermediarios, gran parte del apalancamiento real se encuentra en casa -en la industria financiera e inmobiliaria doméstica, en firmas de relaciones públicas y legales que realzan la imagen de los cleptócratas y en las universidades que educan a los hijos de los funcionarios corruptos y solicitan sus donaciones-. 
La aplicación de la Ley de Organizaciones Corruptas e Influenciadas por Actividades Ilegales de Estados Unidos (RICO por su sigla en inglés) para imputar a funcionarios de la FIFA, el organismo rector del fútbol internacional, muestra que poner la mira en proveedores de servicios occidentales puede frenar la corrupción entre funcionarios extranjeros. 
Otra herramienta importante en la lucha contra la corrupción será la innovación tecnológica, que puede reducir las oportunidades de cometer delitos, empoderar a los ciudadanos para denunciar prácticas ilegales y mejorar la transparencia y la responsabilidad del gobierno. 
Ya se han tomado medidas en varias áreas, desde el empadronamiento de votantes por medios electrónicos hasta pagos electrónicos a empleados públicos. 
Si bien la tecnología no es ninguna panacea, cuando se la combina con reformas políticas inteligentes, puede hacer un aporte significativo para la lucha por una buena gobernancia. 
Ninguna de estas sugerencias será fácil de implementar. Pero, para enfrentar muchas de las crisis que hoy acosan al mundo, un foco contundente en la lucha contra la corrupción es vital. 
Nuestra esperanza es que la inminente conferencia en Londres demuestre la unidad de propósito y el compromiso con la acción que tanto se necesitan. 

¿Goebbels ganó? 
PARÍS – En la Alemania de los años 1930, los líderes del partido nazi entendieron el poder que tenía la comunicación masiva para diseminar el odio y el antisemitismo. 
"La propaganda", escribió Hitler, "es un arma verdaderamente terrible en manos de un experto". 
En su ascenso al poder, los nazis pusieron en práctica tecnologías de comunicaciones modernas y sofisticadas, incluidos la radio y el cine, para ganar la batalla de las ideas -y así forjar la opinión y el comportamiento públicos- entre una población bien educada en una democracia incipiente. 
Los nazis ya no están pero la propaganda perdura, y su potencial es más letal que nunca. 
Ahora que se conmemora el 71 aniversario de la liberación de Auschwitz-Birkenau, el 27 de enero, grupos extremistas en todo el mundo hacen uso de nuevas tecnologías para incitar al odio y perpetrar nuevos asesinatos y genocidios masivos. 
Es por esa razón que la UNESCO ha decidido basar el Día Internacional de Conmemoración de este año en el tema De las palabras al genocidio: la propaganda antisemita y el Holocausto. 
En esta ocasión, la UNESCO y el Museo Estadounidense Conmemorativo del Holocausto (USHMM) están aunando fuerzas para presentar en la sede de la UNESCO la exhibición Estado de engaño: el poder de la propaganda nazi. 
A comienzos de los años 1930, una época de profunda crisis económica, muchos alemanes estaban dispuestos a pasar por alto el antisemitismo de los nazis, porque se sentían atraídos por otros aspectos del mensaje del partido. 
Los nazis lo sabían: en el período previo a las elecciones de 1932, el partido se basó en el campo emergente de la investigación de la opinión pública para sondear las necesidades, esperanzas y miedos de los obreros y los trabajadores de cuello blanco, la clase media, las mujeres, los agricultores y los jóvenes. 
Los propagandistas nazis, en conformidad, le bajaron el tono a la retórica antisemita y presentaron al partido como la única fuerza política capaz de crear empleos y llevar alimentos a las mesas alemanas. 
De la misma manera, convencieron a las mujeres que acababan de ganar el derecho al voto cuando se retrataron como los defensores de la femineidad y la familia alemana tradicional. 
El nacionalismo extremo de Hitler resonaba en muchas audiencias, incluidos los jóvenes que querían restablecer el poderío militar y los territorios perdidos de Alemania. 
Pero el antisemitismo furibundo permaneció en el centro de la visión mundial nazi. 
Tan pronto como el partido llegó al poder, en 1933, comenzó a implementar políticas en contra de los judíos. 
Los nazis eliminaron las fuentes alternativas de información, quemando libros y arrestando periodistas mientras se preparaban para promover su objetivo de establecer una Europa "aria" unida. 
En el mundo interconectado de hoy, los individuos y los grupos no estatales motivados por ideologías extremas pueden usar el poder de las nuevas tecnologías para moldear actitudes y creencias, e incitar a la violencia en una escala global. 
Desde 2014, el Estado Islámico (ISIS) ha diseminado más de 700 videos de propaganda, hechos a la medida de varias audiencias, en todos los idiomas principales, para maximizar el alcance y el impacto de su mensaje. 
Casi 50.000 cuentas de Twitter están difundiendo estos vehículos de odio, con la intención de explotar la ignorancia, la intolerancia y las divisiones dentro de las sociedades. 
Los jóvenes son el blanco del reclutamiento. 
Dentro de los territorios que controla, el ISIS persigue y mata a individuos con fundamentos religiosos y culturales. Un informe reciente del USHMM concluyó que el grupo ha cometido actos de genocidio contra la población minoritaria yazidi bajo su control. 
Otra tendencia preocupante es el uso cada vez más sofisticado del discurso del odio dirigido contra las minorías y los migrantes. 
Una retórica violenta, exclusivista y discriminatoria ha regresado a Europa -la tierra del Holocausto-. 
Nacionalistas extremos explotan la actual crisis de refugiados, en un contexto de miedo y ataques terroristas mortales, para ganar grandes cantidades de seguidores. 
Estado de engaño nos muestra hasta qué punto la propaganda puede tener consecuencias mortales. 
El Holocausto comenzó con palabras, no asesinatos en masa. 
Debemos recordar cómo el veneno del antisemitismo y el racismo, proyectado a través de los medios masivos, y a través de sistemas políticos, culturales y educacionales, llevaron a un continente a la violencia masiva y al genocidio. 
Hoy, frente a la nueva propaganda de odio, nuestro desafío consiste en emplear el poder de las nuevas tecnologías de comunicación para fortalecer el pluralismo y la dignidad humana para todos, para combatir todas las formas de antisemitismo y negación del Holocausto. 
Esta nueva guerra por los corazones y las mentes sólo se puede ganar si actualizamos y mejoramos las herramientas de educación, cultura, ciencia y comunicación. 
La UNESCO fue creada hace 70 años con este objetivo, lidera un programa global para la educación sobre el Holocausto y la prevención del genocidio y trabaja con gobiernos y maestros para inculcar esta historia en las aulas. 
Las bombas y las balas por sí solas no pueden derrotar al veneno político. 
También debemos ganar la batalla de las ideas. 
Las escuelas, los museos y los medios deben fomentar la alfabetización mediática para ayudar a los jóvenes a desarrollar capacidades de pensamiento crítico. 
Los intelectuales, artistas y figuras públicas deben destacar el peligro de la indiferencia hacia aquellos grupos que abrazan la intolerancia y la exclusión. 
Y los líderes políticos deberían estimular la integración social y el entendimiento mutuo. 
Así es como podemos rendir tributo a las víctimas del Holocausto -no sólo para lamentar a los muertos, sino también para fortalecer a los vivos. 


La oposición envalentonada de Turquía 
ESTAMBUL – En Turquía, donde el gobierno del presidente Recep Tayyip Erdoğan se ha venido esforzando por centralizar el poder político, los partidos de la oposición últimamente han tenido pocas razones para ser optimistas. 
La manifestación masiva de este mes en Estambul fue una rara excepción. 
El 9 de julio, después de caminar durante 25 días desde la capital, Ankara, el principal líder de la oposición de Turquía, Kemal Kiliçdaroğlu, instó a sus seguidores a resistir el deterioro de las libertades democráticas. 
"Vamos a derribar las paredes del miedo", le dijo a una multitud de cientos de miles de personas. 
"El último día de nuestra marcha en reclamo de justicia es un nuevo comienzo, un nuevo paso". 
El interrogante ahora es si la oposición política dividida de Turquía puede avanzar más allá de la retórica y plantear un reto significativo y unificado a la hegemonía política de Erdoğan. 
El partido que lidera Kiliçdaroğlu, el Partido Popular Republicano (CHP), cuenta con un alto nivel de respaldo de parte de turcos frustrados por el régimen mayoritario de Erdoğan. 
Pero en el contexto político restringido de Turquía, y con un presidente todavía al mando que, aunque polariza, es popular, los líderes de la oposición enfrentarán una dura pelea para mantener el impulso que han logrado hasta ahora. 
Cuando hablé con Kiliçdaroğlu hace unos días antes de su llegada a Estambul, ya cerca de los límites de la ciudad, sonaba tan sorprendido como cualquiera por la magnitud de la protesta, y era profundamente consciente de las dificultades en el horizonte. 
La marcha fue una reacción no planeada ante el arresto de Enis Berberoğlu, ex editor jefe del periódico tradicional Hürriyet, y miembro del Parlamento por CHP. 
Sin embargo, los objetivos más concretos de la marcha, como su recorrido, recién se conocieron después de que la protesta de 450 kilómetros ya había empezado. 
Cuando Kiliçdaroğlu llegó a Estambul, los manifestantes reclamaban equidad económica, oportunidad educativa, igualdad de género y una garantía de no-discriminación sobre la base de la etnicidad, la religión o la identidad cultural. 
Kiliçdaroğlu, mientras tanto, dijo que su objetivo era la remodelación total del estado turco, con límites claros a la autoridad ejecutiva por parte de un parlamento re-empoderado, un sistema judicial imparcial y medios libres. 
Forjar una plataforma política coherente con un conjunto tan diverso de objetivos pondrá a prueba a los líderes del CHP. 
En los últimos años, manifestaciones espontáneas como la que acaba de concluir no han ofrecido las reformas que buscaban los participantes. 
En mayo de 2013, por ejemplo, multitudes gigantescas se reunieron para oponerse a los planes del gobierno de reconstruir el Parque Gezi en Estambul; las manifestaciones terminaron sin ningún impacto político real. Un resultado similar es posible esta vez. 
De todos modos, las cifras de las encuestas parecen sugerir que la población apoya cada vez más a Kiliçdaroğlu. 
Según un sondeo publicado por Research Istanbul el día de la manifestación, el respaldo a la marcha fue del 43%, unos 17 puntos porcentuales por encima de las tasas de aprobación del CHP. 
En otras palabras, los manifestantes del CHP consiguieron apoyo por fuera de sus bases, una señal de la desilusión cada vez mayor de Turquía con el status quo. 
Entre los seguidores había miembros del pro-kurdo Partido Democrático de los Pueblos (HDP), y 83% de ellos aprobaban la protesta. 
Inclusive se hizo eco entre miembros del propio Partido de la Justicia y el Desarrollo de Erdoğan; el 10% de los miembros del AKP encuestados dijeron respaldar los objetivos de la marcha. 
Con su desobediencia civil inesperada y no planeada, Kiliçdaroğlu parece haber consolidado su papel como líder de una oposición más grande, aunque un tanto fragmentada. 
En el año transcurrido desde el último golpe fallido del pasado mes de julio, la respuesta inevitable pero excesivamente severa del gobierno ha alienado a muchos turcos. 
En un momento en que todavía está en efecto el estado de emergencia, pareciera que un porcentaje cada vez mayor de la población es receptivo de los llamados de la oposición a fortalecer el régimen de derecho. 
La estrecha victoria de Erdoğan en el referendo constitucional de abril, que otorgó al presidente nuevos poderes indiscriminados para disolver el Parlamento, emitir decretos y nombrar jueces unilateralmente, profundizó la determinación de la oposición. 
Pero también ayudó a que más turcos abrazaran la oposición. 
Según una encuesta de Research Istanbul, entre aquellos que votaron "no" en el referendo, el 85% estaba a favor de los manifestantes de Kiliçdaroğlu. Curiosamente, el 7% de quienes votaron "sí", también. 
Es demasiado pronto como para especular si la marcha de Kiliçdaroğlu tendrá o no un impacto duradero en la dirección política de Turquía. 
Pero, por lo menos, ha replanteado las expectativas para la próxima elección presidencial del país, programada actualmente para noviembre de 2019. 
Sin embargo, inclusive con los modestos logros obtenidos a principios de este mes, Erdoğan sigue siendo un oponente formidable y todavía hay un largo camino por recorrer si el "nuevo comienzo" de Kiliçdaroğlu para Turquía ha de concretarse. 


Afrontar el antiliberalismo 
LONDRES – Raros son los discursos políticos que me dejan helado, pero eso exactamente fue lo que ocurrió este verano cuando leí uno sorprendente de Viktor Orbán, el Primer Ministro de Hungría, cada vez más autoritario. 
A Orbán pocas veces se le presta atención fuera de su país. 
La última vez que pronunció un discurso tan digno de mención como el de este verano fue hace 25 años, cuando, siendo joven, contribuyó a acabar con el comunismo en Europa. 
En junio de 1989, con ocasión del nuevo entierro de los restos de Imre Nagy, que gobernaba en Hungría durante el levantamiento antisoviético de 1956, Orbán pidió, irritado, la retirada de las tropas soviéticas del territorio húngaro. 
Sin embargo, este verano Orbán dio una nota enteramente distinta. 
Pronunció un discurso a favor de lo que llamó el “Estado no liberal” y ofreció cinco ejemplos de “sistemas logrados que no son occidentales, no son democracias liberales y tal vez ni siquiera democracias”. 
Entre ellos figuraban Rusia y China. 
Era como si el Telón de Acero y los tanques que aplastaron al Gobierno de Nagy –por no hablar del Orbán más joven– nunca hubieran existido. 
Rusia y China pueden haber dejado de ser comunistas, pero, desde luego, no son liberales ni democráticas. 
Rusia está situada en algún punto entre el autoritarismo y el totalitarismo y, pese a los avances económicos recientes de China, esa potencia asiática en ascenso sigue enteramente en el mismo bando. 
Las observaciones de Orbán y su posterior anuncio de planes para aplicar su concepción de un “Estado no liberal” escandalizaron. 
¿Cómo podía profesar semejantes opiniones siendo el dirigente de un Estado miembro de la Unión Europea, precisamente cuando estaba llenando las arcas de su país con subvenciones de la UE? 
La verdad es que Orbán estaba limitándose a repetir un argumento cada vez más generalizado (si bien se suele expresarlo con mayor delicadeza). 
Seis años después de la crisis financiera mundial, muchos están empezando a formular preguntas incómodas. 
¿Cómo pueden las democracias liberales seguir siendo competitivas a escala mundial? 
¿Han perdido las democracias occidentales la confianza en sí mismas y su capacidad para lograr una vida mejor para sus ciudadanos? 
¿Están Europa y los Estados Unidos en decadencia, consumidas y viviendo de las glorias pasadas? 
Las que Orbán llamaría “democracias liberales” en los Estados Unidos y en Europa están, en efecto, agobiadas por problemas internos. 
En los EE.UU., la política polarizada, la manipulación de los distritos electorales para el Congreso y una Constitución que parece controlar más que equilibrar, han obstruido las reformas y han dejado el país aparentemente a la deriva en aguas agitadas. 
Se está reduciendo la clase media y las fracasadas aventuras exteriores han disuadido a la en tiempos “nación indispensable” de cargar con el peso de la dirección mundial. 
Los Estados Unidos siguen siendo indispensables; lamentablemente, han permitido que arraigue la idea de que no están disponibles para cumplir con su deber. 
Al mismo tiempo, Europa parece incapaz de cumplir el contrato social que sostuvo su auge económico de la posguerra. 
La economía más lograda del continente, Alemania, insiste en que sus socios sigan su modelo de conservadurismo fiscal, con lo que asfixia el crecimiento que facilitaría la aplicación de las reformas dolorosas. 
Como las democracias más logradas del mundo están obsesionadas con fracasos recientes, la política internacional ha derivado hacia posibles resultados más peligrosos. 
Una disuasión sensata, unas medidas audaces para reformar las instituciones internacionales y la disposición a cumplir con sus responsabilidades han sido, todas ellas, víctimas de la exagerada sensación de fracaso y de estancamiento político de Occidente. 
Y, sin embargo, precisamente cuando las democracias occidentales parecen menos capaces de actuar, se les exigirá más. 
Ninguno de los países que Orbán citó en su discurso ha ofrecido una concepción substitutiva del orden mundial. 
Al contrario, sus problemas internos amenazan con convertir la incertidumbre en peligro. 
Rusia tendrá que afrontar las repercusiones del desplome de los precios del petróleo en su petroeconomía. 
Empresas importantes suplican limosnas del Gobierno para que las saque del apuro. 
El rublo cae como una piedra. 
El invierno en Moscú y San Petersburgo va a ser duro. 
Incluso el crecimiento supersónico de China está empezando a aminorarse; algunos economistas, incluido Larry Summers, predicen que podría quedar paralizada de repente. 
En cualquiera de los dos casos, es probable que la vía por recorrer sea accidentada, con fricciones en aumento allí donde la política roza con la economía. 
Internamente (y de forma más destacada en Hong Kong) y en el exterior, China da la impresión de que la palabra “avenencia” no existe en chino mandarín. 
Es probable que los supuestos modelos políticos de Orbán se vuelvan aún más estridentes y nacionalistas en política exterior para intentar conservar el apoyo interno. 
Para lograr la paz en el frente interno, los dirigentes señalarán a los enemigos –reales o imaginarios– en la puerta. 
Las democracias liberales del mundo deben empezar a creer de nuevo en sí mismas. 
Deben demostrar que las observaciones de Orbán no eran otra cosa que disparates altisonantes. 
Si queremos la “paz en la Tierra” prometida en las canciones de Navidad, debemos esforzarnos mucho más y con más confianza para garantizarla. 



El desarrollo de nuevas normas de ciberseguridad 
CAMBRIDGE – El mes pasado, el secretario general de las Naciones Unidas, António Guterres, pidió una acción global para minimizar el riesgo que supone la guerra electrónica para los civiles. Guterres expresó preocupación porque “no hay un esquema regulatorio para este tipo de guerra” y señaló que “no está claro de qué manera se le aplican la Convención de Ginebra o el derecho internacional humanitario”. 
Diez años atrás, la ciberseguridad recibía poca atención como tema internacional. Pero desde 2013, se la describe como la mayor amenaza que enfrenta Estados Unidos. 
Las cifras exactas son opinables, pero el “informe de seguimiento de ciberoperaciones” del Consejo de Relaciones Exteriores señala que desde 2005 hubo casi 200 ataques con patrocinio estatal de 18 países, de los que 20 ocurrieron en 2016. 
El término ciberseguridad se refiere a una amplia variedad de problemas que la pequeña comunidad de investigadores y programadores que desarrolló Internet en los años setenta y ochenta no tuvo muy en cuenta. 
En 1996, sólo usaban Internet 36 millones de personas (cerca del 1% de la población mundial). 
A inicios de 2017 ya había 3700 millones de personas conectadas, casi la mitad de la población mundial. 
A la par de este enorme incremento de la cantidad de usuarios desde fines de los noventa, Internet se convirtió en un sustrato vital de las interacciones económicas, sociales y políticas. 
Pero junto con más interdependencia y oportunidades económicas, esto también trajo consigo vulnerabilidad e inseguridad. 
Algunos expertos anticipan que los macrodatos, el aprendizaje automático y la “Internet de las cosas” pueden llevar la cantidad de conexiones a Internet a casi un billón en 2035. 
Habrá una cantidad inmensa de posibles blancos de ataque por parte de actores privados o estatales, desde sistemas de control industrial hasta marcapasos y autos sin conductor. 
Muchos observadores han pedido leyes y normas que protejan este nuevo entorno. 
Pero el desarrollo de esos estándares en el dominio cibernético enfrenta varios obstáculos. 
La Ley de Moore dice que el poder de cómputo se duplica cada dos años; es decir, el tiempo cibernético pasa muy rápido. Pero los hábitos humanos, las normas y las prácticas estatales cambian más lentamente. 
Para empezar, como Internet es una red transnacional de redes que en su mayoría son de propiedad privada, los actores no estatales son importantes. 
Las herramientas cibernéticas admiten un uso dual (civil o militar), veloz, barato y generalmente fácil de negar; difícil de verificar y atribuir; y al alcance de muchos. 
Además, aunque Internet es transnacional, la infraestructura y las personas de las que depende están dentro de las diferentes jurisdicciones de estados soberanos. 
Y entre los principales hay diferencias de objetivos; Rusia y China insisten en la importancia del control soberano, mientras que muchas democracias presionan por una Internet más abierta. 
Sin embargo, aquellos que dicen que “www” quiere decir “wild west web” (una red sin ley ni normas) exageran: en el ciberespacio hay reglas. 
Al mundo le llevó unos veinte años lograr los primeros acuerdos cooperativos para la limitación de conflictos en la era nuclear. 
Si el inicio del problema internacional de ciberseguridad lo situamos no en los orígenes de Internet a principios de los setenta, sino cuando comienza su adopción generalizada a fines de los noventa, entonces la cooperación intergubernamental para la limitación de ciberconflictos anda más o menos por la marca de los veinte años. 
La primera propuesta para un tratado de las Naciones Unidas que prohíba las armas cibernéticas (incluso con fines de propaganda) la hizo Rusia en 1998; y junto con China y otros miembros de la Organización de Shanghai para la Cooperación, este país sigue impulsando que la ONU adopte una medida amplia de ese tipo. 
Pero Estados Unidos todavía considera que su verificación sería imposible. 
Por su parte, el secretario general designó un grupo de expertos gubernamentales (UNGGE), que se reunió por vez primera en 2004, y en julio de 2015 propuso una serie de normas que más tarde fueron avaladas por el G20. 
Los grupos de expertos no son infrecuentes dentro de la ONU, pero sí lo es que su trabajo ascienda desde la base de la organización hasta verse reconocido en una cumbre de los 20 estados más poderosos. 
Pero aunque el UNGGE tuvo un éxito extraordinario, no consiguió ponerse de acuerdo para el siguiente informe en 2017. 
¿Hacia dónde se dirige el mundo? 
Hay una variedad de proponentes de políticas que pueden sugerir y desarrollar normas. 
Por ejemplo, la nueva Comisión Mundial sobre la Estabilidad en el Ciberespacio (un organismo no gubernamental presidido por la ex ministra de asuntos exteriores de Estonia, Marina Kaljurand) solicitó que se proteja el núcleo público de Internet (definido como la combinación de enrutamiento, sistema de nombres de dominio, certificados de confianza e infraestructura crítica). 
En tanto, el gobierno chino, a través de la serie de conferencias mundiales sobre Internet celebradas en Wuzhen, propuso principios que han sido avalados por la Organización de Cooperación de Shanghai y piden se reconozca el derecho de los estados soberanos a controlar el contenido de Internet en sus territorios. 
Pero esto no es incompatible con el pedido de proteger el núcleo público, que se refiere a conectividad en vez de contenido. 
Otros proponentes de normas incluyen a Microsoft, que pidió una nueva Convención de Ginebra para Internet. 
Igualmente importante es el desarrollo de normas de privacidad y seguridad en cuestiones como el cifrado, las “puertas traseras” y la eliminación de pornografía infantil, comentarios infamantes, desinformación y amenazas terroristas. 
Mientras los estados miembros contemplan los próximos pasos en el desarrollo de una normativa para el ciberespacio, tal vez convenga no depender demasiado de una institución sola, como el UNGGE. 
Es posible que el progreso demande trabajo simultáneo en diversos ámbitos. 
En algunos casos, la elaboración de principios y prácticas entre estados con una visión similar puede llevar a normas que otros aceptarán más tarde (por ejemplo, el acuerdo bilateral alcanzado por China y Estados Unidos para la restricción del ciberespionaje comercial). 
En otros casos (como las normas de seguridad para Internet de las Cosas), puede ocurrir que la formulación de códigos de conducta surja de iniciativas del sector privado, las compañías de seguros y actores sin fines de lucro. 
Lo único que podemos decir con certeza es que el desarrollo de normas de ciberseguridad será un proceso prolongado. 
Sin embargo, el progreso en un área no tiene por qué depender del progreso en otras. 

Ideas huérfanas 
CHICAGO – Desde la decisión “Citizens United” de la Suprema Corte de los Estados Unidos, que prohíbe que el gobierno limite los gastos políticos independientes de las corporaciones y sindicatos, las inquietudes por la influencia de los intereses empresariales en las elecciones estadounidenses han estado creciendo. 
No obstante, las contribuciones políticas son solo una de las razones por las que los intereses corporativos tienen tanto poder. 
En lo que se refiere al cabildeo el dinero no lo es todo: las ideas tienen una gran influencia también. 
Por desgracia, en vez de equilibrar el campo de juego, la batalla de ideas puede sesgar la política estadounidense todavía más a favor de las grandes compañías. 
La importancia de las ideas se puede ver en las cosas más simples. 
En general a las iniciativas legislativas destinadas a beneficiar a electorados poderosos se les asigna nombres atractivos y engañosos. 
Por ejemplo, un impuesto de vacaciones para repatriar ganancias en el extranjero fue denominado “Ley para la creación de empleo en los Estados Unidos”. 
Es fácil promover una ley que (supuestamente) beneficia a todas las personas de la sociedad, no solo a un pequeño grupo de sus miembros más privilegiados. 
Más importante, el cabildeo de las instituciones de crédito inmobiliario cuasigubernamentales Fannie Mae y Freddie Mac no habría tenido tanto éxito sin la idea de “sociedad de propietarios.” 
¿Quién llegaría a oponerse a que cada uno de los estadounidenses se convirtiera en propietario? 
Esas ideas son tan peligrosas políticamente justo porque son tan atractivas. 
Si las ideas son las armas del cabildeo, antes de crearlas y difundirlas es importante considerar las posibles distorsiones en el mercado. 
Las nuevas ideas son como nuevos medicamentos. 
Mientras que algunos farmacólogos dedican su vida para buscar la cura para el cáncer independientemente de los incentivos económicos, a muchos los motiva la esperanza de obtener una patente lucrativa. 
Aun en los casos en que a los investigadores les impulsan únicamente los objetivos más nobles, sus necesidades de financiamiento los obligan a tomar en cuenta la rentabilidad. 
Por eso existen los llamados “fármacos huérfanos”, de los que no se obtienen suficientes ganancias porque se utilizan para curar enfermedades raras (como en el caso de la malaria) que afectan a personas que no pueden pagarlos. 
El proceso de creación de nuevas ideas económicas (o nuevas pruebas sobre ideas viejas) no es muy distinto. 
Los investigadores no obtienen patentes pero sus estudios si son citados y consiguen reconocimiento y ascensos. 
Mientras que algunos investigadores dedican sus vidas a encontrar la verdad sin importar las ganancias personales, muchos buscan la fama académica y el dinero que conlleva. 
Aun en los casos en que a los investigadores les impulsan únicamente los objetivos más nobles, sus necesidades de financiamiento los obligan a tomar en cuenta la demanda de ideas. 
Además, si el financiamiento no es el principal problema, el mecanismo de amplificación de una idea (y por ende su difusión) depende no obstante de su atractivo para alguna actividad de cabildeo. 
Consideremos a un gran investigador en mi campo, Michael Jensen. 
En 1990 fue coautor de un trabajo sobre la remuneración a los ejecutivos en el que se aducía que no estaba suficientemente vinculada al desempeño. 
Aunque los autores utilizaron un valor de referencia insostenible para determinar que la sensibilidad del pago al desempeño era demasiada baja, el artículo se publicó en una de las principales publicaciones económicas, se examinó ampliamente en el Harvard Business Review, y es uno de los trabajos sobre economía más citados. 
Quince años después Jensen escribió un documento sobre los costos de la excesiva sensibilidad de la remuneración al desempeño. 
El artículo se publicó en una revista de menor importancia y no se ha citado mucho. 
¿Por qué? 
El sector empresarial recibió muy favorablemente el primer trabajo porque desvió la discusión de cuánto ganaban los ejecutivos (un tema muy controvertido) a cómo debería pagárseles (una cuestión más técnica y menos contenciosa). 
Y puesto que las empresas no pueden hacer que los ejecutivos paguen de sus propios bolsillos cuando tienen un mal desempeño, el cambio de enfoque terminó justificando un aumento en los salarios. 
No hubo el mismo entusiasmo en el caso del segundo artículo, que sigue siendo casi desconocido a pesar de los importantes conceptos que ahí se vierten. 
Jensen, que es un investigador de integridad y fama reconocidos, está en libertad de abordar el tema desde puntos de vista opuestos. 
Sin embargo, los resultados asimétricos en materia de citas de los dos artículos es una advertencia para los académicos jóvenes: si desean avanzar profesionalmente, la posición que deben adoptar es clara. 
En los ámbitos del capital de riesgo, las telecomunicaciones, la industria de la construcción, los sindicatos de maestros, etc., hay mucha demanda de pruebas que aplaudan los beneficios que dan estas industrias y que justifiquen (implícita o explícitamente) los subsidios públicos que reciben. 
No hay la misma demanda organizada y activa de pruebas de que estos subsidios causan distorsiones, son un desperdicio de recursos y hacen que las empresas sean menos competitivas. 
Tal vez la idea huérfana más grande sea la siguiente: estar a favor del mercado no necesariamente significa estar a favor de las empresas. 
Una agenda favorable a las empresas busca maximizar las ganancias de las compañías existentes; en contraste, una agenda favorable al mercado busca promover las mejores condiciones empresariales para todos. 
¿A quién benefician las pruebas de que una industria está demasiado concentrada, que sus márgenes de ganancia son demasiado elevados y que estafa a los consumidores? 
Como en el caso los medicamentos para la malaria, millones de personas se beneficiarían de esa idea, pero su capacidad de pago es limitada. 
Además, sin lugar a dudas en la mayoría de los trabajos que hacemos los economistas –y más importante aun, en lo que enseñamos en las escuelas de negocios- es difícil marcar una diferencia entre estar a favor del mercado y a favor de las empresas. 
La lucha contra el capitalismo favoritista empieza en los salones de clases y los profesores estamos inevitablemente involucrados. 
Si no somos parte de la solución, somos parte del problema. 


El Pakistán de Ben Laden 
NUEVA DELHI – La muerte de Osama ben Laden a manos de fuerzas especiales de los Estados Unidos en un asalto con helicópteros a una gran mansión lujosa cerca de Islamabad recuerda a la captura de otros dirigentes de Al Qaeda en ciudades pakistaníes. 
Una vez más, vemos que los verdaderos refugios terroristas no están situados a lo largo de las fronteras del Pakistán con el Afganistán y la India, sino en puntos del interior del Pakistán. 
Ello pone de relieve, a su vez, otra realidad fundamental: la de que no se puede obtener la victoria en la lucha contra el terrorismo internacional sin desmilitarizar y desradicalizar el Pakistán, incluidas medidas destinadas a reequilibrar las relaciones entre civiles y militares en ese país y frenar a sus canallescos Servicios de Inteligencia Conjuntos (ISI). 
También se descubrió que otros dirigentes terroristas capturados en el Pakistán desde el 11 de septiembre de 2001 –incluidos Jalid Sheij Mohammed, que ocupa el tercer puesto de mando de Al Qaeda; Abu Zubeida, jefe de operaciones de la red; 
Abu Faraj Farj; y Ramzi Binalshibh, uno de los coordinadores del atentado– vivían en ciudades del Pakistán. Si alguna sorpresa depara el escondrijo de Ben Laden, es su localización en una ciudad militar, Abbottadad, a la sombra de una academia militar. 
Así queda de relieve claramente la importante protección que Ben Laden ha debido de recibir de elementos de la dirección de la seguridad pakistaní para ayudarlo a eludir las pesquisas de los Estados Unidos durante casi un decenio. 
El gran avance para su captura no se produjo hasta que los EE.UU., aun a riesgo de romper sus ya antiguos vinculos con el ejército y los ISI pakistaníes, desplegaron varios agentes especializados de la CIA, fuerzas de operaciones especiales y contratistas en lo más profundo del Pakistán sin que lo supiera el ejército pakistaní. 
En los últimos años, después de que sus jefes superiores de operaciones fueran capturados o muertos y Ben Laden se refugiara en el Pakistán, Al Qaeda, profundamente escindida, ya había perdido la capacidad para organizar un importante ataque internacional o amenazar abiertamente a los intereses de los EE.UU. Con la muerte de Ben Laden, es probable que Al Qaeda acabe desapareciendo como organización. 
Aun así, se espera que su peligrosa ideología continúe activa y motive a agentes no estatales con patrocinio estatal. 
Serán principalmente esos elementos los que tendrán la capacidad para lanzar importantes ataques terroristas transnacionales, como los de Mumbai en 2008. 
Incluso en el Afganistán, el principal enemigo del ejército de los EE.UU. no es Al Qaeda, sino unos talibanes resurgentes, que disfrutan de un refugio seguro en el Pakistán. 
Ésa es la razón por la que es probable que se centre la atención en el nexo terrorista dentro del Pakistán y el papel –y las relaciones– de agentes estatales y no estatales en ese país. 
Resulta significativo que, cuando la CIA cercó a Ben Laden, el Presidente del Estado Mayor Conjunto de los EE.UU., almirante Mike Mullens, vinculó por primera vez públicamente al ejército pakistaní con algunos de los militantes que atacaron a las fuerzas de los EE.UU. en el Afganistán. 
Las milicias islamistas autóctonas del Pakistán siguen actuando abiertamente y el ejército y los servicios de inteligencia pakistaníes siguen negándose a cortar sus estrechos lazos con elementos extremistas y terroristas. 
Para los EE.UU., el Pakistán plantea un problema particularmente difícil. 
Pese a haber facilitado 20.000 millones de dólares al Pakistán en ayuda contraterrorista desde el 11 de septiembre de 2001, los EE.UU. han sido correspondidos a regañadientes, en el mejor de los casos, y han contado con una falsa cooperación, en el peor. 
Actualmente, en plena ola de antiamericanismo en aumento, la política de los EE.UU. en el Pakistán está desbaratándose. 
Sin embargo, el Pakistán, que tiene una de las menores proporciones entre impuestos y PIB del mundo, ha pasado a estar más dependiente que nunca de los EE.UU. 
Justo cuando los americanos están alborozados por la muerte de Ben Laden, el Gobierno de los EE.UU. debe reconocer que su fracasada política en el Pakistán ha convertido inadvertidamente ese país en el principal refugio terrorista del mundo. 
En lugar de contribuir a la constitución de unas instituciones sólidas en él, los EE.UU. han mimado a la dirección militar pakistaní, infiltrada por yijadistas, de lo que el reciente plan de ayuda de 3.000 millones de dólares para el próximo año fiscal constituye el mejor ejemplo. 
Después de que desalojara de su puesto al dictador Pervez Musharraf, el nuevo gobierno civil pakistaní ordenó a los ISI que obedecieran las órdenes del ministro de Interior, pero no recibió apoyo de los EE.UU. para ese intento de imponer el mando civil, lo que permitió al ejército frustrarlo rápidamente. 
Después de ocupar su cargo, el Presidente de los EE.UU., Barack Obama, aplicó un repentino aumento militar en el Afganistán. Sin embargo, en el Pakistán aplicó un aumento de la ayuda, con lo que lo convirtió en el mayor beneficiario de ayuda de los EE.UU., pese a que la dirección talibana afgana y los restos de Al Qaeda permanecieron instalados en el país. 
Lo único que se consiguió con ello fue una mayor participación de los EE.UU. en la guerra en la que no debían hacerlo, con lo que el Pakistán se envalentonó y fortaleció a los talibanes afganos, precisamente cuando los continuos ataques de los EE.UU. seguían debilitando gravemente a Al Qaeda. 
Debe quedar claro: el flagelo del terrorismo pakistaní emana más de los generales del país, bebedores de whiskey escocés, que de los mulás, que desgranan las cuentas de sus rosarios. 
Han sido los generales que se declaran laicos los que han criado a las fuerzas de la yijad y han engendrado a los talibanes, a Lakshar-e-Taiba, a la milicia de Jalaluddin Haqqani y otros grupos. 
Y, sin embargo, al echar la culpa de su actual política terrorista por poderes a los mulás marionetas, los generales han hecho creer a los EE.UU. que lo principal es contener a los grupos marginales religiosos y no a quienes tiran de los hilos de las marionetas. 
En realidad, la conversión del Pakistán en una mazmorra yijadista no se produjo con un gobierno civil, sino con dos dictadores militares: uno que alimentó y dio rienda suelta a fuerzas yijadistas y otro que llevó a su país hasta el borde mismo del precipicio. 
Sin una reforma del ejército pakistaní y de los ISI, no se podrá poner fin al terrorismo transnacional... ni se podrá construir una nación pakistaní genuina. 
¿Cómo va ser el Pakistán un Estado “normal”, si su ejército y sus servicios de inteligencia siguen sin estar sometidos a una supervisión civil y el poder decisivo sigue en manos de los generales del ejército? 
Una vez muerto Ben Laden, la única forma de que Al Qaeda pueda reconstituirse es la de que el ejército pakistaní consiga volver a instalar un régimen títere en el Afganistán. 
Mientras no se acabe con el férreo control del poder por parte del ejército pakistaní y no se reduzca el tamaño de los ISI, es probable que el Pakistán siga siendo la zona cero para la amenaza terrorista que afronta el mundo. 

El keynesiano oculto de Gran Bretaña 
LONDRES – Existe un creciente temor entre los especialistas financieros de Gran Bretaña de que el ministro de Hacienda George Osborne no esté tan decidido como dice a reducir el gasto público. 
Osborne se impone fechas límite para hacer equilibrar las cuentas, pero cuando llega la fecha, con las cuentas todavía sin cuadrar, simplemente fija una nueva fecha. 
Consideremos alguna aritmética fiscal. 
Cuando Osborne fue nombrado ministro en 2010, el déficit presupuestario -gasto menos ingresos- era de 153.000 millones de libras (239.000 millones de dólares), o 10,2% del PIB. 
Osborne prometió que para 2015 el déficit estaría en apenas 37.000 millones de libras, o 2,1% del PIB -el equivalente de equilibrar el gasto y los ingresos actuales-. 
Por el contrario, se espera que el déficit para 2014-2015 sea de 97.000 millones de libras. 
La conclusión del acto de malabarismo de Osborne se pospuso hasta el presupuesto de 2019-2020. 
Osborne habla de la necesidad de recortar el gasto, pero sus acciones dicen otra cosa. 
Si bien prometió haber reducido el gasto en más de 100.000 millones de libras a esta altura, recortó menos de la mitad de esa cifra, extendiendo simplemente unos años más su programa de recortes quinquenal. 
En consecuencia, Osborne, el alumno modelo de la austeridad británica, está empezando a parecerse a un keynesiano oculto. 
Existe una escuela de pensamiento que sostiene que el compromiso, no el logro, le da credibilidad a una política. 
Por ejemplo, el Banco de Inglaterra está comprometido a alcanzar una inflación del 2% "en el mediano plazo". 
La inflación anual no ha sido del 2% en ningún momento en los últimos seis años, pero es posible que el compromiso del Banco de Inglaterra haya tenido algún efecto en la reducción de las tasas de interés. 
Los defensores de Osborne podrían ofrecer el mismo argumento para su política fiscal. 
Una política creíble de consolidación fiscal, podrían decir, tendrá el mismo efecto estimulante en la confianza que la propia consolidación fiscal. 
Los economistas llaman a esto el "efecto de señal". 
Si uno anuncia que tiene intenciones de hacer cuadrar las cuentas en cinco años y registrar muchos recortes del gasto, los consumidores, aliviados de sus temores de futuros aumentos impositivos, empezarán a gastar más libremente. 
Esto hará que el ingreso nacional se incremente y, con suerte, el déficit presupuestario empezará a achicarse, más o menos según el plan, sin que sea necesario un recorte, o al menos un recorte excesivo. 
En su énfasis en la importancia de la señal, la economía ingresa a territorio posmodernista. 
La señal -en este caso la promesa de hacer cuadrar las cuentas- crea la realidad. 
La gente empieza a comportarse como si las cuentas estuvieran equilibradas e ignora el hecho de que no lo están. 
Cuando uno se cree el relato, actúa de manera tal que éste se vuelve realidad. 
De hecho, no creo que el propio Osborne alguna vez le adjudicara importancia a los efectos de señal de sus pronunciamientos. 
En efecto quería equilibrar el presupuesto para hacer los recortes del gasto que había prometido. 
Si resultó ser más keynesiano de lo que pretendía, fue por razones pragmáticas. 
Lo que los ideólogos del libre mercado muchas veces no logran entender es que, llegado el caso, la política hace que todos los responsables de las políticas se vuelvan en alguna medida keynesianos. 
No importa cuánto un político defienda el dolor a corto plazo en pos de beneficios a largo plazo, los votantes sólo digerirán una cierta dosis de sufrimiento. 
De manera que los políticos sensatos retardan los recortes que exigen los mercados y toman préstamos que saben que no podrán pagar, para que los servicios públicos sigan andando. 
Sin duda, no se le debería dar demasiado crédito a Osborne por su keynesianismo oculto. 
Un verdadero keynesiano habría dicho que lo que se necesitaba en 2010 era una expansión fiscal, no una consolidación. 
Osborne creía, o parecía creer, que la austeridad aceleraría la recuperación económica, restableciendo la confianza en las finanzas del gobierno. 
Sin embargo, hay que decir que los recortes que sí implementó Osborne dificultaron la recuperación, al eliminar el poder de gasto de una economía que ya sufría una deficiencia de demanda agregada. 
El resultado fue un estancamiento económico entre 2010 y 2013, que minó la capacidad de Osborne para cumplir con los objetivos de reducción del déficit. 
Ahora que Osborne prometió, una vez más, nuevos recortes y un nuevo cronograma quinquenal para hacer cuadrar las cuentas, el interrogante es si esta vez cumplirá con su palabra. 
Es cierto, la economía británica finalmente ha comenzado a crecer; y, sí, se espera que el crecimiento continúe. 
¿Pero existe alguna razón para creer que la recuperación no se verá minada por otros cinco años de austeridad, obligando a Osborne (o a su sucesor) a posponer el plazo una vez más? 
Todos podemos coincidir en que lo que sucede con el presupuesto afecta la economía. 
Pero yo diría, como decía Keynes, que "la bonanza, no la crisis, es el momento para una austeridad en el Tesoro". 
Intentar recortar el gasto en una crisis, como está haciendo Osborne, no hace más que prolongarla. 
Y, como él mismo está aprendiendo, para su desagrado, eso implica posponer el día en que las cuentas estén en orden. 

Conocimiento, motor de progreso 
LONDRES – Hace 236 años, un joven gobernador del estado de Virginia (EE. UU.) se salió del molde con una reforma educativa. 
En su proyecto de una Ley para la Difusión más General del Conocimiento, ThomasJefferson abogó por “un sistema de instrucción general” que llegara a todos los ciudadanos, “de los más ricos a los más pobres”. 
Fue el primer paso en la creación del sistema estadounidense de educación pública, una institución que ayudó a motorizar el ascenso global del país. 
A principios del siglo XX, Estados Unidos era un líder mundial en escuelas públicas. 
Las inversiones en educación catalizaron el crecimiento económico, la creación de empleo y una mayor movilidad social. 
Como Claudia Goldin y Lawrence Katz han demostrado, el “excepcionalismo” educativo de Estados Unidos le permitió adelantarse a los países europeos que no invertían lo suficiente en capital humano. 
Esta semana, los líderes mundiales se reúnen en la Cumbre de Oslo sobre la Educación para el Desarrollo, y las lecciones de esta experiencia conservan toda su relevancia. 
En tiempos en que la economía global está cada vez más basada en el conocimiento, el futuro de los países depende más que nunca de la educación y las capacidades de su gente. 
Aquellos que no logren crear sistemas de educación inclusivos se enfrentarán a crecimiento lento, aumento de la desigualdad y pérdida de oportunidades de comercio internacional. 
En este contexto, algunos de los debates educativos del momento suenan curiosamente anacrónicos. 
Hace poco, el economista de Harvard Ricardo Hausmannacusó a quienes describe como “partidarios de la educación, educación, educación” de defender una estrategia de crecimiento “basada exclusivamente” en ella. 
Fue un impresionante ataque a una opinión que, hasta donde sé, nadie sostiene. 
Claro que la educación no es garantía de crecimiento. 
Su ampliación en países donde el fracaso institucional, una gobernanza deficiente y la mala gestión macroeconómica obstaculizan las inversiones es una receta de baja productividad y alto desempleo. 
En el norte de África, la divergencia entre el sistema educativo y el mercado laboral dejó a personas jóvenes y educadas sin oportunidades de empleo decentes, situación que colaboró con las revoluciones de la Primavera Árabe. 
Pero nada de esto es razón para negar el lugar esencial de la educación (no sólo los años de escolarización, sino el aprendizaje genuino) en el crecimiento. 
Numerosas investigaciones (de las obras de Adam Smith a las de Robert Solow y Gary Becker, y más cerca en el tiempo, Eric Hanushek) confirman la importancia del aprendizaje para la creación de capital humano productivo. 
Un aumento igual a una desviación típica en los resultados de un país en el Programa de Evaluación Internacional de Estudiantes (PISA) de la OCDE se asocia con un 2% más de crecimiento per cápita a largo plazo. 
La educación puede no ser solución inmediata para el crecimiento lento. Pero ¿qué país logró una transformación económica sostenida sin avances en educación? 
Los economistas del Banco Mundial también se han ocupado de aportar al debate educativo refutaciones de argumentos que nadie sostiene. 
Un trabajo de Shanta Devarajan critica la idea de que la educación es un bien público esencial que los gobiernos deben financiar y proveer, y afirma, en cambio, que hay que considerarla un bien privado, provisto por el mercado a clientes (es decir, padres y niños) en busca de rendimientos privados. 
El problema es que es obvio que la educación no es un bien público (pocos lo son en la realidad). 
Pero es un bien “tutelar”, es decir, algo que el Estado debe dar gratuitamente, ya que la falta de inversión suficiente de los padres o la exclusión de los pobres provocarían una enorme pérdida de beneficios privados y sociales. 
Por ejemplo, los avances en educación (especialmente, la de las niñas) guardan estrecha relación con mejoras en supervivencia y nutrición infantil, salud materna y aumento de los salarios. 
Es hora de dejar atrás discusiones estériles basadas en una lógica errada y empezar a concentrarnos en los desafíos educativos reales que debemos encarar para cumplir el Objetivo de Desarrollo Sostenible de ofrecer educación primaria y secundaria de alta calidad a todos de aquí a 2030. 
La cumbre de Oslo es una ocasión importante para sentar las bases del éxito. 
Con 59 millones de niños en edad de ir a la escuela primaria y 65 millones de adolescentes no escolarizados, es una oportunidad que no podemos dejar escapar. 
De una cumbre exitosa surgirían cuatro imperativos clave. 
El primero, que los gobiernos deben asignar más fondos locales a la educación. 
Un informe preliminar para la cumbre destaca el caso de la subinversión educativa de sucesivos gobiernos en Pakistán, que ahora tiene la segunda población no escolarizada del mundo. 
El núcleo del problema son los políticos más interesados en facilitar la evasión fiscal de los ricos que en mejorar las oportunidades educativas de los pobres. 
Segundo, los donantes internacionales deben revertir la tendencia declinante de las ayudas para la educación. 
Incluso con una mejor movilización de recursos, lograr la escolarización universal hasta la secundaria inferior demandará ayudas por aproximadamente 22 000 millones de dólares al año, unas cinco veces el nivel actual. 
Además de subsanar este faltante, el enviado especial de las Naciones Unidas para la educación, Gordon Brown, señaló muy acertadamente que se necesitan mecanismos para financiar la educación de niños afectados por conflictos y emergencias humanitarias. 
Tercero, los líderes mundiales deben tomarse la desigualdad en serio. 
Cada gobierno debe fijarse metas que apunten explícitamente a reducir las divergencias educativas (en razón de género, nivel económico y división entre áreas rurales y urbanas) y diseñar presupuestos a la medida de esos objetivos. 
La disparidad actual es enorme. 
Por ejemplo, en Nigeria los niños urbanos pertenecientes al 20% de familias más ricas van a la escuela un promedio de diez años, mientras las niñas pobres del campo en la zona norte del país generalmente no llegan a dos. 
Y sin embargo (como demuestra otro informe para la cumbre de Oslo), en la mayoría de los países la financiación para educación tiene un sesgo preferencial por los ricos. 
Por último, los gobiernos y las agencias de ayuda deben abandonar los experimentos de mercado y comprometerse con una auténtica reforma de todo el sistema. 
Una prioridad esencial son los maestros, quienes para ofrecer una enseñanza real necesitan fuertes incentivos, capacitación eficaz y sistemas de apoyo confiables. 
Al fin y al cabo, ningún sistema educativo puede ser mejor que sus educadores. 
La cumbre de líderes mundiales en Oslo encontrará a millones de padres luchando por asegurar que sus hijos reciban la educación que merecen; una que les permita forjar vidas mejores para ellos y sus familias. 
Para estos padres, la escuela es fuente de esperanza. 
A ellos y a sus hijos les debemos nuestros mejores esfuerzos. 

Perdidos en la transición 
WASHINGTON DC – Los mercados financieros y las noticias tienen algo en común: suelen oscilar rápidamente entre el éxito y el pesimismo. 
No existe ejemplo más claro que los análisis sobre las perspectivas de las economías emergentes. 
En los últimos meses, el entusiasmo por la capacidad de recuperación y el potencial de crecimiento de estos países después de 2008 ha dado paso a pronósticos funestos; hay economistas, como Ricardo Hausmann, que anuncian el final de la «fiesta de los mercados emergentes». 
Son muchos quienes actualmente creen que la reciente y extendida desaceleración del crecimiento en las economías emergentes no es cíclica, sino el reflejo de problemas estructurales subyacentes. 
Esa interpretación se contradice con la de quienes –como yo– no hace tanto anticipaban un cambio en el motor de la economía mundial, con el surgimiento de fuentes autónomas de crecimiento en economías emergentes y en desarrollo, que compensarían el rezago de las economías avanzadas en problemas. 
Por cierto, el escenario de referencia para la «nueva normalidad» poscrisis siempre ha incluido un crecimiento económico mundial menor que el de la bonanza previa a 2008. 
Para las principales economías avanzadas, la crisis financiera de hace cinco años marcó el final de un prolongado período de consumo interno financiado con endeudamiento, basado en efectos riqueza derivados de una insostenible sobrevaluación del precio de los activos. 
La crisis condujo a entonces a la desaparición del modelo chino de crecimiento basado en las exportaciones, que había ayudado a mantener a flote los precios de los productos básicos y, a su vez, a reforzar el crecimiento del PBI en los países en desarrollo que los producen. 
Con este telón de fondo, no es razonable esperar una vuelta a los patrones de crecimiento precrisis, incluso una vez que las economías avanzadas hayan completado el proceso de desapalancamiento y reparado sus balances. 
Pero aún se esperaba que el desempeño económico de los países en desarrollo se desconectara del de los países desarrollados e impulsara el producto global a través de fuentes de crecimiento nuevas y relativamente autónomas. 
Según esta visión, los balances públicos y privados saludables y los cuellos de botella existentes en la infraestructura proporcionarían margen para aumentar la inversión y la productividad total de los factores en muchos países en desarrollo. 
La convergencia tecnológica y la transferencia de la mano de obra excedente hacia actividades transables más productivas continuarían, a pesar del anémico crecimiento de las economías avanzadas. 
Simultáneamente, las clases medias en rápido aumento en todo el mundo en desarrollo constituirían una nueva fuente de demanda. 
Al aumentar su participación en el PBI mundial, los países en desarrollo solo mantendrían la demanda relativa de productos básicos, evitando que sus precios retornaran a los bajos niveles que prevalecieron en las décadas de 1980 y 1990. 
Las mejoras en la calidad de las políticas económicas de los países en desarrollo durante la década previa a la crisis financiera mundial –reflejadas en el abanico de posibilidades disponibles para responder a ella– reforzaron este optimismo. 
De hecho, los países emergentes han reconocido en gran medida la necesidad de una estrategia integral, que incluya políticas específicas y profundas reformas estructurales, para desarrollar nuevas fuentes de crecimiento. 
Queda a la vista, sin embargo, que los entusiastas de los mercados emergentes subestimaron al menos dos factores críticos. 
En primer lugar, la motivación de las economías emergentes para transformar sus modelos de crecimiento fue más débil de lo esperado. 
El entorno económico mundial –caracterizado por enormes niveles de liquidez y bajas tasas de interés derivadas de políticas monetarias no convencionales en las economías avanzadas– llevó a la mayoría de las economías emergentes a usar su margen político para fortalecer las fuentes de crecimiento existentes en lugar de desarrollar otras nuevas. 
Pero los rendimientos del crecimiento se han reducido y los desequilibrios han empeorado. 
Países como Rusia, India, Brasil, Sudáfrica y Turquía usaron el margen disponible para ampliar el crédito de consumo sin aumentar proporcionalmente la inversión. 
La deuda corporativa no financiera china aumentó dramáticamente, en parte debido a turbias inversiones en vías raíces. 
Además, no se actuó previendo la finalización de los beneficios por los términos favorables de intercambio en países ricos en recursos naturales como Rusia, Brasil, Indonesia y Sudáfrica, que han estado enfrentando aumentos en sus costos salariales y límites a su capacidad productiva. 
La debilidad fiscal y la fragilidad del balance de pagos se han agudizado en India, Indonesia, Sudáfrica y Turquía. 
El segundo problema con los pronósticos de las economías emergentes fue no considerar el vigor con que los intereses creados y otras fuerzas políticas resistirían la reforma –una omisión importante, considerando lo desigual de los esfuerzos para reformar esos países antes de 2008. 
La inevitable demora entre las reformas y los resultados tampoco ayudó. 
Sin embargo, aunque las perspectivas de las economías emergentes claramente fueron exageradas tras la crisis, los sombríos pronósticos que dominan los titulares en la actualidad son igual de exagerados. 
Una cierta cantidad de factores continúan indicando que el rol de las economías emergentes en la economía mundial seguirá aumentando, aunque no tan rápida o dramáticamente como se creyó. 
Este verano, tan solo la sugerencia de un cambio de dirección en la política monetaria en Estados Unidos disparó los rendimientos de los bonos, que impulsaron la liquidación de activos en varias de las principales economías emergentes. 
Tal vez esa experiencia sirva como una señal de alerta para los líderes de esos países. 
Sólo si se reconocen las debilidades de los fijos patrones de crecimiento y se encaran las reformas estructurales necesarias, las economías emergentes podrán lograr un crecimiento fuerte, estable y sostenible de su PBI y alcanzar su potencial como principales impulsoras de la economía mundial. 

La cuestión sobre el liderazgo alemán 
FRANKFURT – Muchos en los países en crisis de la eurozona señalan como la fuente de sus males a un programa estricto de austeridad económica –incluidas reducciones en los salarios y pensiones, aumentos fiscales y un desempleo creciente– que les ha sido impuesto por Alemania. 
La hostilidad contra Alemania ha alcanzado niveles nunca vistos en Europa desde finales de la Segunda Guerra Mundial. 
Y con todo, a pesar de este antagonismo, sigue habiendo llamados para que Alemania asuma el “liderazgo” en Europa. 
Sin lugar a dudas, Alemania es la economía europea más importante; y además, debido a su bajo nivel de desempleo y finanzas públicas relativamente sólidas, también es la que tiene mejor desempeño –al menos por ahora. 
Así pues, se insta a Alemania a encabezar el rescate de la eurozona, resultado que interesa no solo a la comunidad europea, sino también a Alemania, que es vista por todos como la que más ha ganado con el establecimiento de la moneda única. 
Parece haber una contradicción entre las quejas por la imposición de un “régimen teutónico” y los llamados a Alemania para que asuma el liderazgo –una especie de disonancia cognitiva en todo el continente. 
De hecho, las quejas y los llamados se refuerzan mutuamente. 
La aplicación de políticas de austeridad en la periferia ha provocado que estos países soliciten ayuda y pidan el liderazgo de Alemania mediante más oferta de dinero en la mesa europea. 
Nadie negaría que a Alemania le interesa preservar el euro. 
Así pues, ¿por qué no apoyaría a sus socios con ayuda financiera para superar la crisis? 
Dicha ayuda ya está disponible mediante los variados mecanismos de rescate –principalmente, el Mecanismo Europeo de Estabilidad y las garantías implícitas de TARGET 2 – que se han creado desde el comienzo de la crisis. 
Sin embargo, se tienen que diferenciar estos mecanismos de un programa permanente de transferencias semiautomático. 
Mientras la unión política de pleno derecho siga siendo una visión del futuro, los parlamentos nacionales tienen que legitimar las transferencias fiscales. 
Por ahora –y tal vez por mucho tiempo más– la eurozona seguirá siendo una unión de Estados soberanos, en la que cada país es responsable de sus propias políticas y de su resultado. 
La cláusula de no corresponsabilidad financiera que está incluida en el Tratado constitutivo de la unión monetaria es un corolario indispensable. 
Por ejemplo, los eurobonos no solo crearían riesgo moral; una “imposición sin representación”, también violarían un principio fundamental de la democracia y socavarían el apoyo a la idea europea. 
La creación de una unión bancaria europea es otra área en la que persisten los llamados insistentes a la solidaridad. 
Las propuestas para establecer una autoridad única de vigilancia y un mecanismo de resolución son válidas. 
No obstante, pedir que otros paguen el legado de las prácticas irresponsables del pasado de los bancos es muy difícil de justificar. 
¿Cuál sería la reacción si, por decir, se pidiera a los contribuyentes españoles o italianos pagar por la conducta imprudente de los bancos alemanes IKB o HRE? 
¿Quién no la consideraría una propuesta inadecuada, por decir lo menos? 
Y con todo, cuando el rescate es al revés, en el que se solicita a los contribuyentes alemanes apoyar a los bancos imprudentes italianos o españoles, de algún modo se supone que se convierte en un acto de solidaridad. 
Los problemas del legado de los sistemas bancarios nacionales se deben resolver a nivel nacional antes de que participe la unión bancaria. 
Rescatar a gobiernos y bancos no es el curso que debería encabezar Alemania. 
Si acaso Alemania debe adoptar liderazgo, debe de hacerlo mediante un modelo de buenas políticas económicas que otros imiten. 
Debe de ser mediante el respeto de compromisos consagrados en los tratados europeos. 
En efecto, Alemania puso un ejemplo dañino y vergonzoso cuando entre 2003 y 2004, socavó el Pacto de Estabilidad y Crecimiento al no suscribirlo. 
Walter Hallstein, el primer presidente de la Comisión Europea, subrayaba a menudo que la unión estaba basada en el principio de comunidad de naciones en el marco del Estado de derecho (Rechtsgemeinschaft). 
Ahora, la credibilidad se puede restaurar solo si se respetan nuevamente tratados y normas. 
Consideremos la eurozona como un club selecto. 
Se debilitará, a menos que sus miembros respeten las normas que lo definieron. 
Aquellos que infringen las normas deben ser amonestados y en última instancia, sancionados –de preferencia de forma automática. 
Y aquellos que infringen las normas constantemente, e incluso advierten que su conducta persistirá, se les debe impedir chantajear a la comunidad y deben considerar salir del club. 
Aquellos que están inquietos por el control permanente alemán del “club” europeo pueden estar tranquilos. 
Luego de resurgir, después de haber sido el hombre enfermo de Europa apenas hace una década, Alemania ahora está voluntariamente, o irreflexivamente, deshaciendo las reformas que han fortalecido tanto su economía. 
Al hacer más inflexibles las normas ya estrictas del mercado laboral, emprender una política energética errónea y revertir la reforma al sistema de pensiones, Alemania está socavando su actual posición económica y avanzará en la dirección de los países con problemas. 
Esta regresión tomará tiempo, pero llegará. 
Paralelamente, los llamados a Alemania para asumir liderazgo desaparecerán y sus limitadas finanzas públicas eliminarán las peticiones de transferencias financieras. 
Uno se pregunta ¿cómo serán entonces las discusiones sobre un “liderazgo” europeo? 

Nuestro futuro sumido en las deudas 
TILBURG, HOLANDA – Los años 1980 representaron la década en la que se suponía que la inflación elevada estaba condenada al basurero de la historia, mientras que los años 1990 estaban asociados con la llamada nueva economía. 
El gobernador Mervyn King del Banco de Inglaterra alguna vez la llamó la década NICE –acrónimo de No Inflation, Continuing Expansion– (N.d.T.: NICE significa AGRADABLE en español y el acrónimo se traduce como Inflación Cero, Expansión Continua). Esta década fue un momento en que la economía alcanzó la tierra prometida del crecimiento alto y la estabilidad de precios. 
La década siguiente resultó ser un período, primero, de guerra contra el terrorismo y, luego, de la peor crisis financiera y económica en casi un siglo –un momento en el que prácticamente todas las economías desarrolladas experimentaron una recesión larga y profunda. 
La guerra contra el terrorismo sigue desenfrenada. 
Pero, debido a la crisis financiera y económica, la década actual será recordada como la década de la deuda pública, y en algunos países o regiones, tal vez incluso la década del descarrilamiento fiscal permanente si no se hace algo al respecto. 
En la Unión Europea, por ejemplo, la deuda pública en los principales países de la eurozona y de la UE aumentaría a 100% del PBI o más en los próximos diez años solamente. 
Por supuesto, algo se hará, pero muy probablemente no sea suficiente. 
Hacer lo suficiente exigiría reducir los déficits presupuestarios anuales en 0,5% del PBI todos los años durante la próxima década sólo para mejorar la sustentabilidad de la deuda gubernamental en promedio. 
Ese efecto, sin embargo, tiene que venir acompañado de la eliminación del actual estímulo fiscal que todos los países han implementado. 
Una consolidación fiscal equivalente al 1% del PBI por año podría reducir la deuda gubernamental hacia el 60% del PBI –el techo impuesto por el Pacto de Estabilidad y Crecimiento de la UE- durante la próxima década. 
Pero, en el caso de algunos países, como Grecia, Irlanda y España, esto no bastaría para alcanzar niveles de deuda sustentables en 2020. 
Es más, las tasas de interés a largo plazo son cosa del pasado. 
Mientras los déficits gubernamentales y la deuda pública aumentan en muchas economías desarrolladas y emergentes, los mercados financieros muy probablemente exigirán primas de riesgo más altas, debido a los mayores temores de incumplimiento de pago e inflación en el camino. 
De modo que no sólo la deuda pública aumentaría mucho más rápido que el crecimiento nominal del PBI, sino que los gobiernos tendrán que dedicar una porción cada vez mayor de sus ingresos a los pagos de intereses. 
Por supuesto, los gobiernos pueden reducir drásticamente el gasto y aumentar los impuestos para equilibrar sus presupuestos, o al menos embarcarse en un camino que conduzca en esa dirección, como ha demostrado el ejemplo tan debatido de Grecia. 
Pero todo indica que realmente no servirá de nada, porque intentar reducir los déficits de esa manera minará seriamente el desempeño económico. 
Grecia debe reducir drásticamente su déficit en alrededor del 4% del PBI. 
Y eso es sólo el comienzo. 
En los próximos años, todo indica que la consolidación total aumentará a alrededor del 9% del PBI. 
Lo mismo es válido para Estados Unidos, el Reino Unido y las cinco economías más importantes de la eurozona (Alemania, Francia, Italia, España y Holanda). 
Aún si se implementan todas esas reducciones del déficit, todos los pronósticos de crecimiento económico en los años subsiguientes, del que depende la consolidación fiscal, no son realistas. 
Ya la Comisión Europea ha dicho que los pronósticos de varios gobiernos europeos para el crecimiento del PBI, presentados en sus planes de austeridad presupuestaria para los próximos años, son excesivamente optimistas. 
En otras palabras, el crecimiento económico resultará ser estructuralmente mucho más bajo que las cifras que hoy se utilizan para estimar los déficits y la deuda. 
No sorprende, entonces, que la Comisión haya advertido que la expansión fiscal vinculada a la crisis y el envejecimiento de la población plantean cuestiones sobre la sustentabilidad de las finanzas públicas en la UE. 
Muchos gobiernos se comportan como si el revés económico fuera temporario y los días felices previos a la crisis fueran a regresar pronto. 
Entre los economistas existe un fuerte sentimiento de que la economía mundial se está recuperando de la recesión profunda y de que la crisis actual, aunque severa, es una aberración. 
Pero aunque la economía mundial vaya camino a una recuperación firme, la tendencia a largo plazo se ha visto seria y permanentemente afectada. 
Después de la crisis, nada en la economía será igual. 
De hecho, sería ingenuo pensar que la crisis es la única razón para que las finanzas públicas estén en mal estado. 
El cambio en la economía global, de una década de alto crecimiento estructural a un prolongado período de bajo crecimiento, también juega un papel importante. 
Durante los últimos 20 años, el crecimiento económico se ha basado en los crecientes precios de los activos y en la caída de los costos de endeudamiento para los consumidores y las empresas. 
Ese mecanismo se rompió irremediablemente. 
A falta de cierta mejora milagrosa del crecimiento de la productividad del mismo orden de Internet o la globalización, el mundo puede esperar un largo período de bajo crecimiento y una consolidación fiscal excesivamente difícil. 
La era NICE efectivamente se terminó. 
Bienvenida la década BAD -acrónimo de Big Annual Deficits- (N.de T.: BAD significa MALA en español y el acrónimo se traduce como Grandes Déficits Anuales) de deuda pública. 

Our Double-Dip Future 
NUEVA YORK – Estamos en un momento en que el abanico de de incertidumbres que afronta la economía mundial es inhabitualmente amplio. 
Acabamos de pasar por la peor crisis financiera desde la segunda guerra mundial. 
Las únicas comparaciones válidas son con la burbuja inmobiliaria japonesa, que estalló en 1991 (y de la que el Japón no se ha recuperado aún), y la Gran Depresión del decenio de 1930, con la diferencia de que esta crisis ha sido cuantitativamente mucho mayor y cualitativamente diferente. 
A diferencia de la experiencia japonesa, esta crisis ha afectado al mundo entero, en lugar de mantenerse circunscrita a un solo país, y, a diferencia de la Gran Depresión, esta vez se ha puesto un apoyo para la supervivencia del sistema financiero, en lugar de dejar que se desplomara. 
De hecho, la magnitud del problema actual es aún mayor que durante la Gran Depresión. 
En 1929, el total de crédito impagado en los Estados Unidos ascendía al 160 por ciento del PIB y subió hasta el 250 por ciento en 1932. 
En 2008, comenzamos con el 365 por ciento y este cálculo no incluye el extendido uso de derivados, que en el decenio de 1930 era inexistente. 
Pese a ello, el artificial apoyo para la supervivencia ha funcionado. 
Apenas un año después de la quiebra de Lehman Brothers, los mercados financieros se han estabilizado, los mercados de valores se han recuperado y la economía está dando señales de recuperación. 
La gente desea reanudar la actividad habitual y pensar en el desplome de 2008 como en un mal sueño. 
Lamentablemente, la recuperación podría perder fuelle y podría seguirle una segunda recesión económica, aunque no estoy seguro de si ocurrirá en 2010 o en 2011. 
Mi opinión no es excepcional precisamente, pero no coincide con el estado de ánimo predominante. 
Cuanto más dure el cambio de rumbo, más serán quienes crean que continuará, pero, a mi juicio, eso es característico de las situaciones muy alejadas del equilibrio, cuando las impresiones suelen ir rezagadas respecto de la realidad. 
Para complicar la situación, el retraso funciona en las dos direcciones. 
La mayoría de la gente no ha comprendido aún que esta crisis es diferente de las anteriores, que estamos al final de una época. 
Otros –incluido yo– no previeron la amplitud de la recuperación. 
En general, las autoridades financieras internacionales han abordado esta crisis del mismo modo como lo hicieron con las anteriores: han rescatado las entidades quebradas y han aplicado estímulos monetarios y fiscales, pero esta crisis ha sido de una envergadura mucho mayor y las mismas técnicas no han dado resultado. 
La decisión de no rescatar Lehman Brothers fue un episodio que cambió las reglas del juego: en realidad, los mercados financieros dejaron de funcionar. 
Eso significaba que los gobiernos tenían que garantizar en realidad que no se permitiría la quiebra de ninguna otra entidad cuyo desplome pudiera poner en peligro el sistema. 
Entonces fue cuando la crisis se extendió a la periferia de la economía mundial, porque los países de la periferia no podían ofrecer garantías igualmente creíbles. 
La Europa oriental fue la más afectada. 
Los países del centro recurrieron a los fuertes balances de sus bancos centrales para inyectar dinero en el sistema y garantizar el pasivo de los bancos comerciales, mientras que los gobiernos se lanzaron a una financiación con déficit para estimular la economía en una escala sin precedentes. 
Pero la creencia cada vez más afianzada de que el sistema financiero mundial se ha librado del desplome y de que estamos volviendo lentamente a la actividad normal, es una interpretación gravemente equivocada de la situación actual. 
No se puede recomponer de nuevo a Humpty Dumpty. 
La mundialización de los mercados financieros que se produjo desde el decenio de 1980 permitió al capital financiero moverse en libertad por el mundo, con lo que resultaba difícil aplicarle impuestos o regularlo. Con ello el capital financiero se encontró en una situación privilegiada: los gobiernos tenían que prestar más atención a las necesidades del capital internacional que a las aspiraciones de sus propios ciudadanos. 
A los países les resultó difícil ofrecer resistencia. 
Pero el sistema financiero mundial resultante era fundamentalmente inestable, porque estaba basado en la falsa premisa de que se puede dejar con seguridad que los mercados financieros actúen por su cuenta. 
Ésa es la razón por la que falló y por la que no se puede volver a recomponer. 
Los mercados mundiales necesitan regulaciones mundiales, pero las regulaciones que están actualmente en vigor se basan en el principio de la soberanía nacional. 
Hay algunos acuerdos internacionales, en particular el Acuerdo de Basilea sobre las necesidades mínimas de capital y también hay una buena cooperación de los reguladores de los mercados, pero la fuente de la autoridad es siempre el Estado soberano. 
Eso significa que no basta con volver a poner en marcha un mecanismo que ha quedado paralizado; debemos crear un mecanismo regulador que nunca ha existido. 
En la situación actual, el sistema financiero de cada uno de los países está sostenido y apoyado por sus gobiernos, pero a éstos lo que les preocupa primordialmente es su propia economía. 
Así nace lo que podemos denominar proteccionismo financiero, que amenaza con descuajaringar e incluso destruir los mercados financieros mundiales. 
Los reguladores británicos nunca volverán a confiar en las autoridades islandesas y los países de la Europa oriental serán reacios a permanecer dependientes de los bancos de propiedad extranjera. 
De modo que la regulación debe pasar a ser de alcance internacional. 
De lo contrario, los mercados financieros mundiales resultarán destruidos por el arbitraje regulador. 
Las empresas se trasladarían a países en los que haya la atmósfera reguladora más benigna, con lo que expondrían a los demás países a riesgos que no pueden permitirse. 
La mundialización triunfó porque obligó a los países a suprimir regulaciones, pero el proceso no funciona en sentido inverso. 
Será difícil conseguir que los países acuerden regulaciones uniformes. 
Países diferentes tienen intereses diferentes que los orientan hacia soluciones diferentes. 
Así lo vemos en Europa, donde los Estados miembros de la Unión Europea no consiguen acordar entre sí un conjunto uniforme de normas financieras. 
Entonces, ¿cómo va a poder hacerlo el resto del mundo? 
En el decenio de 1930, el proteccionismo comercial empeoró una situación que ya era mala. 
En la economía mundial actual, el ascenso del proteccionismo financiero constituye un gran peligro. 

Nuestro futuro energético 
En lo relativo a la energía, todo parecía sencillo antes de la guerra del Iraq. 
Los Estados Unidos derribarían a Sadam, se daría rienda suelta a las inmensas reservas de petróleo del Iraq al cabo de un corto período de reconstrucción y los precios mundiales del petróleo se reducirían por debajo de 20 dólares por barril. 
En cambio, los precios mundiales del petróleo se han puesto por las nubes: 35 dólares por barril. 
Así, pues, no es de extrañar que se esté prestando una nueva atención a los suministros energéticos. 
Pero el mensaje fundamental es claro: las modalidades energéticas actuales entrañan riesgo y deben cambiar. 
Dos cuestiones energéticas interconectadas configurarán nuestro futuro económico y geopolítico en los próximos decenios. 
La primera es la de que la dependencia del petróleo del Oriente Medio resulta cada vez más peligrosa. 
Nadie sabe cuánto petróleo queda y cuánto costará extraerlo, pero el punto máximo de producción mundial de petróleo probablemente se alcanzará en algún momento del próximo cuarto de siglo, tal vez en los próximos años incluso. 
Las reservas de petróleo restantes estarán concentradas en el inestable Oriente Medio. 
Entretanto, la demanda energética mundial aumentará vertiginosamente con el crecimiento de las economías de China, la India, el Brasil y otros países. 
Si el Oriente Medio está ya en el límite, imagínese lo que podría suceder si la competencia por el petróleo del Oriente Medio se ntensificara entre los Estados Unidos, Europa, China, la India, el Japón y otros. 
La segunda gran amenaza es la de que nuestro sistema energético moderno está desestabilizando el clima mundial. 
El petróleo y otros combustibles fósiles (el carbón y el gas natural) están causando cambios a largo plazo en el clima mundial, pero pocos son los que aprecian los riesgos. 
Hay tres problemas en gran medida no reconocidos: 
· el cambio climático variará todos sus aspectos, como, por ejemplo, la temperatura, las precipitaciones y las configuraciones de las tormentas, además de provocar cambios transcendentales en el medio físico, como, por ejemplo, el aumento del nivel del mar y cambios en la química de los océanos. 
Los efectos son imprevisibles, pero probablemente serán enormes desde el punto de vista de la producción de cosechas, las enfermedades, los costos y la disponibilidad de riego y agua potable, la erosión de las costas y demás; 
· el cambio climático podría no ser gradual. 
La larga historia del cambio climático muestra los riesgos de cambios espectaculares y abruptos a lo largo de unos pocos decenios; 
· los seres humanos podrían reaccionar mal ante semejantes cambios, porque los cambios en los ritmos de los monzones o en los niveles del mar y la consiguiente penuria económica podrían provocar disturbios políticos, movimientos de refugiados y conflictos violentos en gran escala. 
Esas amenazas -escasez del petróleo, aumento de la inestabilidad en el Oriente Medio y cambio climático- requieren un pensamiento claro. 
Algunos alarmistas declaran que debemos reducir drásticamente la utilización de la energía a escala mundial, cosa que socavaría la economía mundial. 
Las eficiencias en la utilización de la energía son posibles, pero no pueden resolver ni el problema de los suministros de petróleo a largo plazo ni el del cambio climático. 
Otros declaran que debemos acabar con el hábito de los combustibles fósiles y ponernos en seguida a usar las fuentes energéticas renovables, como, por ejemplo, la energía solar y la eólica. 
Ahora bien, esas opciones substitutivas son caras y no es realista creer que pueden substituir los combustibles fósiles. 
Por fortuna, si planificamos a escala mundial y a largo plazo, podemos abrirnos paso por entre esas amenazas. 
Nuestros objetivos deben ser suministros fiables de energía que resulten medioambientalmente inocuos y a precios asequibles. 
Se trata de dos ideas decisivas. 
Primera, debemos reconocer que, aun cuando el petróleo llegue a escasear, otros combustibles fósiles, como, por ejemplo, el carbón y el gas natural y fuentes no tradicionales, como, por ejemplo, las pizarras y las arenas de alquitrán, seguirán siendo abundantes durante siglos. 
Nuestro objetivo debe ser el de desarrollar las tecnologías y las infraestructuras para que se puedan utilizar esos otros combustibles fósiles de forma eficiente e inocua. 
Ya existen procesos químicos, por ejemplo, para convertir el carbón en gasolina. 
También se puede convertir el carbón en hidrógeno, si optamos por seguir la vía de una economía basada en el hidrógeno, en la que células de combustible propulsadas por hidrógeno substituyan el motor de combustión de los automóviles. 
No se sabe si la economía del hidrógeno será rentable. 
Segunda, cuando aumente la utilización de esos otros combustibles fósiles al estancarse o empezar a disminuir la producción de petróleo, se deberán mantener controlados los efectos de dichos combustibles en el clima. 
La forma medioambientalmente racional de utilizarlos en el futuro entrañará la captación del dióxido de carbono en la central eléctrica antes de que se expulse a la atmósfera y su posterior eliminación enterrándolo de algún modo. 
Algunos de los ingenieros más importantes del mundo están dedicados a la investigación de ese proceso, llamado "captura y eliminación del carbono". 
Nuestra energía futura no dependerá de una sola solución, sino de una diversidad de fases: exploración y desarrollo de nuevas fuentes de petróleo, en particular fuera del Oriente Medio; aumento de la eficiencia energética; desarrollo a largo plazo y adopción de nuevas fuentes energéticas renovables y utilización medioambientalmente inocua de combustibles fósiles substitutivos, como, por ejemplo, el carbón. 
El rumbo actual -en el que no nos ocupamos de la futura escasez de los suministros mundiales de petróleo, dependemos demasiado del petróleo del Oriente Medio y no tenemos en cuenta las consecuencias medioambientales de los combustibles fósiles- está llegando a un atolladero. 
La realidad nos alcanzará. 
Entonces; ¿cómo adelantarnos con el pensamiento? 
Los mayores usuarios mundiales de energía, empezando por los Estados Unidos, Europa, China, el Japón y la India, deben acordar medidas colectivas para desarrollar nuevas tecnologías con vistas a la captación y el almacenamiento del carbono y para el desarrollo y la utilización asequibles de fuentes energéticas substitutivas. 
Debemos velar por que los precios de mercado para la utilización de la energía reflejen los verdaderos costos sociales de su utilización a fin de que los usuarios y los proveedores de energía adopten la decisiones mejores en materia de eficiencia energética, desarrollo de fuentes energéticas substitutivas y adopción de tecnologías medioambientalmente inocuas. 


Nuestra verdad 
NUEVA YORK – Rick Santorum, ex senador de los Estados Unidos que aspira a obtener la candidatura para enfrentarse al Presidente Barack Obama este año, ha estado diciendo unas cosas muy extrañas sobre los Países Bajos. 
El diez por ciento de las muertes en este país –afirmó recientemente– se deben a la eutanasia y la mitad de ellas impuestas a unos pacientes desamparados. 
Los ancianos están tan asustados de morir a manos de médicos homicidas, que llevan brazaletes con esta mención: “No me apliquen la eutanasia”. 
En cierto modo, los bulos de Santorum han de resultar un alivio para un país que ha salido cada vez más en los noticiarios por declaraciones atroces por parte de populistas de derecha sobre los musulmanes y los griegos. 
De hecho, la opinión de Santorum sobre los Países Bajos es como una distopía progresista que presenta cierto deje anticuado actualmente. 
No obstante, los holandeses se mostraron preocupados. 
Algunos diputados al Parlamento preguntaron incluso si el ministro de Asuntos Exteriores debía presentar una queja en Washington. 
De hecho, las fantasías de Santorum fueron refutadas rápidamente. 
The Washington Post concluyó que “no ha[bía] ni rastro de pruebas que respald[ara]n las afirmaciones de Santorum” y consideró “revelador” que los directores de su campaña ni siquiera se molestaran en defenderlas. 
Una emisora de televisión de los EE.UU. se disculpó incluso ante un periodista holandés en nombre del pueblo americano. 
Como señaló el Post, no existe nada parecido a una eutanasia involuntaria en los Países Bajos. 
El consentimiento del paciente es esencial y al menos dos médicos deben corroborar que el sufrimiento del paciente es insoportable e incurable. 
Además, el porcentaje de muertes asistidas en la mortalidad holandesa en modo alguno se acerca al diez por ciento. 
En cuanto a los brazaletes, en fin… 
Pero, ¿acaso importa nada de eso a los partidarios de Santorum? 
Probablemente no. 
Se desechan las correcciones procedentes de los “elitistas” medios de comunicación principales por considerarlas propaganda enemiga. 
Como dijo un simpatizante de Santorim en una bitácora: “Como era de esperar, The Washington Post intentó desacreditar a Santorum”. 
Resulta preocupante, por no decir algo peor, que las refutaciones más convincentes de mentiras descaradas ya no causen impresión. 
Al fin y al cabo, una democracia no pude funcionar sin un público adecuadamente informado. 
El de informar al público solía ser el papel de los periódicos y televisiones serios. 
Naturalmente, no todo lo que se publica en los medios de comunicación principales es siempre verdad. 
Se cometen errores. 
Las cadenas de noticias tienen sesgos políticos, que a veces reflejan las opiniones y los intereses de sus propietarios. 
Pero el periodismo de la mayor calidad siempre se ha basado en su reputación de probidad. 
Los directores y los reporteros al menos intentaban exponer los datos auténticos. 
Ésa es la razón por la que el público lee Le Monde, The New York Times o The Washington Post. 
Filtrar los disparates era uno de sus deberes… y la principal baza para vender. 
Eso ha cambiado. 
Los demagogos populistas en la política y en los medios de comunicación están haciendo todo lo posible para desacreditar a la prensa de calidad tildándola de órgano de propaganda de minorías de izquierda que desdeñan las opiniones de los americanos comunes y corrientes. 
Santorum afirma hablar en nombre de éstos, es decir, de una minoría de americanos la mayoría de los cuales son blancos, provincianos, muy religiosos, profundamente conservadores sobre asuntos culturales y sociales y convencidos de que Obama y todos los europeos son peligrosos socialistas impíos. 
La cuesti��n no es si Santorum está en lo cierto o no factualmente. 
Lo que dice “cae” bien a sus partidarios, porque se adapta a sus prejuicios, y, como la red Internet ha anegado la prensa de calidad, alimenta y refuerza dichos prejuicios, con lo que resulta más difícil distinguir la verdad de las mentiras. 
El público está cada vez más segmentado en grupos de personas con la misma mentalidad y que ven reflejadas sus opiniones en las bitácoras, los comentarios y los tweets. 
No hay necesidad de conocer opiniones diferentes, consideradas, en cualquier caso, propaganda. 
De hecho, la nueva fama de Santorum le brindará una importante carrera como demagogo de los medios de comunicación, aun cuando fracase como político. 
Los primeros en sostener que toda verdad es relativa y que toda información es una forma de propaganda que refleja las relaciones de poder de la sociedad estaban muy alejados del mundo habitado por Santorum y sus seguidores. 
Hace varios decenios, varios intelectuales europeos y americanos, muchos de ellos de formación marxista, formularon una crítica “posmoderna” de la palabra escrita. 
Podríamos pensar –sostenían– que lo que leemos en The New York Times o Le Monde es objetivamente cierto, pero todo lo que aparece en ellos es, en realidad, una forma disfrazada de propaganda en pro de los intereses de las clases burguesas. 
Según el crítico posmoderno, no existe nada parecido a la independencia del pensamiento. 
La verdad objetiva es una falsa ilusión. 
Todo el mundo promueve intereses de clase de un tipo o de otro. 
Según esa opinión, la auténtica mentira es la pretensión de objetivad. 
Lo necesario para cambiar el mundo no es la verdad, sino otra forma de propaganda en pro de intereses diferentes. 
Todo es político. 
Ésa es la única verdad que cuenta. 
No es probable que Rick Santorum o muchos de sus partidarios hayan leído a teórico posmoderno alguno. 
Al fin y al cabo, Santorum tachó recientemente a Obama de “esnob” por haber afirmado que todos los americanos deberían tener derecho a la enseñanza universitaria. 
Así, pues, seguro que aborrecen a los escritores que representan todo lo que el Tea Party y otros derechistas radicales detestan: la población muy instruida, intelectual, urbana, laica y no siempre blanca. 
Dichos escritores son la minoría izquierdista, al menos en el mundo académico. 
Pero, como ocurre con tanta frecuencia, las ideas se las arreglan para migrar de formas inesperadas. 
El participante en la bitácora que desechó las correcciones de The Washington Post al ficticio retrato hecho por Santorum de los Países Bajos se expresó como un perfecto posmoderno. 
Los seguidores más fieles de obscuros pensadores izquierdistas de París, Nueva York o Berkeley son los elementos más reaccionarios del corazón de los Estados Unidos. 
Naturalmente, si se les señalara, no cabe duda de que lo desecharían por considerarlo propaganda elitista. 

Nuestro futuro con poco carbono 
LONDRES – La conferencia de las Naciones Unidas sobre el cambio climático, que se celebrará en Copenhague el próximo mes de diciembre, debe constituir la culminación de dos años de negociaciones internacionales sobre un nuevo tratado mundial encaminado a abordar las causas y consecuencias de las emisiones de gases que provocan el efecto de invernadero. 
Un acuerdo mundial sobre el cambio climático es urgentemente necesario. 
Las concentraciones de dióxido de carbono y de otros gases que provocan el efecto de invernadero en la atmósfera han alcanzado las 435 partes por millón (ppm) de CO2 equivalente, frente a unas 280 ppm antes de la industrialización en el siglo XIX. 
Si seguimos lanzando emisiones como hasta ahora con actividades como la quema de combustibles fósiles y la tala de bosques, las concentraciones podrían alcanzar las 750 ppm al final del siglo. 
De ser así, el probable aumento de la temperatura media mundial respecto de los tiempos preindustriales será de 5ºC o más. 
Hace treinta millones de años que la temperatura de la Tierra no era tan alta. 
La especie humana, que no lleva más de 200.000 años en ella, tendría que afrontar un medio físico más hostil que nunca. 
Las inundaciones y las sequías se volverían más intensas y los niveles mundiales del mar serían varios metros más altos, con lo que alterarían gravemente las vidas y los medios de subsistencia y causarían movimientos de población en gran escala y conflictos inevitables en todo el mundo. 
Algunas partes de éste quedarían sumergidas bajo el agua; otras se volverían desiertos. 
Los países en desarrollo reconocen la injusticia de la situación actual y sienten irritación ante ella. 
Los niveles actuales de gases que provocan el efecto de invernadero se deben en gran medida a la industrialización en el mundo desarrollado desde el siglo XIX. 
Sin embargo, los países en desarrollo son los más vulnerables ante las consecuencias del cambio climático, que amenazan el crecimiento económico necesario para superar la pobreza. 
Al mismo tiempo, no se pueden reducir las emisiones al ritmo necesario sin la fundamental contribución del mundo en desarrollo. 
Hay que abordar a la vez el cambio climático y la pobreza, las dos amenazas que caracterizan este siglo. 
Si fracasamos con una, fracasaremos con la otra. 
La tarea que afronta el mundo es la de afrontar las “limitaciones de carbono” en el medio ambiente, sin por ello dejar de crear el desarrollo necesario para elevar el nivel de vida de los pobres. 
Para evitar los graves riesgos resultantes de un aumento de la temperatura media mundial de más de 2ºC, debemos reducir las concentraciones atmosféricas por debajo de 450 ppm, lo que requerirá una reducción de las emisiones mundiales anuales de unas 50 gigatoneladas de CO2 equivalente en la actualidad a menos de 35 gigatoneladas en 2030 y menos de 20 gigatoneladas en 2050. 
En la actualidad, las emisiones anuales por habitante en la Unión Europea ascienden a 12 toneladas y a 23,6 toneladas en los Estados Unidos, frente a seis toneladas en China y 1,7 toneladas en la India. 
Como las proyecciones correspondientes a 2050 indican que la población mundial ascenderá a unos 9.000 millones, se deben reducir las emisiones anuales por habitante a dos toneladas, aproximadamente, de CO2 equivalente, por término medio, para que el total anual mundial ascienda a menos de 20 gigatoneladas. 
La mayoría de los países desarrollados están fijándose reducciones de las emisiones anuales de al menos el 80 por ciento –en comparación con los niveles de 1990– de aquí a 2050. 
Para convencer a los países en desarrollo de que la meta de 2050 es creíble, deben ser a un tiempo ambiciosos y realistas sobre las amenazas políticas internas que afrontan al adoptar y aplicar una metas exigentes para 2020, 2030 y 2040. 
Los países en desarrollo necesitan ayuda y apoyo importantes de las naciones ricas para ejecutar sus planes de crecimiento económico con poco carbono y adaptarse a los efectos del cambio climático, que serán ya inevitables en los próximos decenios. 
Además, los países desarrollados deben prestar un importante apoyo a las medidas encaminadas a frenar la desforestación en los países en desarrollo y para reducir las emisiones en gran medida y rápidamente y con un costo razonable. 
A partir de los recientes cálculos de las necesidades suplementarias del mundo en desarrollo a consecuencia del cambio climático, los países ricos deben prestar un apoyo financiero anual –además de los compromisos de ayuda exterior vigentes– de unos 100.000 millones de dólares para la adaptación y otros 100.000 millones para la mitigación de aquí a comienzos del decenio de 2020. 
Parte de ellos pueden obtenerse mediante el mercado del carbono. 
Además, los países ricos deben demostrar que el crecimiento con poco carbono es posible invirtiendo en nuevas tecnologías, que se deben compartir con los países en desarrollo para impulsar sus medidas de mitigación. 
Ya estamos viendo innovaciones extraordinarias debidas al sector privado, que impulsarán la transición a una economía mundial con poco carbono. 
Además, las inversiones en eficiencia energética y tecnologías que utilicen poco carbono podrían sacar la economía mundial de su desaceleración en los próximos años. 
Más importante es que, al impulsar la transición al crecimiento con poco carbono, dichas tecnologías podrían crear el período más dinámico e innovador de la historia económica, que superaría el de la introducción de los ferrocarriles, las redes eléctricas o la red Internet. 
No hay una verdadera opción substitutiva. 
El crecimiento con mucho carbono está condenado, herido por los elevados precios de los combustibles fósiles y eliminado por el hostil medio físico que creará el cambio climático. 
El crecimiento con poco carbono será más seguro en materia de energía, más limpio, más apacible, más inocuo y tendrá mayor diversidad biológica. 
Debemos aprender de la crisis financiera la lección de que, si se hace caso omiso de los riesgos, las consecuencias con el tiempo serán inevitablemente peores. 
Si no empezamos a luchar contra la corriente de emisiones de gases que provocan el efecto de invernadero, la acumulación en la atmósfera seguirá aumentando, con lo que la adopción de medidas futuras resultará más difícil y costosa. 
Se pueden aplazar otros gastos públicos, pero la de aplazar las medidas contra el cambio climático es una opción muy peligrosa y muy costosa. 
El cambio climático representa una profunda amenaza para nuestro futuro económico, mientras que el crecimiento con poco carbono promete decenios de una prosperidad mayor. 
La elección en Copenhague será difícil y lo que está en juego no podría ser mayor. 
Sabemos lo que debemos hacer y podemos hacerlo. 

Nuestro problema con las otras drogas: los medicamentos 
MILÁN – Con toda la atención que los medios oficiales y los medios de comunicación prestan al comercio mundial de drogas ilícitas, el público tiene, en el mejor de los casos, un conocimiento vago de los graves problemas que afectan la producción, los ensayos y la venta de las legales: los medicamentos que tomamos para tratar o curar todo, desde el sida hasta la fiebre amarilla. 
La creación de nuevos medicamentos es un proceso complejo y lento. 
Comienza con una idea y requiere una gran diversidad de aptitudes para llevarla a buen término: síntesis o extracción de moléculas más o menos complicadas, prueba de su efecto terapéutico en cultivos de células y animales, pruebas de toxicidad y estudios clínicos. 
A lo largo de ese camino, muchos medicamentos potenciales acaban retirados e incluso medicamentos que han dado buenos resultados en los ensayos afrontan otro obstáculo: el de la aprobación reglamentaria. 
Por fin, el medicamento llega al mercado, donde se debe seguirlo de cerca, porque muchas reacciones perjudiciales sólo se detectan con un gran número de pacientes y después de años de utilización. 
Actualmente, hay varios miles de medicamentos en el mercado, con un valor mundial de unos tres billones de dólares, pero las condiciones en el mercado de los medicamentos distan de ser óptimas. 
En una situación ideal, los medicamentos deben tener un coeficiente riesgo-beneficio favorable. 
Comparados con otros medicamentos con las mismas indicaciones, se deben seleccionar los nuevos medicamentos en función de su seguridad, eficacia y costo, pero los intereses financieros que entrañan suelen distorsionar el proceso creando incentivos para sobreestimar los beneficios de los nuevos medicamentos, subestimar los riesgos y, por encima de todo, aumentar al máximo sus prescripciones. 
¿Qué se puede hacer? 
En primer lugar, los nuevos medicamentos siempre deben ofrecer un valor añadido: mayor eficacia, menor toxicidad o una mayor facilidad de tratamiento. 
Lamentablemente, no lo requiere así la legislación actual de Europa, donde sólo se debe demostrar la calidad, la eficacia y la inocuidad, sin necesidad de hacer estudios comparativos. 
Así, pues, existe el riesgo de que los nuevos medicamentos sean, en realidad, peores que productos que ya están en el mercado. 
Con frecuencia se hacen ensayos con los nuevos medicamentos comparándolos con placebos o medicamentos que no son el mejor tratamiento disponible, pues lo que se pretende demostrar es que el nuevo medicamento no es inferior a cualquiera de los que están en el mercado, pero es éticamente objetable hacer ensayos de un medicamento para demostrar que “no es inferior”, porque se expone a los pacientes a posible riesgos, al tiempo que, en el mejor de los casos, se contribuye a la obtención de un medicamento que no es mejor que los ya disponibles. 
El consentimiento con conocimiento de causa de los pacientes no suele aportar una descripción clara de un ensayo para demostrar que no es inferior y la falta de valor añadido indica que en muchos casos la creación de un nuevo medicamento está inspirada en fines comerciales y no en las necesidades de los pacientes. 
En segundo lugar, la mejora del proceso de creación de medicamentos requiere más transparencia de los órganos reguladores. 
En la actualidad, el productor de un nuevo medicamento prepara todo el expediente presentado al organismo regulador para su aprobación; en pro del interés del público, al menos uno de los ensayos clínicos debería correr a cargo de una organización sin ánimo de lucro. 
Además, sólo los reguladores pueden examinar los expedientes, que son sumamente confidenciales. 
Resulta inaceptable que los pacientes que participen voluntariamente en ensayos clínicos y sus representantes no tengan derecho a ver datos que, de no haber sido por ellos, no existirían. 
En tercer lugar, unas mejores condiciones para la aprobación de los nuevos medicamentos deben ir acompañadas de una mejor utilización de ellos, lo que requiere una mejor información para quienes los prescribe. 
En la actualidad, la información facilitada por los fabricantes de medicamentos predomina en gran medida sobre la información independiente. 
A consecuencia de ello, se utilizan ciertos medicamentos con mucha mayor frecuencia de lo que sería de esperar por sus indicaciones aprobadas. 
A esa utilización “sin tener en cuenta el prospecto” contribuye una continua propaganda destinada no sólo a los médicos, sino también directamente al público. 
Una información directa, pero imprecisa, suele propiciar el “comercio con las enfermedades”: la creación de enfermedades para aumentar las prescripciones. 
Por ejemplo, el concepto de “prehipertensión” podría ampliar la utilización de los medicamentos contra ella espectacularmente, porque le presión sanguínea de todo el mundo aumenta con la edad. 
Asimismo, la idea de que el nivel de colesterol en la sangre debe ser lo más bajo posible abre el camino al tratamiento de personas sanas con agentes anticolesterolémicos. 
Es evidente que las autoridades sanitarias deben controlar más estrechamente la información dando muestras de mayor responsabilidad en materia de formación permanente de los doctores. 
Si las condiciones para la aprobación y comercialización de medicamentos resultan más estrictas, las empresas farmacéuticas se verán obligadas a producir menos medicamentos innecesarios y exclusivamente encaminados a emularse unas a otras y más productos de importancia clínica. 
La exigencia de períodos más largos de ensayos y posiblemente de recursos suplementarios podría compensarse con una mayor longevidad de los medicamentos en el mercado y se podría ampliar el alcance de la patente. 
Por último, hay que encontrar incentivos para alentar a las empresas farmacéuticas a que creen medicamentos que atiendan las necesidades de los pacientes que aún no hayan conseguido una terapia. 
Hay más de 6.000 enfermedades raras y desatendidas –muchas de ellas en países en desarrollo– que carecen de remedios. 
El problema y el imperativo son los de producir nuevos medicamentos que, como los pacientes son demasiado pocos o demasiado pobres, prometen beneficios muy limitados. 
Una asociación entre gobiernos, instituciones de investigación sin ánimo de lucro, organizaciones benéficas y empresas farmacéuticas podría ser una forma de ordenar el proceso de aprobación de nuevos medicamentos. 
Si la conciencia pública de los problemas actuales estimula a los políticos a buscar una solución que dé resultado, será posible conseguir mejores medicamentos y una mejor utilización de ellas. 

Nuestra crisis posmoderna 
BERLÍN – El fin de semana del 7 al 9 de mayo, la Unión Europea se asomó al abismo del fracaso histórico. 
Estaba en juego el destino del euro y, con él, el de la unificación europea como un todo. 
Nunca antes desde la firma del Tratado de Roma en 1957 había estado Europa en un peligro político de tales proporciones. 
En la superficie, el orden del día era la estabilización financiera de Grecia y la moneda común europea, pero el título real del drama era "Salvar a los bancos, Parte II". 
Si Grecia hubiera caído en el impago, se habrían visto amenazados no solamente Portugal, España y otras economías débiles de la eurozona, sino que Europa habría sufrido una corrida bancaria sobre sus valores. 
Eso, a su vez, habría detonado el colapso de los bancos y compañías de seguros supuestamente "demasiado grandes como para caer", no sólo en Europa sino en todo el mundo. 
Cuando los estados miembros de la UE se reunieron en Bruselas para enfrentar la crisis griega, el mercado interbancario -que es clave para la liquidez de las instituciones financieras- se había comenzado a congelar, igual que después del colapso de Lehmann Brothers en septiembre de 2008. 
Una vez más, el sistema financiero mundial estuvo al borde del precipicio. 
Sólo tras unir fuerzas para ofrecer un paquete de 750 mil millones de euros pudieron los estados miembros de la eurozona y el FMI prevenir otra caída sistémica. 
Sin embargo, ¿cuántos rescates financieros tolerarán los pueblos de las democracias occidentales antes de que la crisis del sistema financiero global se transforme en crisis de la democracia occidental? 
La respuesta es clara: no muchos más. 
Para la mayor parte de los ciudadanos, la crisis no se ha manifestado todavía en Occidente de la manera atroz y desmesurada de 1929. 
Hasta ahora, parece una amenaza más bien vaga: la gente teme a la inflación, el estancamiento, el paro y la pérdida de activos y estatus. 
No piensan todavía que el mundo como los conocemos se acerca a su fin. 
Es más, el estado de ánimo en Occidente fluctúa entre la aceptación de que esta crisis no se resolverá sin acomodos y cambios fundamentales, y la esperanza de que será posible hacerlo a la manera normal y cíclica de otras crisis (México, Asia, la burbuja de Internet, etc.) y que en un futuro no muy distante las cosas irán mejorando. 
Esta respuesta incierta explica en parte la falta de voluntad de los gobiernos occidentales para sacar conclusiones tangibles del fracaso sistemático del sector financiero. También explica por qué los gobiernos dan la impresión de no saber cómo manejar el rumbo de sus sociedades por estas aguas tormentosas. 
Los gobernantes hablan de "riesgos sistémicos" y la necesidad de los rescates financieros, pero al mismo tiempo dejan que los responsables de dos fracasos consecutivos sigan manejando el mismo casino global que casi llevó al mundo al colapso. 
Hace sesenta años, una crisis global como la que hoy vivimos habría tenido el potencial de generar otra guerra mundial. 
Afortunadamente, esta ya no es una opción realista. 
La realidad de la bomba atómica previene una guerra a gran escala entre potencias mundiales; los gobiernos intervienen, tras un acuerdo global, con rescates financieros en gran escala; y las sociedades occidentales y potencias emergentes son mucho más ricas que las devastadas por la Primera Guerra Mundial. 
En 2007, los activos globales (lo que incluye acciones, deuda pública y privada, y depósitos bancarios) alcanzaban los 194 billones de dólares, o un 343% del PGB anual global. 
Más aun, el fracaso del sistema financiero global ocurre en momentos en que el poder está pasando de Occidente a Oriente. 
Hoy, las esperanzas de la economía mundial residen en las potencias emergentes del este y el sur de Asia, encabezadas por China e India. 
Por todas estas razones, la crisis global no será igual de devastadora que la Gran Depresión. 
En lugar de ello, nuestros apuros actuales tienen todas las características de una crisis "posmoderna". 
Sin embargo, debemos preguntarnos dónde y cómo se descargará la energía desatada por esta crisis, ya que no hay dudas de que lo hará de una forma u otra. 
Después de todo, la evidencia que existe hasta ahora sugiere que la crisis durará largo tiempo, con erupciones imprevistas como las recientes adversidades de Grecia y el euro, así como inflación, estancamiento y rebeliones populistas. 
De hecho, hay buenas razones para creer que el movimiento del Tea Party en los Estados Unidos, vinculado como está con el desastre económico que siguió al colapso de Lehmann, es una de las maneras en que se canaliza la energía liberada por la crisis. 
Los acontecimientos de Grecia o Hungría permiten imaginar fácilmente estados europeos fallidos si la UE se llegara a desintegrar. 
El hecho de que la actual crisis global sea posmoderna no la hace menos peligrosa. 
Las crisis posmodernas implican riesgos posmodernos que pueden tener como consecuencia la desintegración e implosión de vacíos de poder, no el peligro de las guerras clásicas. 
No obstante, si se considera el comportamiento de las autoridades de los países europeos, la pregunta urgente es clara: ¿tienen estos gobiernos alguna idea de lo que arriesgan mientras juegan a la ruleta con la historia? 

Nuestro verano extremoso 
BERLÍN – Éste ha sido un verano climáticamente extremoso en Rusia, el Pakistán, China, Europa, el Ártico... y muchos más sitios, pero, ¿tiene eso algo que ver con el calentamiento planetario? 
¿Y son las emisiones humanas las culpables? 
Si bien no se puede demostrar científicamente (ni, por la misma razón, demostrar lo contrario) que el calentamiento planetario causara episodio extremoso alguno, podemos decir que es muy probable que el calentamiento planetario haga que muchas clases de tiempo extremoso resulten a un tiempo más frecuentes y más graves. 
Durante semanas, la Rusia central ha sido víctima de la peor ola de calor jamás registrada, que ha causado probablemente miles de víctimas mortales. 
A consecuencia de la sequía y del calor, más de 500 incendios forestales han arreciado sin control, han asfixiado a Moscú con su humo y han amenazado varias instalaciones nucleares. 
El Gobierno de Rusia ha prohibido la exportación de trigo, con lo que los precios de los cereales se han puesto por las nubes. 
Entretanto, el Pakistán está luchando con unas inundaciones sin precedentes que se han cobrado la vida de más de mil personas y han afectado a varios millones más. 
En China, unas inundaciones torrenciales han causado hasta ahora la muerte de más de mil personas y han destruido más de un millón de hogares. 
En una escala menor, países europeos como Alemania, Polonia y la República Checa han padecido también graves inundaciones. 
Entretanto, las temperaturas mundiales de los últimos años han alcanzado sus niveles más altos en los registros que se remontan a 130 años atrás. 
La capa de hielo del Ártico alcanzó su nivel más bajo jamás registrado en un mes de junio. 
En Groenlandia, dos enormes trozos de hielo se desprendieron en julio y agosto. 
¿Estarán relacionados esos episodios? 
El examen exclusivo de los episodios extremosos particulares no revelará su causa, del mismo modo que la observación de algunas escenas de una película no revela el argumento, pero, si los observamos en un marco más amplio y utilizando la lógica de la física, se pueden entender partes importantes de la trama. 
Este decenio se ha caracterizado por varios episodios extremosos espectaculares. 
En 2003, la más grave ola de calor que se recordaba superó las temperaturas máximas antes registradas por un gran margen y causó 70.000 muertes en Europa. 
En 2005, la más grave estación de huracanes jamás contemplada en el Atlántico devastó Nueva Orleáns y careció de precedentes en cuanto al número y la intensidad de las tormentas. 
En 2007, un número de incendios sin precedentes arrasó Grecia y casi destruyó el antiguo emplazamiento de Olimpia y el paso nordoccidental del Ártico quedó libre de hielo por primera vez, cosa que nadie recordaba haber visto. 
El año pasado, más de cien personas murieron a consecuencia de los incendios de chaparrales en Australia, a consecuencia de una sequía y un calor sin precedentes. 
Esa serie de episodios sin precedentes podrían ser simplemente una asombrosa racha de mala suerte, pero eso es extraordinariamente improbable. 
Un responsable mucho más probable es un calentamiento climático... consecuencia de que este decenio ha sido el más caluroso mundialmente en al menos cien años. 
Todo el clima depende de la energía y el Sol es el que la aporta en última instancia, pero el mayor cambio en la energía recibida por la Tierra con mucha diferencia en los cien últimos años se debe a la acumulación en nuestra atmósfera de los gases que provocan el efecto de invernadero y limitan la salida del calor al espacio. 
A consecuencia de las emisiones de combustibles fósiles, ahora hay una tercera parte más de dióxido de carbono en la atmósfera que en cualquier otro momento a lo largo de al menos un millón de años, como ha revelado la última perforación del hielo de la Antártida. 
Los cambios causados por las variaciones solares en la energía recibida por el planeta son al menos diez veces menores en comparación y van en la dirección contraria: en los últimos años, el Sol ha tenido la menor actividad desde que se iniciaron sus medidas en el decenio de 1970. 
De modo que, cuando se producen episodios climáticos extremosos y sin precedentes, el primer sospechoso es, naturalmente, el cambio atmosférico que ha habido a lo largo de los cien últimos años... causado por emisiones humanas. 
El hecho de que las olas de calor, como la de Rusia, se vuelvan más frecuentes y extremas en un mundo más cálido es fácil de entender. 
Los episodios extremosos de precipitaciones resultarán también más frecuentes e intensos en un clima más cálido, a consecuencia de otro simple fenómeno físico: el aire cálido puede contener más humedad. 
Por cada grado Celsius de calentamiento, hay un siete por ciento más de agua que puede llover desde las masas de aire saturadas. 
El riesgo de sequías también aumenta con el calentamiento: aun en las zonas en las que las precipitaciones no disminuyan, el aumento de la evaporación secará los suelos. 
El efecto del dióxido de carbono puede cambiar también las tendencias de la circulación atmosférica, lo que puede exacerbar los episodios extremosos de calor, sequía o precipitaciones en algunas regiones y reducirlos en otras. 
El problema estriba en que una reducción de los episodios extremosos a los que estamos ya bien adaptados aporta sólo benéficos modestos, mientras que los nuevos episodios extremosos a los que no estamos adaptados pueden ser devastadores, como han demostrado los recientes episodios del Pakistán. 
Los episodios de este verano muestran lo vulnerables que son nuestras sociedades ante los episodios climáticos extremosos, pero lo que ahora vemos está ocurriendo después de un aumento de la temperatura mundial de sólo 0,8º Celsius. 
Con la adopción de medidas rápidas y decisivas, aún podemos limitar el calentamiento planetario a un total de 2º Celsius o un poquito menos. 
Incluso ese grado de calentamiento requeriría un esfuerzo en gran escala para adaptarnos a los episodios climáticos extremosos y al aumento de los niveles del mar, por lo que debe iniciarse ahora. 
Con medidas poco decididas, como las prometidas por los gobiernos en Copenhague el pasado mes de diciembre, iremos camino de padecer un calentamiento planetario de entre 3 y 4º Celsius, lo que superará por fuerza la capacidad de muchas sociedades y ecosistemas para adaptarse. 
Y, si no se adopta medida alguna, el planeta podría calentarse incluso entre 5 y 7 º Celsius al final de este siglo... y más después. 
Seguir por esa senda a sabiendas sería cosa de dementes. 
Hemos de afrontar la realidad: probablemente nuestras emisiones de gases que provocan el efecto de invernadero sean responsables al menos en parte de este verano extremoso. 
Aferrarse a la esperanza de que todo sea casualidad y de lo más natural parece una ingenuidad. 
Esperemos que este verano extremoso sea una llamada de atención de última hora para las autoridades, el mundo empresarial y los ciudadanos por igual. 

Nuestro desequilibrado mundo 
La búsqueda de un nuevo Director Gerente del Fondo Monetario Internacional nos recuerda vívidamente lo injustas que son las instituciones internacionales actuales. 
Como fueron creadas en el mundo de la posguerra de 1945, reflejan realidades que han dejado de existir hace mucho. 
La organización y la asignación del poder en las reuniones de las Naciones Unidas, del FMI, del Banco Mundial y del G7 reflejan un equilibrio mundial que desapareció hace mucho. 
Después de que Alemania y el Japón fueran los agresores derrotados en la segunda guerra mundial, la Unión Soviética representó una amenaza de la mayor gravedad y China estaba sumida en una guerra civil que llevaría al poder a los comunistas de Mao. 
Gran parte de los países del llamado tercer mundo eran independientes desde hacía poco o seguían siendo colonias; todos ellos eran pobres. 
En 1945, había 74 países independientes en el mundo; hoy hay 193. 
Fuera de China, Cuba y Corea del Norte, el comunismo es popular sólo en los cafés europeos occidentales y en algunas universidades americanas. 
Alemania está reunificada y gran parte del tercer mundo está creciendo a un ritmo más rápido que el primer mundo, se fabrican programas informáticos en Bangalore y los programas americanos de posgrado, incluidas las escuelas de administración de empresas, reciben miles de solicitudes de estudiantes chinos inteligentes. 
El mundo entero se ha vuelto del revés y, sin embargo, Francia y Gran Bretaña, por ejemplo, conservan puestos permanentes en el Consejo de Seguridad de las Naciones Unidas. 
Eso tenía sentido en 1945, pero hoy no. 
¿Por qué Francia y Gran Bretaña y no Alemania o el Japón, economías mucho mayores? 
¿O la India y el Brasil, países enormes? 
¿De verdad tiene sentido que países miembros de la Unión Europea tengan capacidad de veto en el Consejo de Seguridad, mientras que el tercer mundo (exceptuada China) no cuenta con la menor representación? 
La UE no tiene una política exterior común ni la tendrá en un futuro previsible, pero ésa no es una razón para seguir concediendo ese privilegio a Francia y a Gran Bretaña. 
Si Europa está dispuesta en serio a tener una política exterior común, ¿tienen algún sentido las disposiciones actuales? 
Cierto es que Francia y Gran Bretaña tienen los mejores servicios exteriores de Europa, pero eso equivale a invertir la relación de causalidad. 
Francia y Gran Bretaña mantienen esa capacidad porque siguen teniendo importancia en materia de política exterior. 
La excesiva representación de Europa se da también fuera del Consejo de Seguridad. 
Si bien no existe una política exterior europea, Europa tiene cierta política económica común: 12 de los 15 países miembros actuales han adoptado el euro como su moneda y comparten un banco central. 
No obstante, Alemania, Francia, Italia y Gran Bretaña ocupan cuatro de los siete puestos en las reuniones del G7. 
De hecho, la situación es más absurda aún cuando se reúnen los ministros de Hacienda del G7: los gobernadores de los bancos centrales de Francia, Alemania e Italia siguen asistiendo a dichas reuniones, pese a que sus bancos han quedado reducidos a la categoría de sucursales locales del Banco Central Europeo, mientras que el Presidente del BCE -la autoridad monetaria real de esos países- es un simple "invitado". 
¿No debería haber un único puesto para Europa? 
Naturalmente, los dirigentes europeos se oponen firmemente a semejante reforma: temen perder oportunidades importantes de que les hagan fotografías, pero también que les quiten el poder real. 
Ahora bien, resulta discutible con cuánto poder cuentan en el G7: el Presidente, los Secretarios de Estado y del Tesoro y el Presidente de la Reserva Federal de los Estados Unidos consiguen casi con seguridad lo que desean más facilmente en un grupo grande y difícil de manejar que en una reunión más pequeña en la que Europa hablara con una sola voz. 
La búsqueda actual de un nuevo jefe del FMI sigue esa tónica. 
El de Director Gerente del FMI es un puesto reservado para un europeo occidental; los americanos tienen el Banco Mundial. 
Esa división de tareas deja fuera a los países en desarrollo, muchos de los cuales se están "desarrollando" a una velocidad que los volverá muy pronto más ricos que Europa en cuanto a renta por habitante. 
¿Y qué decir de los 1.000 millones de indios y los 1.200 millones de chinos? 
¿Es que no se debería pensar al menos en uno de ellos para semejante puesto? 
¿Y qué decir de los surcoreanos, que trabajan denodadamente y crecen a gran velocidad? 
¿Por qué no han de estar representados ellos en la misma escala que Italia o Francia? 
¿Y qué decir de casos latinoamericanos de éxito como Chile y tal vez Mëxico o el Brasil? 
A los europeos ni siquiera parece importarles ese cargo. 
Al fin y al cabo, Horst Köhler, el Director Gerente del FMI, dimitió de un puesto en el que se centra la atención del mundo para aceptar la candidatura a Presidente de Alemania, cargo ceremonial sin el menor poder, ni siquiera dentro de Alemania. 
La OCDE tiene su sede en París, la Organización de las Naciones Unidas para la Agricultura y la Alimentación la tiene en Roma y así sucesivamente. Dicho de forma sencilla, la Europa occidental esta excesivamente representada en las organizaciones internacionales, en vista del volumen de su PIB y más aún de su población. 
Por eso, no es de extrañar que algunos europeos -en particular los franceses- se muestren tan reacios a reformar las organizaciones internacionales, ni siquiera para reducir el despilfarro y la ineficiencia en las Naciones Unidas. 
Al fin y al cabo, ¿acaso no podría proponer alguien que la primera medida de esa reforma fuera la de reducir a Europa a un solo puesto en el Consejo de Seguridad? 
Europa actúa con miopía. 
Un solo puesto -en las Naciones Unidas, el FMI o el Banco Mundial- colocaría a Europa en el mismo nivel que los Estados Unidos y aumentaría, en lugar de disminuir, su influencia mundial. 
La excesiva representación de la Europa occidental y la escasa representación de países en desarrollo que están creciendo no puede durar. 
De hecho, ya está creando tensiones. 
No se debe permitir que sueños obsoletos de grandeur obstaculicen una distribución realista y justa del poder en el escenario internacional. 

Nuestra edad media virtual 
Wikipedia , la enciclopedia en línea, es el proyecto intelectual colectivo más impresionante que se haya intentado –y tal vez logrado. 
Exige la atención y contribución de todo aquel que se preocupe por el futuro del conocimiento. 
Debido a la rapidez con la que se ha convertido en un referente en el ciberespacio, la verdadera importancia de Wikipedia ha pasado casi desapercibida. 
Desde su sexto aniversario en 2007, W ikipedia ha estado ininterrumpidamente en los diez primeros lugares de los sitios web más visitados en el mundo. 
A diario la consultan el 7% de los mil 200 millones de usuarios de Internet y su tasa de utilización está creciendo más rápido que la de Internet en su conjunto. 
Wikipedia es una enciclopedia a la que cualquiera con algo de tiempo, claridad y conocimientos informáticos puede contribuir. 
Quienquiera puede cambiar un contenido o agregar uno nuevo y el resultado aparecerá inmediatamente para que todo el mundo lo pueda ver –y potencialmente refutar. 
“Wiki” es una raíz de origen hawaiano que se agregó oficialmente al inglés en 2007 para expresar algo hecho rápidamente –en este caso, cambios en el cuerpo colectivo del conocimiento. 
Aproximadamente 4.7 millones de “wikipedistas” han contribuido con 5.3 millones de artículos, de los cuales una tercera parte está en inglés y el resto en más de 250 idiomas. 
Además, hay un grupo relativamente grande de contribuyentes frecuentes: aproximadamente 75,000 wikipedistas han hecho al menos cinco contribuciones en un período de treinta días. 
La calidad de los artículos es irregular, como se podría esperar de un proceso autoorganizado pero no es uniformemente mala. 
Es cierto que los temas favoritos de los "geeks" hambrientos de sexo han sido elaborados con un detalle inquietantemente exquisito, mientras que los asuntos menos atractivos frecuentemente reciben un tratamiento superficial. 
Sin embargo, según el profesor de derecho de la Universidad de Chicago, Cass Sunstein, en las resoluciones judiciales de Estados Unidos se cita cuatro veces más a Wikipedia que a la Enciclopedia Británica. 
Además, la evaluación de la revista Nature correspondiente a 2005 de las dos enciclopedias, en términos de artículos científicos con un desarrollo comparable, concluye que Wikipedia tuvo en promedio cuatro errores contra tres de la Enciclopedia Británica. 
Probablemente esa diferencia se ha reducido desde entonces. 
Los impulsores de Wikipedia afirman que anuncia la llegada de la “web 2.0”. 
Mientras que la “Web 1.0” facilitó el almacenamiento y transmisión de grandes cantidades de información de diferentes tipos en el ciberespacio, la “web 2.0” supuestamente hace que todo el proceso sea interactivo al eliminar la frontera final que separa al transmisor y al receptor de la información. 
Pero ya hemos estado aquí antes –de hecho, durante la mayor parte de la historia humana. 
La división profunda entre los productores y los consumidores del saber inició hace apenas unos 300 años cuando los impresores de libros obtuvieron la protección real para su oficio ante la piratería en un mercado literario en rápida expansión. 
El legado de su éxito, la ley del derecho de autor, continúa obstaculizando los intentos por hacer del ciberespacio un libre mercado de ideas. 
Antes, había menos lectores y escritores pero eran las mismas personas, y tenían un acceso relativamente directo a los trabajos de los demás. 
En efecto, una versión mucho más pequeña, más lenta y más fragmentada de la comunidad de la Wikipedia nació con el surgimiento de las universidades en la Europa de los siglos XII y XIII. 
Los grandes códices ornamentales de la alta Edad Media cedieron su lugar a los “manuales” portátiles diseñados para la caligrafía más ligera de una pluma. 
Sin embargo, las páginas de estos libros seguían siendo de piel de animal, en donde se podía sobrescribir fácilmente. 
A menudo, esto hacía más difícil la atribución de una autoría porque un texto podía consistir en la copia de una disertación en la que el copista insertaba sus comentarios y después, tal vez, era modificado a medida que el libro cambiaba de manos. 
Wikipedia ha solucionado muchos de esos problemas técnicos. 
Cualquier cambio a un artículo genera automáticamente un rastro histórico, de forma que pueden leerse como lo que los académicos medievales llamaban “palimpsesto”, un texto que ha sido sobrescrito varias veces. 
Además, las "páginas de diálogo" ofrecen una oportunidad amplia para discutir cambios reales y posibles. 
Si bien los wikipedistas no necesitan distribuir copias de sus textos –todo el mundo posee una copia virtual- la política de contenido de Wikipedia sigue siendo profundamente medieval en espíritu. 
Esa política consiste en tres reglas: 1) ninguna investigación original; 2) un punto de vista neutral; y 3) verificabilidad. 
Estas reglas están diseñadas para personas que tengan a su disposición material de referencia pero no la autoridad para evaluarlo. 
Esa era la posición epistemológica de la Edad Media que asumía que todos los seres humanos eran iguales entre sí pero estaban subordinados a un Dios inescrutable. 
Lo más que se podía esperar entonces era una dialéctica perfectamente equilibrada. En la Edad Media esta actitud engendró las discusiones escolásticas. 
En el ciberespacio, la misma práctica, frecuentemente desestimada como “trolling" sigue siendo la columna vertebral del control de calidad de Wikipedia . 
La Wikipedia personifica un medievalismo democrático que no respeta las afirmaciones de sabiduría personal en ausencia de fuentes verificables. 
Para cumplir plenamente este ideal, podría hacerse obligatoria la participación en Wikipedia de estudiantes universitarios y candidatos a maestría en todo el mundo. 
Las normas de conducta esperadas de estos estudiantes corresponden exactamente a la política de contenido de Wikipedia: no se espera que hagan una investigación original pero sí que sepan donde encontrar el material y cómo defenderlo. 
Una participación obligatoria de los estudiantes no sólo mejoraría la ya de por sí impresionante base de saber colectivo de Wikipedia sino que también podría ayudar a frenar las pretensiones elitistas de los investigadores en el sistema global del conocimiento. 

¿Se sale en dieciocho meses o en cien años? 
BLOOMINGTON, INDIANA – Winston Churchill una vez dijo que, en tiempos de guerra, la verdad era tan preciosa que necesitaba estar rodeada por un "guardaespaldas de mentiras". 
En la campaña presidencial de Estados Unidos -y, tristemente, dentro del propio Irak hoy- la guerra iraquí puede no estar rodeada por un guardaespaldas de mentiras, pero ciertamente se rodeó de un vasto entorno de medias verdades partidarias, indiferencia cínica y testarudez desinformada. 
Los demócratas de Estados Unidos siguen manifestándose a favor de un retiro completo de las fuerzas estadounidenses de Irak en un lapso de 18 meses, a pesar del hecho de que ningún observador racional cree que las fuerzas iraquíes podrán, para entonces, asegurar las fronteras de Irak y enfrentar a las numerosas milicias del país, que siguen armadas hasta los dientes. 
Por cierto, el plan demócrata (si se lo puede llamar plan) ignora la subversión en curso por parte de Irán de las instituciones estatales iraquíes, que seguirán a menos y hasta que se vuelvan lo suficientemente fuertes como para resistir estas maquinaciones. 
Es más, la insistencia por parte de Barack Obama en decir que Irak nunca constituyó un frente central en la guerra contra el terrorismo insulta la memoria de decenas de miles -tal vez cientos de miles- de civiles iraquíes y tropas estadounidenses asesinadas por los atacantes suicidas de Al Qaeda desde 2003. 
De hecho, en 2004, los propios terroristas consideraban a Irak como el frente central de su campaña. 
Tampoco podemos dejarnos animar por los repetidos llamados de Joseph Biden a una "partición suave" de Irak, aunque toda la clase política iraquí haya rechazado la idea. 
En cuanto a los republicanos, dejando de lado los comentarios de Sarah Palin de la misión divina de Estados Unidos en la guerra contra el terrorismo, es inconcebible que John McCain verdaderamente crea que una presencia estadounidense sea sostenible en Irak en un futuro indefinido. 
Para ser justos, McCain nunca sugirió que las tropas estadounidenses entablarán 100 años de guerra, como sostienen algunos de sus críticos. 
A lo que McCain hacía referencia era a una presencia pacífica de las fuerzas estadounidenses en el país por un período prolongado, un poco como su presencia continuada en Japón desde 1945. 
Aún así, suponiendo incluso que el pueblo norteamericano toleraría una presencia de estas características, el pueblo iraquí no lo haría. 
Estados Unidos cometió demasiados errores en materia de políticas, las fuerzas estadounidenses están demasiado asociadas con una ocupación impopular e incompetente y, hasta hace poco, sus tácticas fueron demasiado agresivas como para que se pueda hablar de una presencia permanente. 
Si bien la mayoría de los iraquíes entienden la necesidad de que haya fuerzas estadounidenses en su país en un corto plazo, no tolerará un despliegue permanente. 
Los asesores de McCain harían bien en considerar un precedente histórico: el fallido intento británico al final de la Primera Guerra Mundial de mantener una presencia militar prolongada en Irak. 
Los políticos iraquíes no han estado exentos de adoptar una postura para obtener un rédito político. 
El gobierno cometió una cantidad de desatinos en sus negociaciones sobre la presencia continua de las tropas estadounidenses. 
De hecho, este verano se inyectó en las elecciones estadounidenses al respaldar aparentemente el plan de Obama de un retiro temprano. 
Luego nuevamente, durante tres años consecutivos, el asesor de seguridad nacional de Irak -un médico sin credencial alguna para el trabajo cuando fue nombrado por la autoridad de ocupación estadounidense, excepto que hablaba un inglés tolerable- insistió en que el año siguiente sería el último en el que se necesitarían tropas estadounidenses. 
El gobierno de Irak exige un cronograma de retiro por parte de Estados Unidos, no porque crea que las fuerzas iraquíes vayan a estar listas para asumir el control pronto, sino para sacarles brillo a sus credenciales nacionalistas en vista de las elecciones parlamentarias del año próximo. 
Por lo tanto, espera desviar la atención pública de otros temas como servicios básicos todavía inexistentes, un continuo sectarismo, una producción petrolera débil, una escasa inversión en infraestructura y un nivel de corrupción y cronismo rampante. 
Todavía está por verse si esta estrategia logrará o no opacar el historial de fracasos del gobierno en la mente de los votantes. 
El problema ahora para los políticos iraquíes y estadounidenses es que, para actuar racionalmente, necesitarán enfrentar elementos dentro de sus propios electorados. 
Deben reconocer que una presencia a largo plazo de las tropas estadounidenses está fuera de discusión, pero que serán necesarias fuerzas de combate estadounidenses en Irak –aunque sea con un papel más reducido- en los próximos cinco años. 
Sólo una presencia semejante puede consolidar los réditos palpables, pero aún reversibles, obtenidos en el último año. 
Una fuerza de esas características es necesaria para seguir persiguiendo a Al Qaeda y para contrarrestar las actividades pro-iraníes. 
Poner fin a la participación norteamericana antes de que los iraquíes puedan lograr estos objetivos por su cuenta sería desastroso para los intereses tanto de Estados Unidos como de Irak. 
Mientras tanto, las fuerzas estadounidenses deben respaldar los esfuerzos iraquíes para fortalecer a las propias fuerzas militares y de seguridad del país, desmantelando simultáneamente a todas las milicias. 
Las milicias de Irak no tendrán una actitud pacífica, pero su disolución es esencial para la estabilidad a largo plazo, en sí misma una condición sine qua non para la estabilidad en la región. 
Cuando se logren estas misiones -pero no antes- las fuerzas estadounidenses deberían retirarse de Irak. 


Saliendo del asilo 
Serbia -que por largo tiempo ha sufrido sanciones por ser el país cuyo último presidente, Slobodan Milošević, inició un genocidio en Yugoslavia- no está acostumbrada a que la alaben por proteger los derechos del hombre. 
Sin embargo, en un aspecto de la protección de los derechos humanos la tan denostada Serbia ha dado un paso sin precedentes que la pone por delante de todo el resto de Europa Central y del Este, incluidos estados que ya son miembros de la Unión Europea. 
En septiembre de 2006, el Ministerio del Trabajo, Educación y Asuntos Sociales de Serbia puso en práctica su política oficial de integrar a la sociedad a miles de personas que habían estado relegadas a instituciones estatales dignas de una novela de Dickens, sólo por el hecho de sufrir de una discapacidad mental. 
Con este paso histórico, Serbia adoptó una práctica que se fue arraigando en los países occidentales ricos tras la Segunda Guerra Mundial, pero que nunca se aplicó en el bloque comunista. 
Es completamente contradictorio con el concepto de una sociedad libre el segregar a personas meramente por su discapacidad mental, hacer caso omiso de sus derechos humanos más básicos, impedirles el acceso a la educación y al empleo, negarles la libertad de escoger dónde y cómo vivir, y con quién pueden relacionarse. 
El cambio de política orientado a rectificar esta sombría realidad en Serbia ocurrió cuando el Ministerio aceptó aplicar en todo el país un proyecto piloto que desde 2003 creó una gama de servicios de asistencia con base en la comunidad para permitir que las personas con discapacidades intelectuales salieran de las instituciones donde estaban confinadas y comenzaran a vivir sus vidas en el mundo exterior. 
Ese proyecto piloto demostró que las personas con discapacidades mentales son capaces de vivir como ciudadanos iguales a los demás, cuando reciben la ayuda adecuada. 
Apoyándose en el éxito de la iniciativa, el Ministerio ha comprometido la compra de más de 130 apartamentos y casas para albergar a personas que salen de estas instituciones y crear servicios diurnos para ayudarles a enfrentar las complejidades de la vida que hay más allá de los muros que antes las encerraban. 
La financiación para estas reformas proviene de la privatización de bienes estatales, no de la ayuda extranjera. 
A favor de Serbia hay que decir que el Ministerio tomó su decisión sabiendo que el cambio exigiría hacer restricciones presupuestarias en otras áreas, pero lo hizo porque llegó a la conclusión de que proteger los derechos humanos era más importante que ahorrarse unos cuantos dinares. 
Es de esperar que la decisión de Serbia sirva de inspiración para que otros estados de Europa Central y del Este sigan su ejemplo, incluidos aquellos que han logrado ser miembros de la Unión Europea. 
Resulta chocante el que la UE haya hecho tan poco por presionar a sus miembros y candidatos a ser miembros a que promuevan la vida en comunidad de las personas con discapacidades mentales. 
Ninguno de los nuevos estados miembros de la UE tiene planes concretos ni mecanismos de financiación para desarrollar redes de alternativas con base en la comunidad a una escala nacional. 
Si bien hay áreas con servicios comunitarios de alta calidad en la mayoría de los países de la región, decenas de miles de personas con discapacidades mentales todavía viven en asilos, y la mayoría de ellas no tienen perspectiva alguna de salir de ellas. 
* Hungría sigue segregando a sus ciudadanos con discapacidades más graves y gasta millones de dólares en la construcción de un nuevo megacomplejo institucional que se encuentra vacío porque no cumple las normas de seguridad y contra incendios de la Unión Europea. 
* Croacia está demostrando que la desinstitucionalización no es cuestión de dinero. 
El Instituto Sociedad Abierta comprometió más de $2 millones para ayudar al gobierno a cerrar una institución de gran tamaño para personas con discapacidades intelectuales. 
Sin embargo, a casi un año de iniciadas las negociaciones, el gobierno aún no está preparado para emprender acciones concretas. 
* En Rumania, el año pasado había niños muriendo de desnutrición en una institución mental. 
El gobierno culpó a las autoridades locales, éstas culparon al gobierno por asignar recursos inadecuados, y los internos de las instituciones siguen mirando el mundo a través de ventanas con candados y barrotes. 
Existe una urgente necesidad de modificar las políticas de los gobiernos, de modo que la provisión de servicios en la comunidad a personas con discapacidades mentales sea la norma en lugar de la excepción. 
Estos servicios deben estar disponibles para cualquiera que los necesite. 
Y los gobiernos deben redestinar recursos de las instituciones y las burocracias con intereses creados que intentan conservar sus cargos, y entregarlos a organizaciones que apoyan la vida en comunidad de los discapacitados. 
Es hora de que el resto de Europa Central y del Este sigan este positivo paso emprendido por Serbia. 

Subcontratación y desempleo 
La palabra de moda en el debate sobre la globalización actualmente es subcontratación. 
De pronto los estadounidenses -campeones eternos de la globalización-parecen estar preocupados por los efectos adversos que tiene sobre su economía. 
A quienes la defienden apasionadamente, por supuesto, no les preocupa la pérdida de empleos. 
Subrayan que la subcontratación reduce costos -de la misma forma en que el cambio tecnológico mejora la productividad, con lo que aumentan las ganancias-y lo que es bueno para las ganancias tiene que ser bueno para la economía estadounidense. 
Sostienen que las leyes de la economía garantizan que a largo plazo habrá empleos para todos, siempre y cuando el gobierno no interfiera con los procesos del mercado fijando salarios mínimos y promoviendo la seguridad del empleo, y mientras los sindicatos no impulsen los salarios al alza excesivamente. 
En los mercados competitivos, la ley de la oferta y la demanda garantiza que con el tiempo, a la larga, la demanda de empleo será igual a la oferta y no habrá desempleo. 
Pero como Keynes afirmó mordazmente, a la larga todos estaremos muertos. 
Pero quienes descartan sumariamente la pérdida de empleos pierden de vista un punto clave: la economía de Estados Unidos no está teniendo un buen desempeño. 
Además de los déficits comercial y presupuestal, hay un déficit de empleos. 
A lo largo de los últimos tres años y medio, la economía debió haber creado entre 4 y 6 millones de empleos para dar trabajo a quienes entran por primera vez al mercado laboral. 
De hecho, se han perdido más de 2 millones de empleos (por primera vez desde la presidencia de Herbert Hoover al principio de la Gran Depresión ha habido una pérdida neta de empleos en la economía de los EU durante el curso de una administración presidencial completa). 
Lo menos que esto indica es que los mercados por sí mismos no funcionan con rapidez para garantizar que haya un empleo para todo el que quiera trabajar. 
El gobierno tiene un papel importante en asegurar el pleno empleo -papel que la administración Bush ha manejado muy mal. 
Si el desempleo fuera menor, las preocupaciones sobre la subcontratación no serían tantas. 
Pero existe, creo, una razón aún más profunda para inquietarse por, digamos, la subcontratación de empleos de alta tecnología en la India: destruye el mito -que ha sido uno de los principios centrales en el debate sobre la globalización en los EU y otros países industrializados avanzados-de que los trabajadores no deben temer a la globalización. 
Los apologistas de la subcontratación afirman que, en efecto, los países ricos perderán empleos no calificados en áreas como la industria textil ante la mano de obra barata de China y otros lugares. 
Pero supuestamente eso es bueno, porque Estados Unidos se debe especializar en sectores donde tiene ventajas comparativas, con mano de obra calificada y tecnología avanzada. 
Lo que se necesita es aumentar la capacitación, mejorar la calidad de la educación, sobre todo en ciencia y tecnología. 
Pero ese argumento ya no es convincente. 
Estados Unidos está produciendo menos ingenieros que China y la India y, aun cuando los ingenieros de esos países en desarrollo tienen algunas desventajas, ya sea por formación o ubicación, éstas se ven más que compensadas por las diferencias salariales. 
Los ingenieros y especialistas en computación de Estados Unidos y los países ricos tendrán que aceptar recortes en sus salarios y/o quedarán desempleados y/o se verán obligados a buscar otro empleo, casi seguramente con un salario menor. 
Si los ingenieros y especialistas en computación altamente calificados de Estados Unidos no son capaces de resistir la embestida de la subcontratación, ¿qué será de aquéllos que tienen una menor formación? 
Sí, los Estados Unidos tal vez puedan conservar sus ventajas comparativas en la investigación de avanzada, la invención del próximo láser. 
Pero la mayoría de los ingenieros y científicos altamente calificados se dedican a lo que se llama "ciencia común", las importantes mejoras tecnológicas cotidianas que son la base para los aumentos de la productividad a largo plazo -y no resulta claro que Estados Unidos tenga una ventaja de largo plazo en esto. 
Dos lecciones se desprenden del debate sobre la subcontratación. 
Primero, mientras Estados Unidos lucha con los retos de ajustarse a la globalización, debe ser más sensible a las dificultades de los países en desarrollo, que tienen mucho menos recursos para hacerlo. 
Después de todo, si los Estados Unidos, con sus niveles de desempleo relativamente bajos y sus redes de asistencia social, sienten la necesidad de tomar medidas para proteger a sus trabajadores y sus empresas de la competencia externa -ya sea en software o en el acero-tales medidas están mucho más justificadas en los países en desarrollo. 
Segundo, es momento de que Estados Unidos se preocupe. 
Muchos de los defensores de la globalización siguen sosteniendo que el número de empleos que se subcontratan es relativamente pequeño. 
Por supuesto, hay controversias sobre la cifra final; algunos afirman que hasta uno de cada dos empleos podría subcontratarse a la larga, mientras que otros dicen que el potencial es mucho más limitado. 
Los cortes de pelo, como una multitud de otras actividades que requieren un conocimiento local detallado, no se pueden subcontratar. 
Pero incluso si la cifra final es limitada, puede haber efectos dramáticos sobre los trabajadores y la distribución del ingreso. 
El crecimiento mejorará, pero los trabajadores podrían estar peor -y no sólo aquéllos que pierdan sus empleos. 
En efecto, esto ya ha sucedido en algunos países en desarrollo: en los diez años que han transcurrido desde la firma del Acuerdo de Libre Comercio de América del Norte, el salario promedio real en los EU ha disminuido. 
Es tonto esconder la cabeza en la arena y pretender que todo el mundo se beneficiará con la globalización. 
El problema con la globalización hoy en día es justamente que unos pocos se podrían beneficiar mientras que la mayoría podría resultar perjudicada, a menos que el gobierno asuma un papel activo en manejarla y moldearla. 
Esta es la lección más importante del debate actual sobre la subcontratación. 

La subcontratación externa en África 
En los 40 últimos años, las computadoras y comunicaciones avanzadas han transformado una parte del mundo tras otra: en primer lugar, los Estados Unidos y Europa, después el Japón, Corea y Taiwán y, mas recientemente, la India, China y la Europa oriental. 
¿Será África la siguiente? 
Pese a las guerras civiles, la malnutrición y la angustia por la epidemia de SIDA, en el África negra está ocurriendo algo extraordinario: el sigiloso aumento de un sector de la tecnología avanzada. 
Si bien no representa precisamente un "Valle del Silicio", para que África prospere, se pueden y se deben alimentar esos brotes de industria de tecnología avanzada. 
Pensemos en lo que está sucediendo en varios pisos de un alto edificio de oficinas en Accra, capital de Ghana. 
En él unos 1.500 africanos elaboran digitalmente solicitudes de reembolso de compañías americanas de seguros de enfermedad... trabajando las 24 horas del día, en tres turnos. 
Los africanos hablan inglés, escriben al menos cincuenta palabras por minuto en una computadora, toman los datos de formularios en papel facilitados en forma electrónica y vía satélite por compañías de seguros de enfermedad, los convierten en nuevos formularios digitales y los envían de regreso a los EE.UU. Esos africanos están tan conectados, que sus formularios pueden ser revisados -a medida que los rellenan- por un supervisor americano a casi 13.000 kilómetros de distancia. 
Ghana es mas conocida por su producción de cacao y oro, pero hoy la Affiliated Computer Services (ACS), empresa de Texas que dirige esa operación de subcontratación externa, es el mayor empleador privado del país. 
Los "tecleadores" africanos ganan de cuatro a cinco dólares al día -cuatro veces el salario mínimo legal- y reciben seguro de enfermedad, comidas y subvención para el transporte. 
Un pequeño número de ingenieros y profesionales africanos ganan mucho más y periódicamente reciben formación en materia de tecnologías avanzadas. 
Los empleados de ACS son simplemente los primeros africanos que se benefician de la tendencia más en boga en la economía mundial: la subcontratación externa o la transferencia de puestos de trabajo del sector de los servicios de países con salarios elevados a países con salarios bajos. 
Desde luego, el número de puestos de trabajo que se trasladan a África es pequeño en comparación con los que van a Asia, America Latina y la Europa oriental. 
Pero la buena noticia es que África participa por fin en la competición económica que está reestructurando la economía mundial. 
Aun así, África sigue cargando con varias desventajas, entre ellas -y no es la menos grave- una fama terrible. 
"Las grandes empresas ni siquiera tienen a África en el mapa, cuando examinan posibles localidades en las que hacer subcontratación externa", dice Sambou Makalou, nativo de Malí que intenta convencer a los empleadores de los EE.UU. para que trasladen puestos de trabajo del sector de servicios a África. 
"Hay oportunidades reales para la subcontratación externa en África", dice, "pero también hay barreras". 
Los gobiernos africanos deben estar dispuestos también a comenzar desde abajo: dedicar muchos esfuerzos a atraerse proyectos experimentales con la esperanza de lograr más puestos de trabajo en el futuro. 
Con reformas sensatas, se pueden eliminar muchas barreras o al menos suavizarlas. 
Se debe comenzar con lo siguiente: 
· Una mejor gestión de los asuntos públicos: los gobiernos africanos se jactan con frecuencia cuando simplemente ponen freno a los corrosivos efectos de la corrupción y la reglamentación empresarial irracional. 
Pero se presta poca atención al elevado costo de las telecomunicaciones, sistemas de energía eléctrica poco fiables y una infraestructura de transportes deficiente. 
· Una mayor competitividad : los dirigentes africanos han tardado en comprender que deben cortejar a las empresas extranjeras con servicios especiales, programas de formación para los trabajadores e incluso oficinas subvencionadas. 
Los países asiáticos atraen muchos puestos de trabajo creando "polígonos industriales", con servicios más fiables, incluidas redes de comunicación absolutamente fiables, ofrecidas a precios competitivos. 
Al reestructurar sus escuelas secundarias y universidades para formar a graduados con aptitudes solicitadas por las empresas multinacionales, los países asiáticos crean también más mano de obra competitiva. 
Desde luego, África es un lugar mucho mejor que hace cinco años para hacer negocios. 
La difusión de la telefonía móvil ha revolucionado la vida cotidiana en un continente que cuenta con la menor penetración de teléfonos fijos. 
Los enlaces por satélite han mejorado enormemente el acceso a Internet y un nuevo cable submarino que corre a lo largo de la costa de África (SAT-3) promete mejorar y reducir el costo de todos los tipos de comunicaciones. 
El problema radica en que, aunque el atractivo económico de África está aumentando, la India y China están mejorando mas rápidamente, con lo que el desfase se agranda. 
Las ciudades africanas van abriéndose paso cada vez más hasta las listas de selección de los expertos en radicación de las empresas, pero acaban perdiendo las oportunidades que consiguen las ciudades asiáticas. 
Sólo avanzando más rápidamente podrán los africanos empezar a ganar. 
Resulta sorprendente que la competitividad en materia de salarios sea un problema. Aunque África es la región mas pobre del mundo por término medio, los salarios en el sector estructurado de la economía son en general superiores a los pagados en China y la India, donde los gobiernos mantienen los costos de alimentos básicos, vivienda y transporte relativamente bajos mediante subvenciones y controles. 
En el África urbana los costos -de alimentos y transporte, en particular- son relativamente altos, lo que obliga a la subida de salarios. 
Entretanto, la oferta de profesionales africanos y trabajadores especializados es escasa: la escasez aumenta también los salarios. 
De hecho, un programador informático indio suele ganar menos que un programador africano comparable. 
Incluso los salarios por tareas rutinarias de introducción de datos en África no suelen ser inferiores a los pagados en el Asia meridional. 
Las posibilidades de que algún día África reciba una proporción equitativa de la subcontratación externa de puestos de trabajo están aumentando, pero existe el riesgo de que la región se quede aún más rezagada. 
Cuando la ACS decidió hacer una ampliación recientemente, abrió nuevas instalaciones en la India, en lugar de en Ghana u otro país africano. 
El mensaje fue aleccionador. 
Precisamente cuando en Asia, la Europa oriental y América Latina surgen centenares de centros similares de subcontratación externa, el centro de Accra sigue siendo una rareza en África. 
Es una lástima, pero no tiene por qué ser el destino de ese continente. 

Cómo superar la división norte-sur de Africa 
El difunto presidente Mobutu Sese Seko del ex Zaire alguna vez declaró que los países del norte de Africa, que se enorgullecen de su descendencia árabe, deberían ser excluidos de la por entonces Organización de la Unidad Africana. 
La regla de Mobutu era, por supuesto, profundamente errónea, pero no era el único dentro del movimiento panafricano que pensaba de esa manera. 
El antagonismo entre los negros del Africa subsahariana y los habitantes del norte del continente sigue siendo una realidad que impide la perspectiva de una unión entre ellos. 
La hostilidad, el separatismo y el racismo del norte hacia los habitantes del sur están en el centro de esta división. 
Sin embargo, en nuestra época actual de corrección política, la separación abierta entre el norte y el sur sigue sin mencionarse. 
Al declarar que Egipto era una república árabe, el presidente Gamel Abdel Nasser estaba falsificando la historia, borrando 3.000 años de una cultura prolijamente entrelazada con el Africa negra. 
Por cierto, durante casi tres siglos, del 950 al 663 A.C., Egipto estuvo gobernado por faraones y reinas negros como Tii de la “tierra de Kush” –el Sudán negro de hoy-. 
Más grotesco aún, cuando los norteamericanos decidieron financiar una película sobre la vida de Anwar Sadat, los egipcios se opusieron porque el actor elegido para representar a Sadat era negro. 
De la misma manera, cuando Marruecos abandonó la OUA en 1984, soñaba con ser miembro de la Unión Europea. 
La clase gobernante de Sudán –descendientes de esclavos árabes- no tuvo ningún reparo en bombardear, matar y desplazar a millones de sus ciudadanos negros en el sur y ahora en la región de Darfur, con el respaldo de la Liga Arabe. 
Y cuando el líder libio coronel Muammar Khadafi, desilusionado con el panarabismo que defendía, pasó a bregar por el panafricanismo, su pueblo continuó con los disturbios para expulsar a los inmigrantes negros. 
Los líderes de Mauritania abandonaron la CEDEAO, la comunidad regional de Estados del Africa occidental, para sumarse a la unión formada por los países del norte de Africa. 
La actitud de estos países refleja la de los propios árabes. 
Cuando Al Qaeda decidió atacar a Estados Unidos, su blanco fueron las embajadas norteamericanas en Kenia y Tanzania, matando a más de 260 personas. 
Con excepción de 12 ciudadanos estadounidenses, el resto eran civiles negros, mientras que más de 4.000 kenianos y tanzanianos resultaron heridos. 
Para justificar los asesinatos de africanos negros, un prominente comentarista árabe invocó a Stalin: “No se puede hacer un omelet sin romper huevos”. 
En Arabia Saudita, el racismo contra los musulmanes negros es tan intenso que uno se pregunta si para ellos vale la pena realizar el peregrinaje a la Meca, uno de los cinco pilares de la fe musulmana. 
Como musulmán y viajero mundial, nunca he experimentado tanto ostracismo como en Arabia saudita como peregrino. 
¿Por qué, entonces, los africanos negros subsaharianos deberían mantener viva la ilusión de una unión con los países del Norte de Africa? 
Los egipcios, con una civilización histórica sin parangón en términos de logros en todos los aspectos de la vida, quieren desesperadamente asociarse con los árabes, con quienes no tienen otro parentesco que la colonización. De la misma manera, el otro pueblo de los países del Norte de Africa son los bereberes que, hace menos de medio siglo, recibieron incentivos en efectivo para aprender árabe. 
La Unión Africana necesita realizar un proceso de exhaustiva reflexión. 
La diversidad debe ser una fuente de riqueza, no de antagonismo, y los países que favorecen el antagonismo deben ser excluidos. 
Esto traería aparejado el desmantelamiento de la Unión Africana en su forma actual, que en cualquier caso está construida sobre un terreno movedizo, ya que quienes la diseñaron parecían a favor de plagiar a la Unión Europea –un modelo burocrático dudosamente digno de emulación. 
Pero los líderes africanos no tienen ningún interés en una Unión Africana real. 
Ellos obtienen sus poderes de la fragmentación del continente, y no se puede esperar de ellos que renuncien a esta posición por el bienestar de las masas. 
En consecuencia, los Estados Unidos de Africa tendrían que surgir de los sectores populares, a través de las instituciones existentes de la sociedad civil como las asociaciones profesionales, los sindicatos y otras organizaciones no gubernamentales. 
Vale la pena recordar que las personas que participaron en el establecimiento de la mejor unión de estados en la historia, y la más perdurable, Estados Unidos de Norteamérica, eran activistas políticos, no jefes de Estado. 
En América latina, el único punto de ruptura que melló el dominio post-independentista de los descendientes de los colonizadores europeos provino de un unificador y luchador por la libertad moreno, Simón Bolívar, que unió a la región antes de verse obligado a exiliarse en Jamaica. 
Ahora, Bolívar tiene un heredero en Hugo Chávez, y el paisaje político latinoamericano está cambiando a una velocidad vertiginosa bajo su inspiración y liderazgo. 
El liderazgo inspirado es crucial para cualquier proceso de construcción de una nación, y los africanos deberían mirar a figuras como Bolívar, Martin Luther King Jr., Georges Padmore, W.E.B. Dubois, Kwame Nkrumah y Cheikh Anta Diop para montar un movimiento de resistencia contra sus líderes básicamente corruptos e incompetentes (por cierto, una tarea hercúlea). 
Recién entonces podrán cumplir el sueño de una identidad africana común y el establecimiento de los Estados Unidos de Africa. 

África, la tecnología y el medioambiente 
JOHANNESBURGO – La innovación tecnológica ofrece a África inmensas posibilidades. 
Por eso la última semana asistí a una reunión de líderes africanos en el marco del Foro Económico Mundial en Kigali (capital de Ruanda), donde examinamos de qué manera la economía digital puede impulsar el tipo de cambio radical que necesita el continente. 
Pero al mismo tiempo, tuvimos que pensar en otras herramientas más antiguas que nos legaron nuestros ancestros; a saber, el pensamiento a largo plazo y el trabajo colectivo. 
Estas herramientas son una forma de tecnología que es preciso usar ahora para que nuestros descendientes tengan una oportunidad. 
El cambio climático será la prueba definitiva de nuestra capacidad de usar las tecnologías viejas y las nuevas para proteger el futuro de nuestros hijos. 
Los africanos debemos iniciar medidas decididas para combatir la amenaza del calentamiento global; esto implica reducir las emisiones de gases de efecto invernadero y ayudarnos mutuamente a adaptarnos al cambio climático. 
Si no avanzamos ya en estas áreas, las generaciones futuras juzgarán nuestra inacción como costosa, injusta e inmoral. 
África es una de las regiones más vulnerables al cambio climático. 
Sin embargo, solamente es responsable de un 2,3% de las emisiones globales de CO2. 
Esto se debe en parte a que dos tercios de los africanos (621 millones de personas) no tienen acceso a la electricidad. 
Para responder al doble desafío que suponen el cambio climático y este déficit energético, los países africanos deben ayudarse a sí mismos y mutuamente. 
Y los países desarrollados (principales contribuidores al calentamiento global) deben honrar las promesas que hicieron el pasado diciembre en la cumbre climática COP21 en París. 
Además de volvernos a familiarizar con las viejas tecnologías del pensamiento a largo plazo y el trabajo colectivo, para que África pueda hacer frente al cambio climático será esencial el uso de tecnologías nuevas. 
El combate a enfermedades, pestes y sequías demanda innovaciones en biotecnología y métodos agrícolas. 
Las nuevas tecnologías también pueden ayudar a África a saltarse la dependencia de los combustibles fósiles y entrar directamente en un futuro de baja emisión de carbono. 
El continente tiene una gran oportunidad para desarrollar nuevas estrategias energéticas respetuosas del medioambiente, que generen resiliencia y faciliten un crecimiento que beneficie a todos y reduzca la pobreza en menos tiempo. 
Mostramos cómo puede hacerse en la edición 2015 del Informe de Progreso de África: “Poder, personas, planeta: aprovechar las oportunidades que tiene África en temas de energía y clima”. 
Las fuentes renovables reemplazarán a las fósiles en forma gradual; no puede ser de un día para el otro. 
África necesita una mezcla de fuentes de energía razonable y dinámica. 
Y sobre todo, necesita mucha más energía, ahora: el conjunto de África subsahariana (quitando de ella a Sudáfrica) hoy genera menos electricidad que España. 
El estado de la educación en África es una consecuencia elocuente de la crisis energética del continente. 
He trabajado en educación la mayor parte de mi vida, como maestra y como ministra de educación en Mozambique. 
La experiencia me enseñó que el sistema educativo de un país es fundamental para su éxito y su prosperidad. 
Pero en muchos países africanos, el 80% de las escuelas primarias no tienen electricidad, lo que afecta seriamente la calidad de la enseñanza. 
La falta de electricidad también cuesta vidas. 
De cada cinco africanos, casi cuatro dependen del uso de biomasa sólida (sobre todo leña y carbón) para cocinar. 
Eso lleva a que cada año mueran más de 600 000 personas debido a la contaminación del aire dentro de los hogares. 
El uso de cocinas eficientes las salvaría, liberaría a millones de niñas y mujeres de la tarea de recoger leña y generaría amplios beneficios ambientales. 
Los pasos que deben dar los líderes africanos están claros. 
El interés nacional a largo plazo debe anteponerse a los objetivos políticos inmediatos, a los intereses creados y al favoritismo político. 
Los líderes africanos deben erradicar la malversación de fondos públicos, transparentar la administración de las empresas de energía (algunas de las cuales han sido centros de corrupción e ineficiencia), fortalecer las normas y aumentar el gasto público en infraestructuras energéticas. 
También deben redirigir los 21 000 millones de dólares que gasta África en subsidiar empresas de servicios públicos deficitarias y el consumo de electricidad (de lo que ante todo se benefician los ricos) para subsidiar en cambio inversiones en energía renovable y conexiones a la red eléctrica que lleven la energía a los pobres. 
Para los líderes de los países que más emiten CO2 también hay un curso de acción claro. 
Deben fijar a sus emisiones un precio correcto mediante impuestos, en vez de seguir gastando miles de millones de dólares en subsidios a proyectos de exploración de nuevos yacimientos de combustibles fósiles. 
Los países del G-20 deben fijar un cronograma para la eliminación gradual de esos subsidios. 
Y los países ricos deben movilizar la financiación internacional para el desarrollo, que puede ser fundamental para ayudar a los países africanos a satisfacer sus necesidades energéticas. 
El sistema de financiación para políticas climáticas (fragmentario, falto de recursos e ineficaz) no ayudó a África, y necesita una reforma total. 
Por desgracia, los países que más contaminan no han mostrado mucho compromiso con el Fondo Verde para el Clima de las Naciones Unidas. 
También los dirigentes empresariales tienen una responsabilidad de actuar. 
Deben demandar la fijación de un precio al carbono, impulsar la innovación y buscar oportunidades para financiar desarrollos no contaminantes en toda África. 
Para este continente, el gas natural y las fuentes de energía renovables (como la energía solar, hídrica y eólica) son una oportunidad, no un riesgo. 
Millones de africanos desconectados y con mal acceso a la energía, que ganan menos de 2,50 dólares al día, constituyen un mercado de energía que vale 10 000 millones de dólares al año. 
Algunos motivos para esperar que África logrará cambios rápidos pueden entreverse en el hecho de que hoy va a la vanguardia del mundo en la adopción de muchas tecnologías nuevas. Está saltándose las anteriores y entrando derecho a la era digital. 
El sistema M-Pesa usado en África oriental para la transferencia de dinero mediante teléfonos móviles está alentando el surgimiento de nuevos servicios de microfinanzas, por ejemplo el préstamo entre pares. 
Y hoy las bolsas de materias primas dan a los agricultores acceso a precios en tiempo real. 
Pongamos esas viejas tecnologías inmemoriales (la visión a largo plazo y el trabajo colectivo) a trabajar codo a codo con las tecnologías nuevas. 
Haciéndolo, la generación actual de líderes africanos tendrá una oportunidad única de proteger a las generaciones futuras de un desastre climático, cumplir la promesa de llevar la energía a todos y crear un futuro de prosperidad compartida. 



¿Podrán demócratas y republicanos curar sus heridas? 
WASHINGTON, DC – Las competencias para nominar a los candidatos de los dos partidos políticos principales de Estados Unidos (demócratas y republicanos) están casi terminadas. 
Ambos se enfrentan ahora al desafío de reunificarse para la próxima campaña presidencial, hazaña que será mucho más difícil de lograr este año que en la mayoría de las otras elecciones. 
Si bien es matemáticamente imposible que Bernie Sanders obtenga suficientes delegados para conseguir la nominación por los demócratas, aún sigue en carrera, lo cual implica que Hillary Clinton todavía no puede empezar a trabajar en curar las heridas. 
Pero ganarse el apoyo de los millones de votantes que respaldan fervientemente a Sanders supone un gran desafío. 
Sanders no es un simple adversario, sino líder de un movimiento que se opone a lo que Clinton y el “establishment” representan. 
La competencia entre Clinton y Barack Obama en 2008 pareció saldarse en términos bastante amigables. 
Si bien Clinton permaneció en carrera hasta el final, conforme la competencia se acercaba a su fin fue bajando el tono de su retórica contra Obama. 
El día de la nominación, Clinton tuvo el gesto poco habitual de ir a la convención demócrata a pedir el apoyo unánime del partido a Obama. 
Pero los esfuerzos de 2008 para unir al Partido Demócrata no salieron tan bien como puede parecer. 
Aunque los candidatos decidan ser magnánimos en la derrota, no siempre es tan fácil reconciliar a sus seguidores. 
Las tensiones entre algunos de los más acérrimos partidarios de Clinton y Obama perduraron años después de 2008. 
Un modo de unir a las facciones del partido es que el ganador seleccione a su rival como candidato a la vicepresidencia, como cuando John F. Kennedy eligió a su otrora feroz oponente, Lyndon B. Johnson (unión que no terminó bien). 
Pero Clinton no va a hacer lo mismo con Sanders, quien no está temperamentalmente preparado para el papel de subordinado y tiene con Clinton diferencias propositivas surgidas de visiones muy distintas respecto de la función del gobierno federal. 
Es probable que cuando Obama eligió a Clinton como su primera secretaria de Estado, no fuera solamente por la evidente inteligencia de la designada, sino porque era mejor tenerla dentro que fuera del gobierno. 
Aun así, la lealtad de Clinton no fue absoluta. 
En su libro Decisiones difíciles, disparó algunos dardos contra el manejo de la guerra civil siria por parte de Obama, y durante su campaña se distanció a veces de las políticas del actual presidente. 
Pero es seguro que en cuanto Sanders esté fuera de competencia, Obama hará campaña decididamente por Clinton. 
Sin duda Sanders intentará obligar a Clinton a incluir ciertas cuestiones en la plataforma política del partido para la elección de 2016. 
Durante la campaña por la nominación, consiguió mover a Clinton un poco más a la izquierda en temas como el comercio internacional, el salario mínimo y la encarcelación masiva. 
Pero hay un límite a lo que ella puede ceder sin perder votos de los independientes en la elección general. 
Si bien las propuestas de Sanders gozan de respaldo (particularmente entre los jóvenes), gran parte de su programa (como transformar Obamacare en un sistema de salud universal financiado con impuestos) es políticamente inviable. 
Tampoco es factible una división legal de los gigantes bancarios de Wall Street. 
Además, Clinton y Sanders todavía se sacan de quicio mutuamente. 
Hillary y su marido, Bill, están molestos con Sanders por seguir en campaña (aunque ella hizo lo mismo en 2008) y por no moderar las críticas a sus antecedentes. 
Son cosas que los candidatos no suelen olvidar. 
Treinta años después de la convención demócrata de 1980, Jimmy Carter todavía recordaba con amargura cómo, siendo presidente en funciones, tuvo que perseguir por el escenario a su vencido desafiante, Edward M. Kennedy, para conseguir la foto tradicional de los exrivales agarrados de la mano con los brazos levantados. 
En vez de una muestra rutilante de unidad, Carter sólo consiguió un apretón de manos a regañadientes. 
El principal motivo por el que a Clinton puede serle difícil ganarse a los partidarios de Sanders es que muchos de ellos no la quieren. 
La tercera parte ya dijo que no votará por ella. 
En abril, solo 40% de los demócratas le daba un puntaje alto en honestidad y fiabilidad, y solo el 50% le tenía una opinión favorable en general (el índice de aceptación de Obama en 2008 era 60%). 
Aunque los republicanos se relamen con la posibilidad de que Clinton sea acusada formalmente por haber tratado asuntos oficiales (siendo secretaria de Estado) a través de una casilla de e‑mail privada, es poco probable que la fiscalía consiga probar que fue un acto ilegal deliberado. 
Pero el escándalo del e‑mail señala algunas de las razones por las que Clinton no agrada a la gente: por decirlo en términos piadosos, se mostró evasiva al responder cuestionamientos a lo que innegablemente fue una imprudencia, y eso desgastó su reputación durante la campaña. 
Es verdad que Clinton tiene muchos partidarios decididos, pero sus dos campañas presidenciales adolecieron de cierta falta de pasión. 
El mayor peligro al que se enfrenta en la elección de noviembre es que demasiados demócratas no se molesten en ir a votar. 
Su campaña depende de que Donald Trump actúe como elemento unificador del partido, algo que bien puede suceder; pero aun así Clinton tiene ante sí una tarea difícil, especialmente con los jóvenes y los que votan por primera vez, que respaldaron mayoritariamente a Sanders. 
Para los republicanos también será un problema unirse en torno de Trump (quien prácticamente ya es el candidato del partido). 
La mayor parte de los funcionarios electos republicanos lo consideran demasiado ignorante y presuntuoso para ser presidente. 
En una encuesta a votantes republicanos realizada a fines de abril, el 40% respondió que no apoyaría a Trump en la elección general. 
Los republicanos también temen una derrota de Trump tan aplastante que les cueste el control del Senado y reduzca su mayoría en la Cámara de Representantes. 
Por eso muchos no saben qué hacer con él. 
Algunos hacen malabares diciendo que apoyan a Trump pero no lo avalan. 
Los dos expresidentes Bush, padre e hijo, declararon que no participarán en la campaña. 
Por primera vez en la historia de Estados Unidos, los candidatos de los dos partidos recogen más desaprobación que apoyo en todo el país (aunque Trump más que Clinton). 
No es una base muy buena para iniciar la próxima presidencia. 

Cómo lidiar con una inercia institucional nociva 
LONDRES – Ya hace mucho tiempo que las instituciones profundamente arraigadas, creíbles, responsables y efectivas son consideradas cruciales para un bienestar y una prosperidad duraderos en una sociedad. 
Protegen a los países de una volatilidad frecuente e inquietante, ya sea económica, política o social, y reducen el riesgo de sacudidas costosas. 
Pero, hoy en día, las instituciones políticas y económicas clave están siendo presionadas por una inestabilidad inusual en sus entornos operativos y los efectos de una pérdida acumulada de confianza por parte de sus electorados. 
Las implicancias varían, y existe una probabilidad de adaptación mucho mayor, inclusive a través de un proceso relativamente ordenado de destrucción creativa y recreación, entre las entidades privadas en comparación con las públicas. 
Estas últimas demandan una intensificación de los esfuerzos de reforma, para no representar otro obstáculo para la capacidad de la economía global de ofrecer un crecimiento elevado e inclusivo de forma duradera. 
Al igual que una red de caminos bien diseñada y en buen funcionamiento, las instituciones sólidas fortalecen a las economías al garantizar un entorno operativo estable, mecanismos de transmisión más aceitados, interacciones económicas menos costosas y menos riesgosas, un conjunto creíble de derechos de propiedad y respeto por el régimen de derecho. 
Actúan no sólo como facilitadores de un amplio rango de relaciones beneficiosas para todos, sino también como guardianes confiables. 
En consecuencia, durante décadas estas instituciones fueron ampliamente consideradas como la principal característica que diferenciaba a las economías avanzadas de los países en desarrollo que siguen siendo objeto de un conjunto mucho mayor de sacudidas cíclicas y estructurales perjudiciales. 
Sin embargo, en los últimos años, esta caracterización ha sido recusada, ya que el prestigio de las instituciones privadas y públicas con una influencia sistémica significativa ha declinado. 
Para un conjunto cada vez mayor de empresas privadas, la principal fuente de presión ha sido tecnológica, particularmente aquellos avances apuntalados por la combinación cada vez más poderosa de inteligencia artificial, datos y movilidad. 
El desafío ha resultado particularmente serio, si no fatal, para quienes enfrentan una competencia intensa de concurrentes capaces de combinar contenido disruptivo y grandes plataformas -los ejemplos más destacados son Amazon, Facebook, Google, Netflix y Uber-. 
Como quedó demostrado por el mayor interés regulatorio que hoy están atrayendo, así como por la mayor atención que los medios dedicaron a varias controversias (como las vinculadas a las "noticias falsas" y las culturas corporativas internas), esas empresas deben adaptarse y mantenerse ágiles a medida que van adquiriendo mayor influencia sistémica y generando atención. 
El proceso de ajuste es aún más complicado para las instituciones públicas, sobre todo teniendo en cuenta sus roles de amplio espectro como guardianes, facilitadores y reguladores. 
En general representan las propiedades de "monopolios naturales" y no sólo están a resguardo de la disrupción sino que también pueden reprimir y demorar innovaciones beneficiales. 
La inercia interna, la información incompleta, la aversión al riesgo y los prejuicios conscientes e inconscientes se combinan para impedir el reconocimiento de la urgencia y la importancia de la adaptación. 
Inclusive deficiencias más benignas -como una lentitud a la hora de modernizar las leyes para que se adapten a las realidades cambiantes- opacan el bienestar económico. 
La incapacidad visible y persistente de los sistemas educativos de adoptar avances tecnológicos fascinantes es un ejemplo bien sabido de esta inercia. 
Menos obvia es la demora entre las instituciones económicas en actualizar sus estrategias en materia de políticas, inclusive a través de la incorporación más veloz de conocimientos y herramientas importantes de la ciencia del comportamiento, la inteligencia artificial, la neurociencia y otras disciplinas. 
Luego están los déficits persistentes en los programas de adquisición de capacidades. 
En consecuencia, ha habido una considerable erosión de la confianza en la efectividad de las instituciones públicas. 
Y el daño a su credibilidad amenaza con minar aún más su efectividad y perpetuar un círculo vicioso originado por su incapacidad para generar un crecimiento elevado e inclusivo. 
Nuestra concepción de cómo deberían adaptarse y reformarse las instituciones públicas sigue evolucionando. Como resultado de ello, todavía no existe una solución completa. 
Pero algunos imperativos ya son claros. 
· Limitar el daño, resistiendo inclusive a la inclinación natural por promulgar estrategias, entidades y mentalidades cada vez más inefectivas aunque establecidas. 
· Estar mucho más abiertos a las lecciones que se pueden aprender de factores de disrupción externos y estar dispuestos a revisar los sustentos de los procesos y los modelos de negocios. 
· Mejorar las interacciones público-privadas, no sólo para un contenido directo, sino también como una manera de ampliar el espectro para un mayor intercambio de mejores prácticas. 
· Mejorar los métodos de comunicaciones públicas, para que las continuas fallas en la información, los canales en desuso y la erosión acumulada de la confianza no agraven las deficiencias operativas. 
Hasta ahora, demasiadas instituciones inherentemente influyentes se han demorado a la hora de identificar e implementar reformas. 
Esto ha incrementado la desilusión, la alineación y la marginación que sienten segmentos de la población frente a gobiernos que no escuchan o responden a un temor profundamente arraigado de incertidumbre económica. 
Es un fenómeno que se ha venido gestando desde hace muchos años, que no se puede eliminar de la noche a la mañana y que alimenta cada vez más las rupturas sociales y políticas. 
Las instituciones importan, especialmente en un período de inestabilidad económica, política y social. 
Cuanto más tiempo lleve restablecer la confianza en las instituciones públicas clave y, en menor medida, en las privadas, mayores serán los obstáculos para nuestro bienestar y el de nuestros hijos. 


Dejando atrás el crecimiento lento 
WASHINGTON, DC – La mayoría de los economistas hoy son pesimistas respecto de las perspectivas de crecimiento de la economía mundial. 
El Banco Mundial, una vez más, ha reducido sus proyecciones a mediano plazo, mientras que economistas de todo el mundo advierten que estamos frente a una "nueva normalidad" de crecimiento más lento. 
Donde el consenso es menor -al menos en apariencia- es en lo que concierne a explicar esta flaqueza. 
Hace casi tres años, el ex secretario del Tesoro norteamericano Larry Summers revivió la hipótesis del "estancamiento secular" de Alvin Hansen, al destacar las limitaciones del lado de la demanda. 
Por el contrario, en el libro de Robert Gordon Ascenso y caída del crecimiento americano, de por sí cautivador y erudito, el foco está en los factores de largo plazo del lado de la oferta -en particular, la naturaleza de la innovación-. 
Thomas Piketty, en su best-seller El capital en el siglo XXI, describe el crecimiento de la desigualdad que resulta de un bajo crecimiento del PIB. 
El libro Reescribiendo las reglas de la economía estadounidense: una agenda para el crecimiento y la prosperidad compartida de Joseph E. Stiglitz responsabiliza a las elecciones políticas tanto por la desaceleración del crecimiento como por la creciente desigualdad. 
Estas consideraciones difieren en énfasis, pero no son contradictorias. 
Por el contrario, si bien Summers, Gordon, Piketty y Stiglitz examinan la cuestión desde una perspectiva diferente, sus ideas son complementarias -y hasta se refuerzan mutuamente. 
El argumento keynesiano de Summers es que el problema reside en un déficit crónico de demanda agregada: la inversión deseada va a la saga de los ahorros deseados, inclusive con tasas de interés nominales cercanas a cero que resultan en una trampa de liquidez crónica. 
Las tasas de interés de corto plazo próximas a cero -o inclusive mínimamente negativas- de hoy no implican que las tasas de más largo plazo, que son más relevantes para el finamiento de la inversión, también hayan llegado a cero. 
Pero la curva de rendimiento en las principales economías avanzadas es muy plana, y las tasas reales y nominales de más largo plazo están en mínimos históricos. 
Esto puede deberse a muchas razones, pero Gordon describe una posibilidad: el ritmo subyacente de la innovación se ha desacelerado, lo que conduce a retornos sobre la inversión menores a lo esperado y, en consecuencia, hace bajar las tasas de interés. 
Y es la inversión necesaria para traducir el nuevo conocimiento en innovación real lo que vincula los lados de la oferta y la demanda y genera crecimiento. 
Ambas teorías se pueden conectar con los argumentos de Piketty sobre la dinámica de la acumulación de capital. 
Lo que está implícito en la tesis de Piketty es que el capital puede ser sustituido fácilmente por mano de obra. 
Cuando el capital crece más rápido que la mano de obra y el PIB, la tasa de retorno caerá con el tiempo, pero proporcionalmente menos que el crecimiento de la cantidad de capital. 
El resultado es una redistribución del ingreso proveniente de la mano de obra a los dueños del capital. 
Summers en realidad propuso una nueva forma de función de producción según la cual el progreso de las máquinas inteligentes hace del capital un sustituto perfecto para segmentos de la fuerza laboral. 
Una concentración creciente de los ingresos entre los que más ganan, combinada con su alta propensión a ahorrar, luego deriva en el déficit crónico de demanda agregada que caracteriza al estancamiento secular. 
Stiglitz es de la idea de que el sesgo de la política también contribuye a la concentración de ingresos. 
La tesis de Gordon gira más en torno de un tipo de "saciedad" del progreso tecnológico rápido, que deprime los retornos esperados y así ayuda a explicar la falta crónica de inversión suficiente. 
Pero, al final de su libro, describe al ingreso mediano como el verdadero indicador del desempeño económico. 
En la proyección para 2015-2040 de Gordon, el crecimiento anual del ingreso mediano en Estados Unidos es apenas 0,4%, comparado con el crecimiento del ingreso promedio de 0,8%, lo que refleja una desigualdad en constante crecimiento. 
(Comparemos esto con el crecimiento anual de 1,82% del ingreso mediano de 1920 a 2014). 
Las fuerzas interconectadas de desequilibrio keynesiano crónico, una desaceleración del crecimiento de la productividad y una concentración del ingreso entre los que más ganan conducen a una perspectiva muy sobria respecto del crecimiento del ingreso mediano. 
Considerando que las expectativas sobre el futuro se ven minadas por este tipo de fuerzas muy arraigadas y multifacéticas, quizá no debería sorprender que los votantes en Estados Unidos, Europa y otras partes estén furiosos con el establishment. 
Afortunadamente, hay motivos de esperanza. 
En primer lugar, no comparto la evaluación que hace Gordon de las perspectivas para el progreso tecnológico a más largo plazo. 
Creo que, en la medida en que la revolución digital y la inteligencia artificial vayan reestructurando mayores segmentos de la actividad económica, el crecimiento general de la productividad puede volver a acelerarse, lo que se traducirá en mejores retornos de lo esperado y, en consecuencia, más inversión y un crecimiento más rápido. 
Eso en sí mismo no conducirá a una distribución más balanceada de la riqueza o el ingreso, y puede no generar suficiente empleo. 
Pero podría ayudar a crear el espacio político y fiscal para implementar reformas con políticas orientadas a la inclusión. 
En segundo lugar, las economías en desarrollo y emergentes siguen ofreciendo oportunidades inmediatas para grandes inversiones con retornos altos, que deberían financiarse con lo que parece ser un exceso global de ahorros. 
Con un espacio importante para avanzar hacia la frontera tecnológica, inclusive en servicios, todavía existen muchas oportunidades de crecimiento “convergente”. 
Esas inversiones ayudarían a achicar la brecha de los ahorros globales y, al mismo tiempo, generar una retroalimentación positiva para las economías avanzadas también. 
Ahora bien, para aprovechar estas oportunidades, se debe reducir la incertidumbre regulatoria y política y se deben ampliar las asociaciones público-privadas en la financiación del desarrollo dentro de un marco que redunde en beneficios inclusivos. 
Puede ser que los continuos incrementos rápidos en la prosperidad sean posibles. 
Sin embargo, las elecciones políticas terminarán determinando si la difusión de la inteligencia artificial genera incrementos generalizados en los ingresos medianos o si exacerba la polarización y la desigualdad. 
Se necesitarán voluntad política y mensajes contundentes para impulsar las ambiciosas reformas sociales y económicas, y el tipo de cooperación internacional, que serán necesarias para aprovechar las oportunidades de crecimiento inclusivo. 

Superar el fracaso de Copenhague 
NUEVA YORK – Los discursos bonitos no llegan muy lejos. 
Un mes después de la conferencia de Copenhague sobre el clima, ha quedado claro que los líderes del mundo no pudieron traducir a acciones la retórica sobre el calentamiento global. 
Por supuesto, estuvo bien el que pudieran ponerse de acuerdo en que sería terrible arriesgarnos a la devastación que podría ocasionar el aumento de las temperaturas globales de más de dos grados Celsius. 
Al menos, prestaron algo de atención a las crecientes evidencias científicas. 
Y se reafirmaron ciertos principios establecidos en la Convención Marco de Rio de Janeiro de 1992, incluidas "las responsabilidades comunes pero diferenciadas, y las capacidades respectivas”. 
También lo fue el acuerdo de los países desarrollados de “proporcionar recursos financieros, tecnología y desarrollo de capacidades adecuados, predecibles y sostenibles...” a los países en desarrollo. 
El fracaso de Copenhague no fue la falta de un acuerdo legalmente vinculante: el verdadero fracaso fue que no hubo acuerdo sobre cómo lograr la enorme tarea de salvar el planeta, ni acerca de las reducciones de emisiones de carbono, ni sobre cómo compartir la carga o ayudar a los países en desarrollo. 
Incluso el compromiso de destinar 30 mil millones de dólares para el periodo 2010-2012 para la adaptación y la mitigación empalidece ante los cientos de miles de millones facilitados a los bancos en los rescates financieros de 2008-2009. 
Si podemos permitirnos esas sumas para salvar los bancos, bien podemos permitirnos algo más para salvar el planeta. 
Las consecuencias del fracaso ya se pueden ver: el precio de los derechos de emisiones en el Sistema de Intercambio de Emisiones de la Unión Europea ha caído, lo que significa que las firmas tendrán menos incentivos para reducir las emisiones ahora, así como para poner en práctica innovaciones que las Reduzcan en el futuro. 
Las empresas que querían hacer lo correcto, destinar el dinero a reducir sus emisiones, ahora sienten inquietud por que hacerlo las ponga en desventaja ante la competencia, ya que otros seguirán emitiendo sin limitaciones. 
Las empresas europeas seguirán estando en una desventaja competitiva con respecto a las estadounidenses, para las que las emisiones no suponen coste alguno. 
Tras el fracaso de Copenhague hay algunos problemas profundos. 
El enfoque adoptado en Kyoto asignó derechos de emisión, que son un recurso valioso. 
Si las emisiones se restringieran de manera adecuada, el valor de los derechos de emisión sería un par de billones de dólares al año, por lo que no es de sorprender que haya peleas sobre quién debería recibirlos. 
Claramente, la idea de que quienes emitieron más en el pasado deberían recibir más derechos de emisión para el futuro es inaceptable. 
La asignación "mínimamente" justa para los países en desarrollo exige derechos de emisión equivalentes per cápita. 
La mayoría de los principios éticos sugeriría que, si uno está distribuyendo lo que equivale a "dinero" por el mundo, debería dar más (per cápita) a los pobres. 
De manera que, además, la mayoría de los principios éticos sugeriría que quienes han contaminado en el pasado-especialmente después de que el problema se reconoció en 1992- deberían tener menos derecho a contaminar en el futuro. 
Sin embargo, una asignación así transferiría implícitamente cientos de miles de millones de dólares de los ricos a los pobres. 
Considerando las dificultades de reunir incluso 10 mil millones al año –para no hablar de los 200 mil millones al año que se necesitan para mitigación y adaptación- es un poco iluso esperar un acuerdo en torno a esas cifras. 
Tal vez sea el momento de intentar otro enfoque: un compromiso por parte de cada país de elevar el precio de las emisiones (a través de un impuesto al carbono o límites para las emisiones) a un nivel acordado de, digamos, 80 dólares por tonelada. 
Los países podrían usar los ingresos como una alternativa a otros impuestos, ya que tiene mucho más sentido aplicar impuestos a las cosas malas que a las buenas. 
Los países desarrollados podrían usar parte de los ingresos generados para cumplir sus obligaciones de ayudar a los países en desarrollo en términos de adaptación y de compensarlos por mantener bosques, que representan un bien público global debido a que "secuestran” carbono. 
Hemos visto que la buena voluntad, por si sola, sólo pude llevarnos hasta cierto punto. 
Ahora debemos hacer confluir las buenas intenciones con los intereses propios, especialmente porque los líderes de algunos países (en particular los Estados Unidos) parecen temerosos de la competencia de los mercados emergentes incluso sin la ventaja que pudieran recibir por no tener que pagar por las emisiones de carbono . 
Un sistema de impuestos fronterizos –que se aplicarían a las importaciones de países en donde las firmas no tienen que pagar de manera adecuada por las emisiones de carbono- nivelaría el campo de juego y brindaría incentivos económicos y políticos para que los países adoptasen impuestos sobre el carbono o límites a las emisiones. 
Eso, a su vez, daría incentivos económicos para que las empresas redujeran sus emisiones. 
El tiempo corre. 
Mientras el mundo vacila, los gases de invernadero se acumulan en la atmósfera, y se reducen las probabilidades de que cumpla siquiera el objetivo acordado de limitar el calentamiento global a dos grados Celsius. 
Hemos dado más de una justa oportunidad al enfoque de Kyoto, basado nen derechos de emisiones. 
Si consideramos los problemas fundamentales que existen tras el Fracaso de Copenhague, no debería resultarnos sorpresivo. 
Como mínimo, vale la pena darle a la alternativa una oportunidad. 

La agenda de la eurozona en el año 2013 
PARIS – Los líderes de la Unión Europea concluyeron el año 2012 con un acuerdo histórico que coloca a todos los bancos de la eurozona bajo un supervisor único. 
Sin embargo, las difíciles negociaciones que llevaron al acuerdo eclipsaron el reciente informe del presidente del Consejo Europeo Herman Van Rompuy titulado “Hacia una verdadera unión económica y monetaria” (Towards a Genuine Economic and Monetary Union), el cual insta a que la unidad vaya mucho más allá de una unión bancaria. 
Aunque “no se cerró ninguna puerta”, en palabras del presidente de la Comisión Europea José Manuel Barroso, los líderes de la UE han rechazado claramente, al menos por ahora, la celebración de un debate serio acerca de una integración más profunda. 
El informe de Van Rompuy plantea una pregunta fundamental: ¿qué factores impiden que la eurozona funcione como todos desearíamos? 
Responder a esta pregunta requiere, en primer lugar, la comparación de las dinámicas que estuvieron en juego durante la primera década del euro, 1999-2009, periodo en el que la eurozona ostensiblemente tuvo un buen desempeño, con las de los últimos tres años, mismos que se vieron afectado por la crisis. 
En un principio, la eurozona parecía funcionar como una verdadera unión monetaria: se aceleró la integración de los mercados de capitales; aumentó la actividad transfronteriza; y disminuyó el tamaño de la brecha de ingresos per cápita entre los países miembros. 
No obstante, a diferencia de lo que ocurre en una unión monetaria completa, como por ejemplo la de los Estados Unidos, los miembros de la eurozona retuvieron una total soberanía financiera, es decir, ellos controlaban todas las palancas de la política macroeconómica de sus respectivos países. 
Sin restricciones externas, el gasto público y privado creció vertiginosamente en muchos países de la periferia de la eurozona; al mismo tiempo, los salarios aumentaron más rápidamente que la productividad. 
A medida que estos países registraban déficits en cuenta corriente, los países del norte de Europa acumulaban excedentes en cuenta corriente, lo que puso al descubierto una brecha de competitividad que se ensanchaba cada vez más. 
En una unión monetaria real, las transferencias de riqueza y los estabilizadores automáticos hacen que tales discrepancias no representen un problema. 
Debido a que la eurozona en su conjunto se beneficiaba de una balanza de pagos relativamente sólida, los líderes europeos inicialmente no previeron el riesgo que corrían al dejar crecer los diferenciales de competitividad, y subestimaron la amenaza que planteaba, en algunos países, la acumulación de una deuda externa significativa. 
En efecto, durante diez años, las transferencias de ingresos y préstamos de norte a sur financiaron una demanda agregada excesiva, lo que hizo que la eurozona se muestre aparentemente estable. 
Debido a que los mercados subvaloraban el riesgo con el fin de prestar a países que cada vez estaban más endeudados, la presión sobre las tasas de interés disminuyó. (En el curso de la primera década del euro, los diferenciales de tasas de interés entre los distintos bonos gubernamentales a 10 años virtualmente desaparecieron.) 
La crisis financiera mundial expuso el defecto subyacente de la eurozona. 
Mientras tanto, los organismos internacionales, como el Fondo Monetario Internacional y el G-20 alentaron a los países que se encontraban luchando ante dificultades a que apliquen políticas fiscales relajadas, alegando que eran necesarias para superar la crisis. 
Pero el estímulo fiscal sólo agrava el problema. 
Los inversores financieros se dieron cuenta pronto de que el riesgo se había subestimado en algunos países, lo que causó un aumento en las tasas de interés, en algunos casos hasta niveles insostenibles, como por ejemplo en Grecia, Portugal e Irlanda. 
Mientras que la disminución de la demanda agregada condujo a la reducción de las importaciones, la combinación de tasas de interés más altas, menor gasto público, aumento de impuestos y deflación salarial impulsó el crecimiento del desempleo y desencadenó una recesión. 
Normalmente, al disminuir los precios de manera relativa con los de sus vecinos que son fiscalmente más sólidos, los países que se debaten en medio de problemas pueden impulsar las exportaciones, y consecuentemente reducir sus déficits de cuenta corriente. 
Sin embargo, en el caso de la crisis del euro, la tendencia de los precios a mantenerse en niveles altos hizo que la inflación aumente más en los países deudores que en los países acreedores, por lo que el ajuste fue aún más doloroso. 
En este contexto, el informe de Van Rompuy es crucial. 
Traza la arquitectura necesaria para “garantizar el nivel mínimo de convergencia necesario para que la Unión Monetaria Europea funcione de manera eficaz”, y hace un llamamiento a lograr un marco de políticas financieras, presupuestarias y económicas más integrado. 
En concreto, el informe destaca la necesidad de dos compromisos fundamentales que debe formular la eurozona. 
En primer lugar, este informe dice que los países de la eurozona deben aplicar reformas dirigidas a impulsar la flexibilidad de precios y salarios a través de una mayor competencia y una mejor movilidad de trabajadores capitales dentro y entre los países miembros. 
En segundo lugar, las transferencias de riqueza a los países periféricos, aunque sean controversiales, son necesarias. 
Para superar los obstáculos políticos asociados, según Van Rompuy los líderes de la eurozona deben crear una “capacidad fiscal” limitada, que deberá actuar a través de una “función común, pero limitada de amortiguación” que “contribuiría a amortiguar el impacto de los shocks específicos de cada país y ayudaría a prevenir el contagio en la eurozona e incluso más allá de la misma”. 
Este mecanismo también debería proporcionar apoyo financiero a las reformas estructurales a través de “incentivos financieros limitados, temporales, flexibles y dirigidos específicamente a objetivos”. 
No obstante, la propuesta mínima de Van Rompuy puede ser insuficiente. 
Las uniones monetarias requieren de un mecanismo para transferencias permanentes hacia las regiones más pobres. 
El presupuesto de la Unión Europea debe facilitar dichas transferencias en la eurozona, mediante el uso de fondos estructurales. 
Las transferencias fiscales también deben actuar como un estabilizador automático en casos de shocks asimétricos. 
Estas reformas, sin duda, requieren de una eurozona mucho más integrada políticamente, e incluso federalizada. 
Hacer frente a la realidad será el principal desafío de los líderes de Europa en el año 2013. 


Probar en las carreteras los automóviles sin conductor 
ANN ARBOR – Es el 15 de junio de 2030 y para Sam y Sue de Ann Arbor (Michigan), va a ser un día muy ajetreado. 
Su hija Sophia tiene un combate de karate a las nueve de la mañana. 
Al mediodía comenzará la ceremonia de graduación en la enseñanza secundaria de su hermana mayor, Sally, y a las tres de la tarde la casa debe estar lista para la fiesta de graduación de esta última. 
A las 8.40, Sam utiliza una aplicación de un teléfono inteligente para encargar un viaje a Maghicle, servicio de movilidad de Ann Arbor, que cuenta con vehículos robóticos autoconducidos. 
Al cabo de unos minutos, Sam, Sue y Sophia se dirigen al club de karate. 
Por el camino, Sophia contempla vídeos de combates anteriores de su oponente, mientras Sue va repasando los mensajes electrónicos recibidos y Sam encarga aperitivos y flores para la fiesta. 
Llegan al club a tiempo y a continuación el robot recoge a otro cliente en un lugar cercano. 
Sally, que debe llegar al instituto a las 10.30, ya ha solicitado un vehiculo a Maghicle. 
Cuando monta en él a las 10.15, recibe un mensaje de texto de su mejor amiga, Amanda, que quiere acompañarla en el vehículo. 
Sally introduce la dirección de Amanda en la aplicación de Maghicle y el robot elige el trayecto mejor. 
A las 11.30, mientras la victoriosa Sophia substituye el uniforme de karate por algo más adecuado para la ceremonia de graduación de su hermana, Sam recibe un mensaje de texto que le confirma que un módulo ha entregado en la casa los aperitivos para la fiesta de Sally dentro de un recipiente seguro y refrigerado. 
Cuando Sophia está lista, la familia encarga otro vehículo de Maghicle, esa vez para dirigirse a la escuela de Sally. 
Ocupan sus asientos y, mientras Sam hace una seña a Sally, sentada con sus compañeras de clase, se asombra de lo rápido que han pasado 17 años. 
En 2013, el día de Sam habría sido mucho más difícil, tenso y caro. 
Habría perdido demasiado tiempo en su SUV, que traga mucha gasolina, empantanado en embotellamientos de tráfico o buscando lugares para aparcar. 
Ahora, como no necesita poseer un coche, gasta mucho menos dinero en el transporte y tiene más tiempo para dedicarlo a lo que desee. 
En vista de que servicios como Maghicle permiten a las personas moverse de forma segura, asequible, cómoda y sostenible, Sam no debe preocuparse por que su esposa o sus hijas puedan tener accidentes automovilísticos, como lo hacían sus padres en el caso de él. 
En cambio, el sistema de transporte por carrera actual es incómodo, insostenible y peligroso. 
De los casi mil millones de vehículos de motor existentes en el mundo –suficientes para dar la vuelta al planeta cien veces, si se los aparcara pegados uno tras otro– el 95 por ciento, aproximadamente, dependen del petróleo para obtener la energía, lo que somete los viajes automovilísticos a la geopolítica y la inestabilidad de los precios de los recursos. 
Además, los motores de combustión representan más de una quinta parte de las emisiones de carbono del mundo, lo que contribuye en gran medida al cambio climático y, como todos los años mueren en la carretera más de 1,2 millones de personas, el viaje automovilístico sigue siendo un asesino demostrado. 
El mundo de Sam en 2030 no es simple fantasía, pero, para alcanzarlo, hará falta una completa transformación del sistema de transporte por carretera, lo que significa superar la compleja combinación de elementos públicos y privados, intereses creados, modelos empresariales arraigados e inercia en masa que hasta ahora ha impedido su desarrollo. 
De hecho, como ciertas instituciones e industrias se benefician cuando todos los componentes del sistema –vehículos, carreteras, estaciones de servicio, códigos de tráfico, reglamentos, normas relativas a los vehículos y conductores con permiso de conducir– funcionan conjuntados, no ha habido desarrollo transformador en el transporte por carretera desde que Karl Benz inventó el automóvil y Henry Ford lo popularizó. 
Centrarse exclusivamente en –pongamos por caso– crear baterías mejores, mejorar la eficiencia del combustible o hacer más sostenible la producción de automóviles es insuficiente para catalizar la transformación necesaria. 
Es necesaria una solución verdaderamente trasformadora, que satisfaga las necesidades de los consumidores, las empresas y los gobiernos. 
Una red integrada de vehículos eléctricos, sin conductor, conectados, coordinados y compartidos debería ser la base de dicha solución. 
Semejantes vehículos estarían programados para evitar choques, lo que reduciría las muertes, las heridas y los daños en propiedades. 
Para reducir al mínimo el excesivo consumo de recursos relacionado con la conducción, los vehículos estarían adaptados a las características de los viajes, como, por ejemplo, el número de pasajeros. 
Por ejemplo, los vehículos de peso ligero y para dos pasajeros pueden ser hasta diez veces más eficientes que un coche típico. 
En los Estados Unidos, donde el 90 por ciento de los automóviles transportan a una o dos personas, la adopción de semejantes vehículos daría como resultado una reducción espectacular de las emisiones de carbono, que disminuirían aún más gracias a una menor congestión de las carreteras y unas corrientes de tráfico más fluidas. 
Además, el terreno y las infraestructuras necesarias para aparcar quedarían reducidos en gran medida. 
Conforme a dicho sistema, la movilidad personal podría costar hasta el 80 por ciento menos que la propiedad y el uso de un automóvil, pues las eficiencias en materia de tiempo aumentarían aún más esos ahorros. 
Para los americanos que ganen el salario mínimo (7,25 dólares por hora), el tiempo dedicado a conducir a una velocidad de 30 millas (48 kilómetros) por hora cuesta 0,24 dólares por milla. 
Con un salario medio en los Estados Unidos de 25 dólares por hora, cada milla cuesta 0,83 dólares. 
Como los americanos recorren conduciendo unos tres billones de millas anualmente, el ahorro de tan sólo un centavo por milla representa 30.000 millones de dólares en ahorro anual. 
La tecnología necesaria para un plan semejante ya existe. 
De lo que ahora se trata es de introducir sistemas de prototipos en las comunidades representativas, para demostrar lo que es posible, descubrir las preferencias de los consumidores, determinar los modelos empresariales más atractivos y descubrir y evitar las consecuencias inesperadas. 
Una vez que los prototipos hayan demostrado ser eficaces y prácticos, deberían aumentar rápidamente sin incentivos públicos. 
Como en el caso de otras innovaciones –por ejemplo, los teléfonos portátiles, los libros electrónicos, la fotografía y la música digitales y las televisiones de pantalla plana–, el desarrollo en gran escala se producirá cuando las nuevas tecnologías alcancen el punto de inflexión, cuando su valor para los consumidores exceda los costos para las empresas de suministrarlas. 
A las autoridades correspondería sólo garantizar la seguridad del sistema, a medida que se desarrollara. 
Un sistema de transporte más limpio, seguro y cómodo es posible... y está más próximo a realizarse de lo que muchos creen. 
Sólo necesita la oportunidad para demostrar su valor. 

Que Israel admita que tiene la bomba 
TEL AVIV – La visión del presidente Barack Obama de un mundo sin armas nucleares, y el reciente acuerdo que firmó con Rusia destinado a recortar los arsenales nucleares de ambos países, realza su liderazgo moral y político. 
Ahora bien, ¿de qué manera su campaña contra la proliferación nuclear afectará a Israel, ampliamente reconocido como el sexto estado nuclear del mundo, y hasta el momento el único en Oriente Medio? 
El reciente llamado de la subsecretaria de Estado norteamericana, Rose Gottemoeller, para que Israel se sumara al Tratado de No Proliferación nuclear (TNP), lo que le exigiría declarar y renunciar a su arsenal nuclear, ha incitado temores de que el paraguas diplomático de Estados Unidos para la situación nuclear de Israel esté llegando a su fin. 
De ahora en adelante, pensaron los israelíes, Estados Unidos tratará a todos los estados de la misma manera en materia de armas nucleares. 
A Israel le preocupa especialmente que Obama pueda querer abordar la ambición nuclear de Irán equiparándola con el estatus nuclear de Israel. 
Las bases intelectuales de la nueva actitud norteamericana fueron trazadas en un famoso artículo de Henry Kissinger, Sam Nunn, George Schultz y William Perry titulado "Hacia un mundo libre de armas nucleares". 
Al instar a las potencias nucleares del mundo a predicar con el ejemplo y reducir drásticamente sus arsenales nucleares, el artículo también fue un llamado a la igualdad entre las naciones en el terreno nuclear. 
Bruce Riedel, que hasta hace poco encabezaba la revisión de la estrategia de la administración Obama para Afganistán y Pakistán, y que de ninguna manera es hostil a las relaciones únicas de Estados Unidos con Israel, ha sido explícito sobre este tema. "Si se habla realmente en serio sobre un acuerdo con Irán, Israel tiene que salir del ropero. 
Una política basada en la ficción y en la doble moral tarde o temprano va a fracasar. 
Lo notable es que haya durado tanto tiempo". 
Sin embargo, fue una declaración reciente ante el Congreso del secretario de Defensa Robert Gates lo que particularmente sorprendió a los israelíes. El aseguró entender el deseo de Irán de adquirir armas nucleares porque, como dijo, los iraníes están rodeados de potencias nucleares como Pakistán, India, Rusia e Israel. 
Israel seguramente luchará contra esta nueva doctrina norteamericana que está surgiendo y que lo pone al mismo nivel que Irán, o incluso que India y Pakistán, a decir verdad. 
Los contextos políticos importan, dirán los israelíes. 
Irán no sólo ha desarrollado sus capacidades nucleares aún siendo parte del TNP, dirán los israelíes, sino que también ubicó la destrucción de Israel en una posición de relevancia en su agenda. 
La disuasión nuclear de Israel es su máxima defensa contra una amenaza existencial. 
La igualdad nuclear generalizada, al final, no puede más que impulsar las pretensiones nucleares de Irán. 
India y Pakistán, a diferencia de Israel, que se ha comprometido con una estrategia de opacidad nuclear, se consideran a sí mismos estados nucleares y quieren que el mundo acepte esta condición. 
Es más, Israel nunca probó un arma nuclear, e inequívocamente aceptó los lineamientos del Grupo de Proveedores Nucleares (GPN), que intentan detener la proliferación a través del control de las exportaciones nucleares. 
Israel espera que la administración Obama no sólo se dé cuenta del contexto único de su condición nuclear ambigua, sino que también reconozca que no puede apresurarse a tranquilizar a sus vecinos y al resto del mundo respeto de su programa nuclear a menos que el contexto político de Oriente Medio cambie de una manera radicalmente positiva. 
Aquí, un cambio en el patrón de comportamiento de Irán hacia Israel es un prerrequisito absoluto. 
El potencial para la exportación de material y know-how nuclear por parte de países como Pakistán -y tal vez Irán algún día- también es motivo de preocupación para Israel. 
De hecho, Israel insiste en que, después de todo, fue Irán, y no las supuestas capacidades nucleares de Israel, el que desató la actual carrera de armas nucleares en Oriente Medio. 
Ahora bien, al igual que con la cuestión de los asentamientos en Cisjordania, la administración Obama parece estar alejándose definitivamente de un respaldo automático de los acuerdos de Israel con las administraciones norteamericanas previas. 
Una revisión de la política de Estados Unidos hacia la condición nuclear de Israel de ninguna manera puede descartarse. 
La declaración de Gottemoeller, así como el reconocimiento explícito por parte de Gates de la condición nuclear de Israel, deberían interpretarse dentro del contexto de la agenda de desarme más amplia de la administración Obama. 
La política de ambigüedad nuclear de Israel se mantuvo prácticamente sin cambios durante casi 50 años, ni siquiera dentro del propio Israel, donde la cuestión ha sido un tabú sagrado. 
Pero el contexto internacional cambiante, la amenaza de una proliferación nuclear descontrolada en Oriente Medio y las nuevas políticas que se están elaborando en Estados Unidos podrían ser buenas razones para que Israel considerara revisar su doctrina nuclear. 
Después de todo, la estrategia actual en realidad no ha funcionado ni como elemento disuasivo contra ataques convencionales (que persistieron a lo largo de los años en que Israel supuestamente desarrolló su arsenal nuclear) ni como advertencia frente a los rivales (como el caso de Irán) para que no desarrollasen un arma nuclear. 
La política oficial de Israel es la de un Oriente Medio Libre de Armas de Destrucción Masiva. 
Al abandonar la ambigüedad y sacar su propia bomba del "sótano", Israel podría afirmar su disuasión nuclear de manera más convincente y, más importante aún, profundizar un debate serio sobre la urgencia de una zona libre de armas nucleares en Oriente Medio. 

Transparencia en la pesca del atún 
PALIKIR/SAN FRANCISCO – Un ramillete de pequeñas islas del Pacífico va camino de hacer historia en la gestión de los recursos pesqueros globales. 
Esta semana, cuando conservacionistas de todo el mundo se reunieron en la quinta conferencia anual Nuestro Océano en Bali, los Estados Federados de Micronesia (EFM) presentaron una promesa audaz y formularon un desafío incluso más audaz: llegar en 2023 a la total transparencia en la pesca del atún. 
Si otros imitan el compromiso de los EFM, los ciudadanos del Pacífico podrán recuperar el control de un recurso natural fundamental para las economías de la región. 
Esto promovería la prosperidad futura, al contribuir a una pesca sostenible del atún y a que los barcos extranjeros que operan en estas aguas no se lleven más de lo permitido por ley. 
Esta semana los EFM y The Nature Conservancy presentarán el desafío de transparencia en la pesca de atún mediante la tecnología, que propone una combinación de mecanismos de control y pactos regionales con el objetivo de mejorar el seguimiento de las actividades pesqueras. 
Con esta iniciativa, es la primera vez que un país en desarrollo se compromete a un 100% de transparencia en la gestión de sus pesquerías; si lo consigue, puede ser el inicio de una transformación en el manejo de los recursos pesqueros en todo el mundo. 
Aunque los EFM y los otros siete estados insulares que componen las Partes del Acuerdo de Naurú (PNA en inglés) parezcan pequeños puntos en el mapa, gobiernan sobre una extensión de océano mayor en tamaño a Europa y son potencias globales en materia de pesca; controlan más de la mitad de las reservas mundiales de atún listado y cerca de un tercio de las de atún en general, lo que los convierte en una auténtica OPEP del mar. 
Los EFM ya están trabajando para usar esta posición de mercado como una fuerza para el bien. 
Peces como el atún son importantes commodities globales, pero la industria está en decadencia en todo el mundo. 
Al comprometerse con una transparencia plena y exhortar al sector privado a hacer lo mismo, los EFM enviarán un claro mensaje de la necesidad urgente de emplear prácticas pesqueras sostenibles para proteger a estas especies cruciales. 
Pero la motivación real del compromiso de los EFM tiene un carácter más local. 
En nuestras islas, el atún no es un mero commodity: es la fuente de ingresos que construye escuelas, paga salarios a los maestros, pavimenta calles y mantiene hospitales abiertos. 
Es el cimiento socioeconómico de comunidades que se encuentran en la primera línea de exposición al cambio climático y al aumento de nivel de los mares. 
Es decir, estamos librando una lucha existencial por el bienestar de la gente hoy y la supervivencia de las sociedades insulares en el futuro. 
La rica pesquería atunera de los EFM ya provee la mitad de los ingresos del país, pero podría aportar mucho más, ya que las flotas pesqueras extranjeras se llevan una parte excesiva del valor de las capturas de atún en aguas locales. 
Para evitarlo es esencial la transparencia. 
La vigilancia electrónica y humana nos permitirá detener la pesca ilegal, no informada y no regulada, que despoja a la región de más de 600 millones de dólares al año. 
Contra lo que suele creerse, la mayor parte de la pesca clandestina no es obra de operadores piratas, sino de barcos extranjeros con licencia que presentan información incompleta, o directamente falsa, sobre lo que capturan. 
La vigilancia electrónica de avanzada también ayudará a proteger la sostenibilidad de los stocks de peces y de las comunidades que sustentan. 
Hoy la falta de datos de seguimiento confiables dificulta la fijación de límites de pesca que protejan a las especies (y todavía más su fiscalización). 
Para remediarlo, los EFM planean instalar sensores remotos, sistemas GPS, cámaras y dispositivos de rastreo en cada barco de espinel/palangre que opere en sus aguas, en un plazo de cinco años. 
Esto permitirá reunir información sobre la composición de capturas, descartes y capturas incidentales, que a su vez ayudará a minimizar la captura accidental de tiburones, tortugas y mamíferos marinos. 
Lo más importante es que estas herramientas también darán a las autoridades datos para la gestión en tiempo real de los recursos oceánicos. 
Al sumarse a los EFM en estas iniciativas, las PNA pueden impulsar una mayor transparencia y fijar nuevos estándares para la gestión de pesquerías. 
Ya sabemos que la cooperación y la conservación pueden ser muy beneficiosas. 
Por ejemplo, desde que las PNA iniciaron en 2007 un esquema de días de pesca por barco –que limita la actividad de las flotas pesqueras extranjeras– las ganancias anuales derivadas del atún aumentaron de cerca de 60 millones de dólares a más de 500 millones. 
Los ministerios de pesca del Pacífico esperan aumentar todavía más los ingresos mediante la cooperación con The Nature Conservancy para la implementación conjunta de un sistema similar al que se usa en el oeste de Alaska, donde el Programa de Cuotas para el Desarrollo Comunitario (CDQ) ayudó a comunidades pobres a generar ingresos mediante la inversión en la actividad pesquera. 
A través del compromiso con la plena transparencia y el lanzamiento de una iniciativa similar al CDQ para las PNA se busca que una parte mayor de la riqueza atunera se quede en el Pacífico. 
La promoción de mejores prácticas de pesca nos permitirá aumentar los flujos regionales de ingresos para reconstruir y restaurar las pesquerías, mejorar la seguridad alimentaria y laboral, y fortalecer la resiliencia al cambio climático. 
Creemos que los peces, los ecosistemas marinos y los seres humanos pueden coexistir y prosperar, y que el camino a la sostenibilidad pasa por el empoderamiento de las comunidades. 
Esperamos que esta visión sea compartida por los vecinos de los EFM en el Pacífico, los organismos de defensa de los consumidores y los miembros de la industria pesquera reunidos en Bali esta semana. 
Proteger un tercio de las reservas mundiales de atún puede ser sólo el inicio de la revolución global de transparencia que se necesita para salvaguardar nuestros océanos y nuestro futuro. 


El arte de la integración europea 
LONDRES – El año pasado estuvo lleno de acontecimientos importantes. 
Además de la victoria de Donald Trump en las presidenciales de Estados Unidos, quedaron a plena luz algunas de las debilidades de la Unión Europea, en particular con la votación del Reino Unido a favor de abandonar el bloque. 
Pero el Brexit no tiene por qué marcar la caída de la Unión Europea. 
En lugar de ello, puede servir de llamada de atención y acelerar medidas para abordar los problemas de la UE. 
Algunos líderes europeos están intentando responder a esa llamada, urgiendo a los estados miembro de la UE a “completar la Unión”. 
Argumentan que sin el Reino Unido será más fácil avanzar en la integración, ya que los miembros que quedan son un poco menos heterogéneos, y por ello más propensos a aceptar las medidas a las que se habrían opuesto los británicos. 
Uno de estos pasos, que ha sido constante centro de atención desde que comenzara la crisis del euro, es la unión bancaria. 
Si bien en este frente se han logrado avances importantes, la integración bancaria europea está lejos de haberse completado. 
Quedan pendientes un plan integral de seguro de los depósitos y la creación de un tramo preferente de activos soberanos seguros, o valores libres de riesgo con validez en toda la eurozona. 
Otro paso potencial, motivado por la profunda asimetría del desempeño de los países de la eurozona durante la crisis, sería un plan de seguro de desempleo conjunto en que el presupuesto de la UE financiaría prestaciones cíclicas por paro. 
Finalmente, la crisis de los refugiados ha llevado al planteamiento de un plan conjunto de control de las fronteras externas de la UE, asignando solicitantes de asilo entre sus países miembro y financiando su integración. 
Todas estas ideas (y varias otras) se han debatido largamente, hasta el punto que han surgido medidas que se pueden poner en práctica. 
Sin embargo, ha habido pocos avances. 
Resulta ser que el Reino Unido no es la única fuente de resistencia política hacia una mayor integración. 
Por supuesto, cada propuesta específica determinará quiénes se oponen a ella, ya que probablemente beneficie a algunos estados miembros de la UE por sobre otros. 
En algunos casos, una propuesta podría generar beneficios de largo plazo para todos, pero significar importantes costes iniciales para países específicos. 
En momentos en que algunos de los más importantes países miembros de la UE tienen programadas elecciones nacionales y los políticos antisistema avanzan a costa de los partidos moderados, muchos líderes nacionales están poco dispuestos a arriesgar su capital político para impulsar este tipo de reformas. 
Pero, ¿y si se hiciera que las reformas resultaran más atractivas? 
Puede que para vencer la resistencia política haya que sencillamente agruparlas de manera diferente. 
Las propuestas con mayores beneficios para algunos se podrían combinar y equilibrar con aquellas que tienen más beneficios para otros, y los costes de corto plazo de una política se podrían compensar con las ganancias de corto plazo de otra. 
Piénsese en los esfuerzos por dar respuesta a la crisis de los refugiados. 
Una vez quedó claro que algunos países (especialmente en Europa central) no estaban dispuestos a aceptar cupos de refugiados impuestos por la UE, se propuso que los solicitantes de asilo pudieran escoger a dónde ir. 
El presupuesto de la UE cubriría los costes mediante la potencial emisión de bonos seguros. 
Pero esta idea también encontró resistencia, no en menor medida porque los países que atraerían más refugiados son los que ya tienen economías más sólidas, y por ende necesitan menos financiación de la UE. 
La solución sería introducir otra medida que permitiera transferencias en la dirección opuesta según el flujo de refugiados que recibiera un país. 
Bien podría ser que el mejor candidato para este papel sea el plan conjunto de seguro de desempleo. 
Debido al alto desempleo cíclico, los países que resulten indeseables para los refugiados se beneficiarían de forma desproporcionada de una política así, especialmente en el corto plazo. 
La expectativa de que estas transferencias se acaben compensando con los fondos para el reasentamiento de refugiados puede ser justo lo que se necesite para involucrar a los países con bajo desempleo. 
No hay duda de que en torno al tema particular de los refugiados puede haber complicaciones adicionales. 
La resistencia social a la inmigración en un país como Alemania, avivada por los ataques terroristas y la retórica política populista, podría afectar el atractivo de un programa así. 
Pero en ese caso se podría ajustar el paquete de políticas específicas. 
Puede que agrupar reformar para hacerlas más atractivas suene a ingeniería comercial, pero no es solamente un asunto de pactos y concesiones cotidianas. 
Tiene más bien con completar (y, así, proteger) la UE mediante la creación de un conjunto más sostenible de instituciones. 
Para que la UE siga siendo un símbolo de apertura y democracia liberal, debe proseguir con la integración. 
Para avanzar, sus líderes tienen que asegurarse de que todos los miembros vayan beneficiándose por igual. 

Pagados para fracasar 
CAMBRIDGE – En un informe que se acaba de presentar al tribunal de los Estados Unidos que está supervisando la quiebra de Lehman Brothers, un examinador nombrado por el tribunal describió cómo adoptaban los ejecutivos de Lehman decisiones deliberadas para aplicar una estrategia atrevida de inversión, correr riesgos mayores y aumentar en gran medida el apalancamiento. 
¿Fueron dichas decisiones consecuencia de ensoberbecimiento y errores de juicio o producto de incentivos inadecuados? 
Después de que Bear Stearns y Lehman Brothers se desplomaran y con ello comenzase una crisis a escala mundial, los informes de los medios de comunicación dieron en gran medida por sentado que el patrimonio de los ejecutivos de esas empresas se esfumó, junto con la de las empresas que tripularon hasta el desastre. 
Ese “relato oficial” indujo a los comentaristas a minimizar el papel de disposiciones inadecuadas sobre remuneraciones y la importancia de reformar las estructuras de salarios de los ejecutivos. 
En nuestro estudio, “The Wages of Failure: Executive Compensation at Bear Sterns and Lehman Brothers 2000-2008” (“Los salarios del fracaso. Remuneraciones de los ejecutivos de Bear Stearns y Lehman Brothers en el período 2000-2008”), examinamos ese relato oficial y concluimos que es incorrecto. 
Reconstruimos los movimientos de efectivo obtenidos por los cinco ejecutivos máximos de las empresas basándonos en datos procedentes de los archivos de la Comisión del Mercado de Valores. 
Descubrimos que, pese al desplome de las empresas en 2008 los saldos finales de dichos ejecutivos correspondientes al período 2000-2008 fueron positivos y cuantiosos. 
Lo más importante es que los ejecutivos máximos de las empresas se deshicieron periódicamente de acciones y opciones, con lo que pudieron cobrar gran parte de sus títulos antes de que el precio de los valores de sus empresas se desplomaran. 
De hecho, los cinco ejecutivos máximos se deshicieron de más acciones durante los años anteriores al desplome de sus empresas que las que poseían cuando se produjo el desastre en 2008. 
En conjunto, durante el período 2000-2008 los equipos de ejecutivos máximos de Bear Stearns y Lehman cobraron unos 1.100 millones de dólares y 850 millones de dólares (de 2009), respectivamente. 
Esas rentabilidades que correspondieron a los ejecutivos máximos aumentaron con las remuneraciones correspondientes a primas. 
Durante el período 2000-2007, la suma total de las remuneraciones correspondientes a primas de los ejecutivos máximos ascendieron a 300 millones de dólares (de 2009) en Bear Stearns y 150 millones de dólares en Lehman. 
Naturalmente, las ganancias que constituyeron la base para dichas primas se evaporaron en 2008, pero en las disposiciones relativas a los salarios de las empresas no figuraba disposición alguna relativa a “devoluciones” que hubiera permitido a las empresas recobrar las primas que ya se habían pagado. 
Combinando las cifras correspondientes a las ventas de títulos y a las primas, descubrimos que, durante el período 2000-2008, los cinco ejecutivos máximos de Bear Stearns y Lehman se embolsaron unos 1.400 millones y 1.000 millones de dólares, respectivamente, es decir, unos 250 millones de dólares cada uno de ellos. 
Esos beneficios fueron mucho mayores que el valor de los títulos que los ejecutivos poseían al comienzo de dicho período. 
Así, pues, mientras que los accionistas de antiguo de las empresas quedaron en gran medida desplumados, las remuneraciones basadas en los resultados brindaron resultados positivos a los ejecutivos. 
La divergencia entre los resultados obtenidos por los ejecutivos máximos y los accionistas de sus empresas inspira una grave preocupación por que las atrevidas decisiones de riesgo adoptadas en Bear Stearns y Lehman –y otras entidades financieras con disposiciones similares sobre sueldos– pudieran haber sido consecuencia de incentivos inadecuados. 
El motivo de la preocupación no es el de que los ejecutivos máximos esperaran que las arriesgadas decisiones que adoptaron propiciasen con seguridad la quiebra de sus empresas, sino el de que las disposiciones sobre sueldos de los ejecutivos –en particular, su capacidad para reclamar grandes cantidades de remuneraciones basadas en resultados a corto plazo– los indujeran a aceptar niveles excesivos de riesgo. 
Es importante que las entidades financieras –y las empresas en general– reformen las estructuras de remuneraciones para velar por que haya un mayor equilibrio entre los beneficios de los ejecutivos y los resultados a largo plazo. 
Los ejecutivos no deben poder embolsarse y conservar grandes cantidades de remuneraciones correspondientes a primas, aun cuando se inviertan más adelante los resultados en los que se basen dichas primas. 
Asimismo, los incentivos en forma de acciones deben ser objeto de limitaciones importantes encaminadas a prevenir que los ejecutivos concedan demasiada importancia al precio a corto plazo de las acciones de sus empresas. 
Si esa clase de estructuras de remuneraciones hubieran existido en Bear Stearns y Lehman, sus ejecutivos máximos no habrían podido obtener tan grandes remuneraciones basadas en los resultados por la gestión de las empresas en los años que precedieron al colapso, con lo que se habrían reducido en gran medida los incentivos de los ejecutivos para correr riesgos. 
De hecho, no se deben considerar las peticiones de una reforma amplia y sólida de las estructuras de sueldos meras reacciones ante la irritación populista. 
Semejante reforma podría contribuir en gran medida a mejorar los incentivos y prevenir el tipo de riesgos excesivos que las empresas fomentaron en los años que precedieron a la crisis financiera, con lo que aumentaría el valor de las empresas y el patrimonio de los accionistas. 
Las reformas que acaben con esos incentivos destructivos deben constituir unos importantes legado y enseñanza resultantes de los casos de Bear Stearns, Lehman Brothers y la crisis que contribuyeron a alimentar. 



Transferencias de efectivo para que el confinamiento no sea tragedia 
ISLAMABAD – En 2017, fui candidata a la dirección general de la Organización Mundial de la Salud. 
Frente a los ministros de salud de todo el mundo reunidos para la 70.ª Asamblea Mundial de la Salud, advertí que tres cosas podían destruir el planeta: un fenómeno astronómico, una tercera guerra mundial o una pandemia. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
La COVID‑19 no provocó el fin del mundo, pero es indudable que supone una dura prueba para las instituciones públicas y privadas. 
Además de sus terribles consecuencias sanitarias, hizo estragos en las economías, esquilmó las clases medias y arrojó a las familias de bajos ingresos a la miseria. 
En Pakistán (quinto país más grande del mundo en términos de población) hay 24 millones de personas que trabajan por un jornal o están autoempleadas en la economía informal. 
La implementación en marzo de una cuarentena interrumpió sus vidas y causó una pérdida general de ingresos que empezó a alentar agitación civil y disturbios. 
Para mitigar el daño socioeconómico de la pandemia, el gobierno de Pakistán creó un programa de ayudas de emergencia llamado Ehsaas, el mayor esquema de protección social de la historia del país. 
Desde su lanzamiento diez días después del inicio de la cuarentena, el programa ha distribuido más de 1200 millones de dólares en la forma de transferencias de efectivo por única vez a más de 16,9 millones de familias, con una cobertura de unos 109 millones de personas (aproximadamente el 50% de la población del país). 
Las familias destinatarias reciben 12 000 rupias (75 dólares) para cubrir sus necesidades de subsistencia inmediatas. 
Antes de la implementación del programa Ehsaas, vi un sufrimiento indescriptible en toda clase de personas: jornaleros, vendedores ambulantes, empleados de hoteles y restoranes, personal doméstico, guardias de seguridad y choferes. 
También empleados despedidos del transporte público, pescadores, mineros, esteticistas, peluqueros y millones de pequeños comerciantes, todos al borde del hambre tras agotar sus ahorros. Personas que, a la par de profesores de escuelas privadas, electricistas, soldadores, pintores, carpinteros, plomeros, mecánicos de autos, choferes de taxi y trabajadores de la construcción, no sabían de dónde saldría su próxima comida. 
Estas historias se repetían sin distinción de industrias ni regiones; y hasta personas habituadas a un buen nivel de vida se vieron de pronto sumidas en la incertidumbre financiera. 
Pero las transferencias de dinero trajeron estabilidad y alivio a millones de familias, y todo el país vio cómo se evitaban incontables tragedias. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Más allá de la crisis inmediata, el éxito del esquema Ehsaas ofrece a Pakistán y a otros países de ingresos bajos y medios una valiosa experiencia respecto de cómo implementar en poco tiempo un programa nacional masivo en un contexto complejo e incierto. 
Para compartir este conocimiento, hace poco el gobierno publicó un informe que describe las enseñanzas prácticas obtenidas del diseño y la implementación del programa, así como los problemas operativos que encontramos y la forma en que los resolvimos. 
El carácter plenamente digital del programa, diseñado para ser transparente desde un primer momento, ofrece enseñanzas respecto del aprovechamiento de los sistemas de identificación personal. 
La combinación del teléfono, la conexión a Internet y el documento nacional de identidad permite crear un sistema de protección social digital basado en la demanda, para que las personas afectadas por una crisis tengan donde recurrir. 
Y es una demostración de cómo usar programas de transferencia de efectivo para contrarrestar las consecuencias socioeconómicas adversas de conmociones externas como la COVID‑19. 
Para Pakistán, esto ha sido un antes y un después en materia de acción pública. 
La crisis obligó al gobierno a sumar agilidad, uso de datos, experimentación y ambición. Se han institucionalizado métodos operativos digitales más eficaces y menos costosos, nuevos modos de coordinar las actividades de diversos actores y una modalidad de involucramiento de todos los niveles de gobierno. 
La formulación de políticas después de la COVID‑19 ya no será la misma. 
Finalmente, los resultados del programa no se agotan en la ayuda inmediata. Su diseño incorpora objetivos a largo plazo que buscan fortalecer la red de seguridad y aumentar la inclusión financiera, dos elementos que dejarán beneficios duraderos a los receptores y a todo Pakistán. 
A esto se suma un compromiso con la transparencia y la rendición de cuentas, motivo original de la publicación del informe. Para que las democracias garanticen el progreso, es necesario imbuir en las instituciones y procesos gubernamentales una cultura de integridad y transparencia. 
La historia muestra que los desastres y sus consecuencias trágicas pueden actuar como catalizadores de grandes cambios sociales. 
La COVID‑19 planteó a Pakistán un reto urgente de una magnitud inédita, al que sólo era posible hacer frente con un programa con la escala y la ambición de Ehsaas. 
Cuando pase la pandemia, debemos aprovechar esta oportunidad infrecuente que tenemos para replicar esta ambición a escala global y crear un mundo más justo que supere la pobreza, la desigualdad y la crisis climática, con la protección social como un pilar central en ese esfuerzo. 
El mundo no había enfrentado un desafío más difícil desde el final de la Segunda Guerra Mundial. 
Pero en nuestra hora más oscura, podemos encontrar una salida tomando la decisión colectiva de avanzar hacia un mundo más justo, más ecológico y más sostenible para todos. 

La democracia de Pakistán sobrevivirá 
LAHORE – Muchos occidentales consideran la decisión de la Corte Suprema de Pakistán de destituir al primer ministro Nawaz Sharif, que gozaba de una cómoda mayoría en la Asamblea Nacional, como una preocupante señal de que reaparecido la inestabilidad política, e incluso como un anuncio de regreso al autoritarismo. 
Sin embargo, la historia política de Pakistán sugiere lo contrario. 
El Pakistán actual no surgió en agosto de 1947, momento en que ganó su independencia, sino más bien en diciembre de 1971, cuando la región oriental del país se convirtió en Bangladesh tras una sangrienta guerra civil. 
Posteriormente, gobernó el país una democracia parlamentaria liderada por el carismático primer ministro Zulfikar Ali Bhutto. 
Sin embargo, las acusaciones de fraude en las elecciones de 1977 causaron disturbios generalizados que no solo derrocaron a Bhutto (quien acabó por ser ejecutado), sino que también condujeron a un golpe militar. 
El general Muhammad Zia-ul-Haq asumió la presidencia en 1978 y permaneció en el cargo hasta su muerte, diez años después. 
La muerte de Zia llevó al poder a otro primer ministro civil elegido democráticamente: Benazir Bhutto, hija de Zulfikar Ali y la primera mujer en dirigir un país de mayoría musulmana. 
Pero su primer mandato se vio interrumpido cuando el presidente, con quien había sostenido una lucha de poder, la destituyó en virtud de la octava enmienda de la constitución (que había sido redactada por los militares) y en medio de acusaciones de corrupción y mala administración. 
Poco tiempo después, Sharif asumió como primer ministro. 
Su primer mandato terminó cuando renunció por la presión de los militares en 1993, hecho que despejó el camino para el regreso de Bhutto, quien se mantuvo como primera ministra hasta 1996, año en que fue destituida otra vez: en esta ocasión, por su propio Partido del Pueblo Pakistaní. 
En 1997 llegó nuevamente el turno de Sharif, pero su confrontación con los militares se había agudizado a lo largo de los años, lo que ocasionó otro golpe de Estado en 1999. 
Este condujo a ocho años de un gobierno militar comandado por el general Pervez Musharraf, quien renunció en 2008 por la presión popular. Las nuevas elecciones llevaron a la presidencia a Asif Zardari, viudo de Benazir Bhutto, que había sido asesinada el mes de diciembre anterior. 
Ignorando las disposiciones constitucionales, Zardari no transfirió la autoridad ejecutiva a su primer ministro, sino que esperó que los dos primeros ministros que se desempeñaron bajo él acataran sus órdenes. 
Sus cinco años de mandato reforzaron el sistema presidencial de Pakistán, circunstancia que sin embargo cambió en 2013 con la reelección de Sharif como primer ministro, cuando se restauró totalmente la democracia parlamentaria. 
De los 45 años transcurridos desde la guerra civil, Pakistán ha vivido 24 bajo gobiernos presidenciales y solo 21 como una democracia parlamentaria. 
Pero la situación actual, caracterizada por un poder judicial independiente, una prensa libre, una sociedad civil activa y unas fuerzas armadas disciplinadas, favorece la continuidad del parlamentarismo, con independencia de la destitución de Sharif. 
La trayectoria que el gobierno de Pakistán ha tenido hasta ahora parece prometedora. 
Shahid Khaqan Abbasi, un ex ministro del petróleo instruido y considerado como un hábil gestor, ejerce actualmente como primer ministro interino. 
Esto podría significar que ejerza 45 días: el tiempo suficiente para elegir como próximo líder del país a Shahbaz Sharif, hermano menor de Nawaz Sharif. 
Como alternativa, Abbasi podría permanecer en el cargo hasta las próximas elecciones generales, que se celebrarán en mayo de 2018. 
Esta última opción ofrece claras ventajas políticas. 
Shahbaz Sharif se ha desempeñado durante casi una década como jefe del gobierno de Punjab, el feudo del partido gobernante (la Liga Musulmana de Pakistán), que Nawaz todavía lidera. 
Además, Sharif tiene que cumplir algunas promesas antes de dejar ese puesto, comenzando por la disminución de las caídas de tensión eléctrica, que afectan tanto el bienestar económico como el personal, particularmente en un año registrado como el más caluroso en la provincia. 
Punjab también necesita una mejor infraestructura urbana. 
La población de las ciudades de Pakistán crece un 6% cada año, aumentando la demanda de mejoras en el transporte, la gestión del agua, el saneamiento y la recolección de desechos sólidos, así como en los servicios de educación y salud. 
Todo esto es particularmente aplicable a Punjab, cuya población urbana aumentó cerca de un 26% entre 2001 y 2011. 
La administración provincial de Sharif ya está abordando estas cuestiones, y se esperan mejoras tangibles para la primavera. 
La permanencia de Sharif en Punjab puede ser la mejor manera de asegurar que las cosas se hagan según lo previsto y, por lo tanto, que la Liga Musulmana de Pakistán obtenga una elevada votación en las próximas elecciones. 
Semejantes resultados consolidarían la continuidad del sistema parlamentario paquistaní, que también es relevante para el resto del mundo musulmán. 
La estabilidad social, que tan pocos países musulmanes poseen, requiere sistemas políticos abiertos, inclusivos y representativos. 
Esto es aún más importante hoy en día: el promedio de edad en los países de mayoría musulmana se sitúa en torno a los 25 años. 
Gracias a la tecnología, los 1.600 millones de jóvenes musulmanes están expuestos a un mundo fuera de sus fronteras y tienden a favorecer mayores aperturas y oportunidades. 
Lo anterior también entraña lecciones para las potencias exteriores. 
Estados Unidos ha apoyado durante largo tiempo regímenes autoritarios “amistosos” como el del presidente egipcio Abdel Fattah el-Sisi. 
Si bien esto pudiera parecer satisfactorio para los intereses estadounidenses hoy en día, en definitiva podría alimentar la inestabilidad y la violencia social, con el riesgo de que se propaguen en una región que ya resulta problemática. 
Indudablemente, el sistema político de Pakistán ha enfrentado serios desafíos en el pasado. 
Pero la destitución de Sharif no debe entenderse como presagio de un regreso a la inestabilidad o, lo que es peor, a un gobierno militar. 
Siguiendo los pasos de la India, cuyo sistema político razonablemente inclusivo ha sustentado una relativa paz y estabilidad durante casi 70 años, Pakistán parece seguir avanzando hacia la consolidación democrática. 

El Pakistán de Imran Khan 
KARACHI – Imran Khan, el jugador de cricket convertido en político, será el próximo primer ministro de Pakistán. 
El recuento de votos se completó tres días después de que se celebraran las elecciones el 25 de julio, cuando llevó a la victoria a su partido, el Pakistan Tehreek-e-Insaf (PTI). 
Se requiere que un partido (o coalición) tenga el apoyo de al menos 137 miembros de la Asamblea Nacional para convocar a un gobierno y Khan está cerca de lograr esa cifra. 
Tras ganar 115 escaños, el PTI debería poder obtener el apoyo de algunos independientes y miembros de media decena de partidos menores, y es probable que jure el cargo antes del 14 de agosto, cuando Pakistán celebra sus 71 años de independencia. 
Sometiéndose al consejo de sus asesores más cercanos y dirigiéndose al pueblo como primer ministro electo, Khan dijo que, como en el cricket, sabe que el juego no se ha acabado sino hasta que se ha jugado la última bola. 
Sin embargo, tras ello apareció en la televisión nacional prometiendo un naya (nuevo) Pakistán. 
El país ha celebrado uno de los ejercicios de democracia más grandes del mundo. 
En total, 106 millones de votantes se registraron para elegir la próxima Asamblea Nacional y cuatro asambleas provinciales. 
De los votantes inscritos, 56 millones (casi un 53% del total) fueron a las urnas a depositar sus votos. 
Debido al hecho de que dos candidatos fueron asesinados en actos de violencia previos a las elecciones, se pospuso la votación para dos de los cargos de elección directa. 
Sesenta mujeres y diez miembros de diversas minorías religiosas fueron electos indirectamente por las cuatro asambleas provinciales, con lo que el número total de escaños nacionales alcanzó a 342. 
Más de 3600 candidatos compitieron por los 272 escaños de elección directa de la Asamblea Nacional, un promedio de 13 por escaño, lo que es una buena medida para evaluar el estado de la política. 
En sistemas políticos menos desarrollados, por lo general la disciplina de partido es demasiado débil como para limitar la cantidad de personas que pueden presentarse como candidatos en las elecciones. 
El terreno político pakistaní está sobrepoblado de partidos, además, en otra señal de que es un sistema subdesarrollado. 
Además del PTI, fundado por Khan en 1996, dos otros partidos tienen grandes cantidades de seguidores. 
El más antiguo es la Liga Musulmana de Pakistán (Nawaz), cuya historia se remonta a 1906, cuando la población musulmana de la India británica formó una agrupación para representar sus intereses políticos y económicos. 
Bajo el liderazgo del fundador de Pakistán, Muhammad Ali Jinnah, este partido fomentó la creación de un estado separado para el pueblo musulmán de la India. 
Desde la independencia pakistaní en 1947, el partido ha tenido varias reformulaciones: la última es la PML-N, liderado hasta hace poco por el ex Primer Ministro Nawaz Sharif y ahora por su hermano Shehbaz. 
La otra gran fuerza política, el Partido Popular de Pakistán (PPP), fue fundado por Zulfikar Ali Bhutto en 1967 después de abandonar el gabinete encabezado por su mentor, el General Ayub Khan, el primer gobernante militar del país, en torno a diferencias sobre las políticas de Khan hacia China, India y Estados Unidos. 
Estas fueron las undécimas elecciones generales en Pakistán. 
Hasta hoy, solo las de 2008 y 2013 han sido abiertas y democráticas, y ambas llevaron a una transferencia del poder ordenada y pacífica. 
En 2008 ganó el PPP bajo el coliderazgo de Asif Ali Zardari, viudo de la ex Primer Ministro Benazir Bhutto, asesinada en diciembre de 2007 en un acto electoral. 
En 2013 en PML-N salió triunfador y Sharif se convirtió en primer ministro. 
Sin embargo, fue derrocado en 2017, cuando las revelaciones de los llamados Papeles de Panamá dieron pie a cargos criminales contra él por varios delitos financieros. 
Este año la Corte Suprema le prohibió de por vida detentar cargos públicos, y este mes fue sentenciado a diez años de prisión. 
Las elecciones de este año se celebraron en relativa paz, debido en parte a la presencia de 370.000 soldados en los sitios de votación. 
A pesar de que este despliegue también pretendía evitar acusaciones de fraude electoral, a las que Imran Khan y sus partidarios recurrieron para sembrar dudas sobre la legitimidad del gobierno de Sharif, los partidos derrotados igualmente reclamaron que las elecciones habían sido fraudulentas. 
El éxito del PTI se debió a una combinación de factores. 
Para comenzar, el partido elevó su popularidad entre la juventud urbana pakistaní. 
El país tiene una de las poblaciones más jóvenes del planeta, con una edad media de apenas 25 años, y la migración de jóvenes hombres a las grandes ciudades ha aumentado su proporción en lugares como Karachi y Lahore a entre un 70 y un 75%. 
Ni el PML-N ni el PPP se ajustaban a sus expectativas, mientras que Khan prometía empleos bien pagados, educación, sanidad y transporte urbano. 
El PTI hizo grandes avances en la megalópolis de Karachi, donde sus candidatos derrotaron a los partidos tradicionales. 
El incesante acento en la corrupción también atrajo el apoyo de la juventud para Khan. 
Tanto Zardari como Sharif fueron acusados de corrupción por la Oficina Nacional de Rendición de Cuentas (National Accountability Bureau), organización con poderes judiciales creada por el General Pervez Musharraf, el cuarto presidente militar del país, para investigar delitos de alto nivel. 
En su campaña electoral, Khan relacionó la corrupción oficial con el fracaso del estado en brindar los bienes y servicios que desean los jóvenes. 
Las elecciones han traído a la palestra a otros dos problemas. 
Primero, ¿cuál fue el grado de participación del ejército para producir un resultado que muchos piensan era el deseado por los generales? 
Segundo, ¿cuáles son las implicancias de largo plazo del dinámico papel del poder judicial en los asuntos del estado? 
Tomará tiempo responder a estas dos preguntas, pero se ha formado un consenso respecto a que Khan era el favorito de los militares. 
Y, ahora que los medios de comunicación extranjeros han aceptado esa evaluación, ese consenso condicionará las percepciones internacionales de su gobierno. 

La persistente crisis energética de Pakistán 
ISLAMABAD – Pakistán lleva casi una década sin poder satisfacer sus necesidades de energía: productores y consumidores de todo el país se enfrentan a cortes de suministro de hasta 12 horas al día. 
El origen de esta crisis está en la mala gestión. 
Pero las autoridades y los organismos de ayuda se empecinan en no ver lo obvio, e insisten en implementar intervenciones costosas que terminan siendo ineficaces. 
La experiencia pakistaní es un ejemplo típico de las dificultades que afrontan los países pobres en la formulación e implementación de reformas, incluidas las necesarias para salir de la pobreza. 
La continua crisis energética de Pakistán afecta su desarrollo económico: el Ministerio de Finanzas estima que a lo largo de los últimos nueve años, los cortes de energía han disminuido una media de dos puntos porcentuales el crecimiento económico anual. 
Y hay más. 
En ese mismo período, el gobierno gastó más del 10% del PIB para cubrir las pérdidas financieras del sector de la energía. 
Es decir que con una adecuada reforma del sector, la economía de Pakistán hubiera podido crecer mucho más (alrededor de un 4% anual) y tal vez crear empleos suficientes para una población joven y en aumento. 
En los últimos nueve años, Pakistán recibió ayuda a través de dos programas del Fondo Monetario Internacional y numerosas iniciativas del Banco Mundial, además del Banco Asiático de Desarrollo y de varias organizaciones de ayuda internacional. 
A cambio de la financiación, el FMI exigió enormes aumentos de los impuestos a los hidrocarburos y subas de las tarifas de la energía. 
El Banco Mundial, por su parte, obligó al gobierno a salir de garante de préstamos para alentar la inversión privada en energía. 
Ahora esa medida se ha vuelto en contra del gobierno. 
Hace poco hubo una campaña publicitaria de productores de energía privados que amenazaron una vez más con invocar la ejecución de las garantías para cobrar facturas atrasadas. 
Tras algunas idas y vueltas, que incluyeron una mengua de la producción, el gobierno decidió (como siempre) cubrir las pérdidas. 
Pero a pesar de los inmensos costos que esto supone, se han sucedido tres gobiernos sin presentar informes oficiales o análisis de políticas públicas, que arrojen alguna luz sobre la cuestión (y ni hablar de idear una estrategia para evitar pérdidas financieras en el futuro). 
Tampoco se creó algún grupo de trabajo o comisión independiente para examinar el problema. 
La crisis, se nos dice, es demasiado urgente para ponernos a investigar sus causas. 
Los organismos de ayuda y el gobierno aseguran que la solución está cerca, y que ya vienen varios miles de millones de dólares para aumentar el suministro de energía. 
Pero incrementar el gasto es una medida ya probada que le costó muchísimo al país. 
En tanto, las pérdidas del sector de la energía se trasladaron las más de las veces a los consumidores, a través de aumentos de precio, sobretasas y otros impuestos. 
No es una estrategia sostenible. 
Es hora de que Pakistán encare un estudio más completo de su crisis energética. 
Durante mi experiencia con el sector de la energía como funcionario del gobierno, me resultó muy útil aplicar una visión de sistema para entender la estructura de la oferta, la calidad de las regulaciones, las fuerzas que influyen en los precios y el impacto de las políticas de ahorro sobre la demanda. 
En la situación actual, la oferta y la distribución de la energía en Pakistán dependen de una burocracia gubernamental centralizada. 
Productores de electricidad privados y una empresa de distribución privatizada actúan como contratistas del gobierno, con un margen garantizado. 
Las demás empresas de producción y distribución son parte del Estado, con gestión, recursos y finanzas supeditados al ministerio del que dependen. 
En este contexto, no es extraño que el sistema siga generando grandes pérdidas. 
A pesar de que se habla de un mercado de la energía, el sistema se basa en precios administrados: los consumidores pagan lo mismo en todo el país, pero las autoridades fijan diferentes precios para las empresas de producción y distribución. 
Nada garantiza que esos precios se determinen de acuerdo a un cuidadoso equilibrio de la oferta y la demanda. 
En realidad, todo hace sospechar que la autoridad regulatoria ha sido cooptada. 
Si bien los precios y tarifas se calculan con un adicional sobre los costos, no está claro que estos hayan sido debidamente estudiados. 
Las tarifas se fijan sin tener en cuenta las continuas pérdidas o ineficiencias del sector de la energía, y el gobierno cambia constantemente el sistema de precios para obligar a los consumidores a cubrir las pérdidas del sector. 
Del lado de la demanda, no se ha implementado ninguna política de ahorro seria. 
Por el contrario, el sistema y la normativa parecen hechos a propósito para fomentar el derroche. 
Los códigos municipales de edificación y planeamiento alientan una proliferación edilicia con alto costo de energía, ya que favorecen la construcción de casas monofamiliares antes que edificios de departamentos. 
La creación de avenidas de varios carriles, puentes y vías rápidas promueve el uso del automóvil y prácticamente proscribe a peatones y ciclistas. 
Además, se usan edificios y casas de concreto con ventanas de vidrio de poco espesor, ineficientes en cuestión de calefacción y refrigeración. 
Y cuyas instalaciones no están sujetas a normas de eficiencia energética, de modo que su consumo puede ser muy alto (especialmente en el caso del gas). 
Pero el uso de materiales de aislamiento y aparatos eficientes sigue siendo caro, debido a protecciones arancelarias para productores establecidos que usan tecnologías obsoletas. 
Hay una clara necesidad de una reforma integral de todos los aspectos del sistema de energía de Pakistán. 
El país debe elaborar un mecanismo de precios razonable, fijar una normativa informada e independiente, crear un sistema de suministro eficiente y descentralizado, y alentar el ahorro. 
El Banco Mundial y el BAD pueden ayudarlo respondiendo de una vez los pedidos de Pakistán de asistencia técnica competente para crear un mecanismo de precios moderno y realizar un estudio integral de la normativa. 
Tras nueve años de parches y soluciones temporales, Pakistán y los organismos de ayuda deben reconocer que el único modo de resolver la crisis de la energía es mediante la reforma de las instituciones. 
De lo contrario, las pérdidas serán cada vez mayores, y no sólo en el sector energético, con riesgo incluso de desestabilizar el Estado, lo que traería consecuencias devastadoras. 


¿Un nuevo reverdecer del Pakistán? 
NUEVA DELHI – Cuando era Secretaria de Estado de los Estados Unidos, Hillary Clinton dijo con toda claridad al Pakistán en 2011 que “no se pueden tener serpientes en el patio trasero de casa y esperar que sólo muerdan a los vecinos”, pero su advertencia (“en algún momento esas serpientes se volverán contra” su dueño), como las de otros funcionarios americanos, incluidos presidentes y directores de la CIA, a lo largo de los años, no fueron atendidas. 
Los graves problemas del dueño de las serpientes quedaron ejemplificados por la reciente matanza de 132 escolares en Peshawar por militantes que ya no estaban controlados por los generales del Pakistán. 
Semejante horror es consecuencia del modo sistemático como la clase militar dirigente pakistaní ha preparado a militantes yijadistas desde el decenio de 1980 como instrumento de la política del Estado contra la India y el Afganistán. 
Al continuar manteniendo a unos terroristas como agentes suyos, el ejército pakistaní ha permitido a otros militantes consolidarse en el país, con lo que la ideología yijadista ha llegado a ser omnipresente. 
La de la matanza de Peshawar no fue la primera vez en que ese Estado que es el principal patrocinador del terrorismo ha sido, a su vez, víctima de éste, pero el ataque ha puesto de relieve que la contradicción entre combatir a un conjunto de grupos terroristas y al tiempo proteger a otros para que actúen allende la frontera ha dejado cojo al Estado pakistaní. 
A consecuencia de ello, la pregunta que muchos se hacen es la de si, a raíz de la matanza de Peshawar, el ejército pakistaní, incluida la delincuente Agencia de Servicios de Inteligencia Conjuntos (ISI), estará dispuesto a cortar sus vínculos con los grupos militantes y desmantelar la infraestructura terrorista dirigida por el Estado. 
Lamentablemente, la evolución de la situación en los últimos meses y a raíz del ataque de Peshawar, ofrece poca esperanza. 
Al contrario, como el ejército ha vuelto a tomar el mando de facto, el Gobierno civil encabezado por el Primer Ministro, Nawaz Sharif, no está en condiciones de influir en los acontecimientos y, pese a la intensificación del efecto de rebote de la militancia ayudada por el Estado, los generales siguen demasiado comprometidos con el patrocinio de unos grupos terroristas sometidos a sanciones por las Naciones Unidas –incluidos Lashkar-e-Tayyiba (LeT) y la red haqqani– para corregir el rumbo. 
La confianza en el terror yijadista ha llegado a formar parte del ADN de los generales. 
¿Quién puede olvidar su repetida negación de que conocieran el paradero de Osama Ben Laden antes de que en una incursión en 2011 le dieran muerte comandos navales de los EE.UU. en su casa segura de la ciudad de Abbottabad, en la que se encuentra una guarnición? 
Recientemente, un funcionario superior civil –el asesor de seguridad nacional de Sharif, Sartaj Aziz– dijo, con un aparente desliz, que el Pakistán no debía hacer nada para detener a unos militantes que no pretenden perjudicar al Pakistán. 
El nexo entre los oficiales militares, los yijadistas y los nacionalistas intransigentes ha creado un “Terroristán” con armas nucleares que con la mayor probabilidad seguirá amenazando la seguridad regional y mundial. 
Los grupos terroristas creados por el Estado y sus células escindidas, algunos de los cuales actúan ahora autónomamente, se han transformado en una hidra. 
De hecho, mientras se corroen las instituciones políticas, su arsenal nuclear se está volviendo cada vez más siniestramente peligroso para la seguridad. 
El Pakistán es ya un Estado casi fallido. 
Su identidad anti-India ya no es suficiente para contener sus contradicciones en aumento, que resultan más patentes en las dos encarnaciones de los talibanes: los afganos, que son substitutos del ejercito pakistaní, y los pakistaníes –antes conocidos como Tehreek-e-Taliban Pakistan (TTP)–, que son la némesis del ejército. 
Además, el Pakistan brinda refugio al jefe de los talibanes afganos, el mulá Mohammad Omar (y también acoge a un fugitivo internacional muy conocido, Dawood Ibrahim, el jefe de la delincuencia organizada india). 
Entretanto, Hafiz Saeed, fundador de la mayor organización terrorista substituta del ISI, LeT, sigue siendo el favorito de los generales y lleva una vida pública con la que se burla de la recompensa de 10 millones de dólares que los EE.UU. ofrecen por su cabeza y de su inclusión en una lista de terroristas confeccionada por las NN.UU. En este mes, las autoridades pakistaníes han ayudado a organizar una gran concentración por parte de Saeed en Lahore, incluidos los trenes especiales fletados para trasladar a los participantes, a fin de que el cerebro del ataque terrorista habido en Mumbai en noviembre de 2008 (entre muchos otros) pudiera proyectarse como un mesías del pueblo pakistaní. 
Y, sin embargo, nada de eso impidió al Jefe del Estado Mayor del Ejército del Pakistán, Raheel Sharif, y al Director General de los ISI, Rizwan Ajter, correr a Kabul después del ataque de Peshawar para pedir que el Presidente Ashrad Ghani y la coalición militar encabezada por los EE.UU. extradite al jefe de TTP, mulá Fazlullah, o permita a las fuerzas pakistaníes que entren a perseguirlo en su país. 
Dicho de otro modo, buscan la ayuda del Afganistán y de los EE.UU. para luchar contra los talibanes pakistaníes, mientras ayudan inquebrantablemente a los talibanes afganos, que han matado a tropas afganas y de la OTAN. 
Tanto es así el planteamiento del terrorismo con rostro de Jano de los generales, que seis años después de los ataques en Mumbai, el Pakistán aún no ha juzgado a los siete perpetradores pakistaníes que tiene custodiados. 
De hecho, con la tapadera de la indignación por el ataque en Peshawar, el principal sospechoso en esa causa –Zaki-ur-Rehman Lajvi, designado terrorista por las NN.UU., que prestó sus servicios como jefe de operaciones de LeT– consiguió la libertad con fianza. 
El escándalo internacional obligó al Pakistán a mantenerlo en detención preventiva durante tres meses. 
Quienes creen que la matanza de Peshawar podría contribuir a un llamamiento al ejército pakistaní deberían preguntar por qué los generales han desatendido centenares de llamamientos anteriores al respecto. 
Pese al efecto de rebote que está poniendo en peligro el futuro del Pakistán, los generales no dan señales de haberse cansado de correr con la liebre y cazar con los podencos. 
La comunidad internacional debe dejar de poner sus esperanzas en un cambio repentino de actitud por parte de los generales. 
El de crear un Pakistán moderado y en paz consigo mismo sólo puede ser un proyecto a largo plazo, porque depende de que se fortalezca una sociedad civil débil y, en última instancia, se ponga coto al papel desempeñado por el ejército en la política. 
Mientras la clase dirigente militar, con servicios de inteligencia y armamento nuclear, siga sin tener que rendir cuentas al Gobierno civil, el Pakistán, la región y el mundo seguirán en riesgo por el nido de víboras en que se ha convertido ese país. 


El acuerdo nuclear paquistaní que no fue 
LAHORE – Recientemente, salió a la luz que Estados Unidos estaba intentando negociar con Pakistán un acuerdo para restringir el programa de armas nucleares de rápido crecimiento de los paquistaníes. 
Suena a buena noticia: cualquier medida a favor de la no proliferación parece un paso positivo. Desafortunadamente, en este caso el esfuerzo ha tenido algunas consecuencias peligrosas no deseadas. 
Todo comenzó el mes pasado, cuando los medios estadounidenses informaron que prácticamente ya se había alcanzado un acuerdo. 
Primero, David Ignatius de The Washington Post informó, en base a conversaciones con altos funcionarios de Estados Unidos, que ya se había llegado a un acuerdo sobre una cantidad de medidas que tomaría Pakistán para reducir su dependencia de las armas nucleares como elemento de disuasión. 
Unos días después, David Sanger de The New York Times lo confirmó. 
Ambos comentarios sugerían que el acuerdo sería anunciado en un comunicado conjunto luego de la reunión del 23 de octubre en Washington, entre el presidente norteamericano, Barack Obama, y el primer ministro paquistaní, Nawaz Sharif. 
Sin embargo, la realidad es que esos informes periodísticos eran el comienzo, no el fin, del proceso. 
Según altos funcionarios paquistaníes –entre ellos Sartaj Aziz, un asesor clave en materia de asuntos exteriores y seguridad nacional-, no había ningún acuerdo en marcha cuando se publicaron las historias. 
Más bien parecía que Estados Unidos estaba utilizando a los medios para presionar al gobierno de Pakistán y lograr que respondiera de manera más inmediata a los pedidos de parte de Estados Unidos de limitar la producción de armas tácticas y los misiles de corto alcance para dispararlas. 
Los informes dejaron a los líderes políticos de Pakistán en una situación complicada. 
De ninguna manera podían convencer al poderoso establishment militar paquistaní de poner limitaciones al desarrollo del arsenal nuclear del país. 
De hecho, el esfuerzo de Estados Unidos no hizo más que ampliar la división en cuanto a cuestiones de seguridad al interior de Pakistán –una situación que no sirve a los intereses de nadie. 
Los líderes de Pakistán estaban decididos a renovar la atención respecto de las relaciones en rápido deterioro de su país con la India, un desafío en donde Estados Unidos podía ser de ayuda. 
De manera que cuando recibieron el borrador del comunicado de Estados Unidos a ser emitido después de la reunión de Obama y Sharif, y vieron que se centraba casi enteramente en cuestiones nucleares, se decidió que Aziz viajara a Washington un día antes para ponerse de acuerdo sobre las revisiones. 
Desde la perspectiva de Pakistán, el borrador de documento parecía estar impulsado por la Casa Blanca. 
Daba la impresión de que “la oficina del Asesor de Seguridad Nacional quería agregar otra ‘pluma nuclear’ al sombrero de Obama, luego de las exitosas negociaciones con Irán”, me confió Aziz en una conversación privada. 
Convencido de que el Departamento de Estado norteamericano no estaba “al tanto”, Aziz solicitó que, de no poder llegar a un acuerdo sobre el texto del comunicado con el funcionario designado, quería reunirse con el secretario de Estado John Kerry. 
Sin duda, la agenda del gobierno de Estados Unidos tendría algunos beneficios para Pakistán. 
Estados Unidos presionaría al Grupo de Suministradores Nucleares para que extendiera una exención a Pakistán, como ya lo había hecho para la India, de manera que Pakistán pudiera importar tecnología, partes y componentes necesarios para construir plantas de energía nuclear. 
Y, de hecho, Pakistán necesita construir aproximadamente una media docena de plantas de energía nuclear –además de las dos que ya están construyendo los chinos cerca de Karachi- para abordar su problema de escasez de energía, que representa unos 5.000 megavatios anualmente. 
Los votantes van a las urnas a comienzos de 2018 y un progreso genuino en términos de resolver la crisis energética supuestamente sería positivo para los líderes políticos de Pakistán. 
A cambio de esto, sin embargo, Pakistán tendría que limitar la cantidad de armas nucleares tácticas en su arsenal y dejar de trabajar en su desarrollo. 
Es más, Pakistán tendría que poner en reserva el misil “Nasr” de corto alcance que, según se demostró, es capaz de lanzar pequeñas armas nucleares a una distancia de 50-75 kilómetros. 
Estados Unidos creía que virar la atención de los líderes paquistaníes del desarrollo de armas nucleares a la construcción de plantas nucleares, además de fomentar los esfuerzos por cerrar la brecha energética, limitaría la dependencia paquistaní de China en materia de tecnología nuclear y reduciría el riesgo de una guerra inmensamente destructiva en el sur de Asia. 
Pero estos cálculos no tuvieron en cuenta las consideraciones de seguridad de Pakistán –en particular, los renovados temores del ejército sobre las intenciones de la India. 
Desde hace un tiempo altos funcionarios militares se vienen concentrando en combatir el terrorismo fronteras adentro, y han obtenido éxitos sorprendentes. 
Pero la reciente actividad de construcción de bases por parte de la India cerca de su frontera con Pakistán ha generado señales de alarma en Islamabad. 
Según un alto funcionario militar paquistaní, la India, según su doctrina militar de “arranque en frío”, está construyendo ocho bases en las cuales se estacionarían tanques militares. 
Desarrollada después del atentado de 2001 al Parlamento indio, la doctrina insta a las tropas indias a moverse rápidamente para ocupar 300-500 kilómetros cuadrados de territorio paquistaní en caso de otro atentado terrorista. 
La ocupación sólo terminaría cuando Pakistán renunciara formalmente a su reclamo de Cachemira y desmantelara todos los campamentos de entrenamiento terrorista que operan al interior de sus fronteras. 
“Las armas nucleares tácticas”, explicó el funcionario militar paquistaní, “disuadirán a la India de seguir adelante con esta estrategia”. 
En este contexto, Estados Unidos debería de haberse imaginado que el intento de obligar a Pakistán a limitar su capacidad de armas nucleares fracasaría. 
Pero presionó de todas maneras. Como resultado, la dependencia paquistaní de China se ha fortalecido, no debilitado. 
Y, en lugar de reducir las posibilidades de un conflicto nuclear en el sur de Asia, el plan de la Casa Blanca sólo sirvió para distraer la atención de los esfuerzos por resolver las tensiones entre la India y Pakistán. 
En definitiva, el documento de Obama y Sharif efectivamente enfatizaba las relaciones entre la India y Pakistán, y no hacía ninguna referencia a la cuestión nuclear. 
Obama mencionó a Cachemira como una cuestión no resuelta y prometió estabilidad en los asuntos del sur de Asia. 
Según Aziz, Pakistán estaba satisfecho con el acuerdo final. 
Estados Unidos, en cambio, quizá no haya sentido lo mismo. 

Pakistán en el Precipicio 
ISLAMABAD - El presidente paquistaní Asif Ali Zardari regresó precipitadamente a Karachi en la mañana del 19 de diciembre, tras una ausencia de 13 días para recibir tratamiento médico en Dubai, donde vivió en tiempos de su exilio. 
El gobierno no emitió una declaración formal sobre la salud de Zadari, pero sus partidarios revelaron que había sufrido un leve derrame cerebral que lo dejó inconsciente por varios minutos. 
El súbito retorno de Zardari alimentó las especulaciones sobre su futuro, pero, más importante aún, sobre el futuro del gobierno civil en Pakistán. 
Su decisión se produjo tras una reunión de tres horas entre el primer ministro Yusuf Raza Gilani y el general Ashfaq Pervez Kayani, jefe del Ejército paquistaní. 
La elección de su destino -Karachi, la mayor ciudad de Pakistán y su base política, en lugar de Islamabad, la capital del país- sugiere la profundidad de la crisis que ya asoma desde debajo de la superficie. 
Zardari ha estado en el poder desde 2008, tras haber sido elegido ocho meses después del asesinato de su esposa, Benazir Bhutto. 
Incluso después de que una enmienda constitucional en 2010 hiciera del primer ministro el ejecutivo en jefe del país, Zardari ha continuado siendo el principal tomador de decisiones. 
Su ascenso político va de acuerdo con la tradición del sur de Asia de dinastís políticas cuasi-democráticas: asumió el liderazgo del Partido Popular de Pakistán (PPP) de Bhutto -fundado en 1967 por su padre, Zulfikar Ali Bhutto- y designó a su hijo Bilawal como copresidente del partido, basando su decisión en un testamento manuscrito dejado por su esposa. 
Para subrayar el vínculo, el hijo pasó a llamarse Bilawal Bhutto Zardari. 
Pero, tras haber dejado hábilmente fuera de maniobra a sus oponentes durante tres años, Zardari parece haber malinterpretado el ambiente político actual, ya que Pakistán no es el mismo país en el que su esposa y su suegro ejercían el poder. 
Al tratar de jugar según las viejas reglas, cometió varios errores que en última instancia le costaron el empleo y la permanencia de la familia Bhutto en el poder. 
Como muchos otros líderes paquistaníes antes que él, Zardari contaba con que se mantendría el apoyo norteamericano. 
Esto funcionó por algún tiempo, pero un supuesto intento de involucrar a Estados Unidos más abiertamente en la política paquistaní debilitó, en lugar de fortalecer, su permanencia en el poder. 
De hecho, mientras que la Primavera Árabe puso fin al viejo y corrupto trato que mantiene a tantos gobernantes autocráticos en el poder en el mundo musulmán, Zardari y sus colaboradores parecen no haber recibido el mensaje. 
Se creía que Husain Haqqani, embajador de Pakistán en los EE.UU., había intentado conseguir la ayuda de Estados Unidos para la prevención de otro golpe militar. 
Se había enviado al almirante Mike Mullen, entonces jefe del Estado Mayor Conjunto de EE.UU., un memorando sin firma que se cree fue escrito a sugerencia de Haqqani, en busca de ayuda estadounidense a cambio de luchar contra los extremistas en áreas tribales de Pakistán que estaban complicando los esfuerzos de Estados Unidos por retirarse de Afganistán. 
Lo que los animados medios de comunicación paquistaníes llamaron "memogate" obligó a Haqqani a renunciar y permitió a la Corte Suprema de Justicia hacer valer su autoridad al decidir investigar el asunto. 
El tribunal ya había puesto el ojo en Zadari al examinar el trato entre el ex presidente Pervez Musharraf y Benazir Bhutto. 
A cambio de la retirada de los casos de corrupción en su contra, Zardari, y varios de sus amigos y asociados, Bhutto acordó apoyar a Musharraf después de las elecciones previstas para diciembre de 2007. 
Se creía que el gobierno de Bush, deseoso de tener un gobierno elegido democráticamente en Pakistán para continuar la lucha contra el terrorismo, había negociado el acuerdo. 
Ese trato ya ha sido rechazado por la Corte Suprema, que ordenó al gobierno a reabrir los casos de corrupción, incluyendo uno en Suiza, donde Zardari está acusado de haber depositado decenas de millones de dólares. 
El gobierno se negó y ahora la Corte está trabajando para asegurar que el Poder Ejecutivo lleve a cabo sus órdenes. 
Pero la decisión de Zardari de comenzar a preparar a su hijo de 23 años de edad para el poder puede haber sido su más grave error. 
Zulfikar Ali Bhutto ungió a su esposa y su hija como copresidentes del PPP en caso de ser ejecutado por el régimen militar que lo había derrocado. 
Benazir Bhutto, a su vez, puso el control del partido en las manos de su esposo e hijo. 
Pero, esta vez, una ciudadanía despierta no estuvo dispuesta a aceptar que el liderazgo político se pueda transmitir fácilmente de padre a hija, de esposa a esposo, de padre a hijo. 
El cambio político en Pakistán está asegurado, pero se producirá de una manera difícil de prever. 
La Primavera Árabe, la decreciente influencia de Estados Unidos en el mundo musulmán, y la determinación de los ciudadanos a ser escuchados se han combinado para crear un ambiente en el que lo sin precedentes y lo impredecible son las únicas certezas. 


La revolución negra de Pakistán 
SHANGHAI -- Inmediatamente después de asumir el cargo el mes último, el Primer Ministro Paquistaní Yousuf Raza Gilani ordenó la liberación de los 60 jueces que habían sido detenidos por el Presidente Pervez Musharraf desde noviembre. 
Se trata de un triunfo del imperio de la ley en Pakistán y, sobre todo, una victoria para los valientes abogados paquistaníes que se manifestaron en las calles para protestar por la imposición del estado de emergencia por parte de Musharraf el otoño pasado. 
Los abogados marcharon, cantaron, danzaron y cambiaron sus maletines por carteles y, en ocasiones, huevos y piedras. 
Como un bloguero paquistaní escribiera: "Danzaron con sus chaquetas y corbatas negras. 
Sus chaquetas negras fueron sus Kalashnikovs y sus corbatas negras fueron sus balas". 
En un mundo de revoluciones de colores, la de Pakistán vistió los sobrios tonos de la ley. 
En noviembre pasado, Musharraf declaró en la práctica la guerra contra el cuerpo de abogados y el poder judicial, despidiendo a todos los jueces que se negaron a reconocer su declaración de un estado de emergencia, supuestamente destinada a proteger a la nación de los terroristas. 
La Corte Suprema de siete miembros, encabezada por el Juez Supremo Iftikar Mohammad Chaudhry, reaccionó emitiendo una orden que impedía al gobierno proclamar el estado de emergencia. 
Musharraf disolvió la Corte Suprema y los cuatro Tribunales Superiores, puso a Chaudhry y a toda su familia bajo arresto domiciliario, clausuró la sede de la Corte Suprema y la hizo vigilar por una guardia armada, y procedió a arrestar y detener a todos los jueces que se negaran a jurar obediencia al Orden Constitucional Provisional que sostenía el estado de emergencia. 
El resultado fue la detención de la mayor parte de los altos cargos del poder judicial, así como los presidentes de las asociaciones de abogados de todo el país y de todos los principales abogados y activistas de los derechos humanos que intentaban defender la independencia de la justicia. 
En las protestas subsiguientes, se convirtió en rutina que los abogados recibieran golpes, fueran humillados y se los reprimiera con gases. 
Se mantuvieron leales a sus jueces, haciendo prácticamente imposible que los jueces que estaban dispuestos a tomar el juramento de obediencia a Musharraf pudieran desempeñar sus funciones. 
Parece ser que el movimiento de los abogados creó una cuña histórica entre el poder judicial y el ejecutivo. 
Sin embargo, en Pakistán, Estados Unidos y otros países donde los abogados han ayudado a impulsar luchas por los derechos humanos y el imperio de la ley, los altos ideales se vinculan con un conjunto de intereses igualmente importantes. 
Los abogados paquistaníes buscaban proteger tanto sus medios de vida como sus principios. 
Los abogados no pueden ejercer sin jueces que escuchen sus casos. 
Y los clientes no les encargarán esos casos a menos que crean que los jueces son lo suficientemente independientes como para emitir sentencias en base a méritos, en lugar de hacerlo por sobornos o consideraciones políticas. 
Estos intereses también ayudan a explicar por qué los abogados de Kenia estuvieron al frente de las protestas contra la corrupción del régimen del Presidente Daniel Arap Moi a principios de los años 90, pero fueron mucho menos visibles en la erupción de violencia tribal el año pasado. 
La corrupción erosiona la posibilidad de ganarse el sustento a través de las leyes, que se convierten en un privilegio de los ricos. 
En contraste, en crisis causadas por conflictos étnicos los intereses de los abogados no son tan claros. 
Hacer notar la convergencia entre los ideales y los intereses no menoscaba de manera alguna la valentía de los abogados paquistaníes ni la importancia de sus protestas. 
Por ejemplo, los padres fundadores de Estados Unidos comprendieron plenamente que ambos debían ir de mano. 
La democracia constitucional que idearon aseguró, en palabras de James Madison, que la ambición contrarrestara la ambición y que "los intereses del hombre" estén "vinculados a los derechos constitucionales del lugar". 
La mejor base para el imperio de la ley es crear una isla de legalidad donde más se la necesite para dar pasos hacia el logro de los objetivos legítimos de gobierno: detener la corrupción, proteger el medio ambiente, depurar el sistema financiero o hacer valer los contratos con los inversionistas extranjeros. 
Dentro de estas áreas limitadas tienen un lugar los jueces independientes y los abogados que pueden argumentar ante ellos. 
A medida que estas islas comienzan a formar un archipiélago va surgiendo una clase legal sustentada en los clientes que la necesitan. 
Y el día en que un juez finalmente cruza una línea política, diciendo y manifestando la verdad constitucional al poder usurpado, la negativa del gobierno a acatarla amenaza los intereses e ideales de un segmento de la sociedad motivado y bien organizado. 
Las próximas semanas revelarán si el nuevo gobierno de Pakistán posee el coraje y la integridad no sólo para liberar a los jueces despedidos, sino para hacerlos volver a sus puestos y quizás enfrentar su escrutinio en el futuro. 
Si lo hace, los abogados paquistaníes podrán volver a las salas de los tribunales y los ciudadanos de Pakistán tendrán otra oportunidad de hacer que la democracia funcione. 
Si lo logran, tal vez deberían añadir un borde negro al orgulloso verde islámico de su bandera: el negro no del luto, sino de la justicia. 

El verano cruel del Pakistán 
LAHORE – Julio fue uno de los meses más duros en la historia del Pakistán. 
La clase dirigente del país fue acusada de duplicidad con el esfuerzo americano de guerra en el Afganistán, al apoyar a los dos bandos –los Estados Unidos y los talibanes– al mismo tiempo. 
En el Pakistán hubo una considerable irritación ante la forma como aludió el Primer Ministro británico, David Cameron, a esas sospechas, algunas de las cuales iban dirigidas al Presidente, Asif Ali Zardari, quien decidió confirmar su prevista visita a Londres, pese a las duras palabras pronunciadas por Cameron. 
La irritación pública ante las acusaciones procedentes de los Estados Unidos y de Gran Bretaña sobre los Servicios de Inteligencia Conjuntos (ISI) del Pakistán aumentó cuando los servicios televisivos de 24 horas de noticias mostraron la devastación y el sufrimiento causados por las inundaciones en el noroeste del país, las peores en más de ochenta años. 
El ejército lanzó una importante operación para ayudar a los afectados. 
Su comandante, el general Ashfaq Pervez Kayani, que recientemente fue confirmado en su cargo para un mandato de tres años más, cosa inhabituad, fue el único de los dirigentes del Pakistán que visitó las zonas afectadas por las inundaciones y se mostró preocupado por el sufrimiento. 
Y ésa no fue la única crisis en la que la dirección militar pareció estar haciendo lo que el público consideraba apropiado. 
La publicación en Wikileaks, con toda su crudeza, de informes de los servicios de inteligencia de los Estados Unidos desde el Afganistán confirmó lo que se sospechaba desde hacía mucho. 
Varios informes preparados en el terreno describían contactos entre los ISI y los talibanes, precisamente cuando los ISI estaban participando en la lucha contra algunos de los talibanes en el Pakistán. 
En esa documentación figuraban relaciones de primera mano de la irritación de los americanos ante la nula disposición de los ISI a afrontar a los insurgentes, en particular los que estaban atacando a las tropas de los EE.UU. y de la OTAN cerca de la frontera pakistaní. 
Los ISI parecían estar manteniendo sus líneas de comunicación abiertas a algunos talibanes con la esperanza de que se pudiera utilizarlos como fuerza de reserva en caso de que hubiera otra confrontación militar con la India o una precipitada retirada americana del Afganistán. 
Cameron recogió ese asunto de la aparente duplicidad pakistaní. 
En un discurso pronunciado ante un auditorio de dirigentes empresariales indios en Bengalore, acusó al Pakistán de estar en las dos partes de la ecuación afgana. 
Las observaciones de Cameron molestaron profundamente en el Pakistán. 
Dieron la impresión de que Gran Bretaña estaba dispuesta a humillar al Pakistán en público para granjearse el favor de los indios. 
Esa estrategia puede dar resultado a corto plazo y brindar encargos de exportaciones a empresas británicas por parte de la India. 
De hecho, el equipo del Primer Ministro obtuvo al menos un importante contrato: para la venta de aviones militares por un importe de más de 1.000 millones de dólares, pero, a largo plazo, es probable que ese comportamiento británico contribuya a empeorar las relaciones entre la India y el Pakistán. 
El publicó pakistaní pidió una rápida y decisiva réplica a Gran Bretaña por parte de la dirección del país. 
Corrió a cargo del ejército: el teniente general Ahmad Shuja Pasha, jefe de los ISI, anuló su prevista visita a Londres, donde iba a examinar asuntos de inteligencia, mientras que la dirección civil pareció indecisa. 
Después de vacilar, Zardari llegó a Londres tres días después. 
El gobierno civil del Pakistán pareció también estar fallando en la esfera económica, pues una gestión deficiente por parte de las autoridades estaba conduciendo el país a otra crisis. 
En parte por las inundaciones, que se tragarán el 1 por ciento del PIB, en parte por la incapacidad y la falta de voluntad de la Administración para reducir gastos no esenciales y en parte por la disminución del crecimiento de las exportaciones, el Pakistán afronta, una vez más, graves problemas fiscales y de balanza de pagos. 
Sin embargo, esta vez podría no haber tanta ayuda extranjera como, por ejemplo, en 2008. 
El Gobierno previó un crecimiento del PIB del 4,1 por ciento para el período 2010-2011. 
Podrá sentirse afortunado, si consigue un 2,8 por ciento, la mitad del esperado en Bangladesh y la tercera parte del previsto para la India. 
El Pakistán es ahora el enfermo del Asia meridional, después de que tres años consecutivos de un crecimiento inferior al 3 por ciento hayan causado un aumento de diez millones en el número de personas que viven en la pobreza absoluta. 
Gran parte de dicho aumento se da en grandes ciudades, donde el descontento estaba ya cundiendo ante la palpable incapacidad del Gobierno para facilitar los bienes y servicios básicos. 
Esas crisis cada vez más profundas en varios frentes –algunas de ellas atribuidas a la deficiente gestión de los asuntos públicos- plantean una vez más la cuestión de si el Pakistán podrá mantener su democracia. 
El gran prestigio del ejército parece indicar que en un Estado tambaleante es la única institución que se salva y parece estabilizar una situación delicada. 
Pero, ¿intervendrá directamente el ejército del Pakistán una vez más en el ruedo político, como lo ha hecho en cuatro ocasiones durante los seis decenios transcurridos desde su independencia? 
¿O corregirán su comportamiento los dirigentes civiles del país? 
La diferencia entre el período actual y los que precedieron a otros golpes de Estado pakistaníes es la de que una sociedad civil activa, unos medios de comunicación digitales e impresos que gozan de libertad y un poder judicial enérgico podrían mantener al ejército en los cuarteles y obligar a los políticos a volver a la buena senda. 
No obstante, julio fue un mes cruel para el Pakistán y parece seguro que otros seguirán. 

La sombra iraní en Pakistán 
Ahora que el futuro de Pakistán y su presidente, Pervez Musharraf, es incierto tras el asesinato de Benazir Bhutto, se están encontrando paralelos con la caída del Sha y la revolución islámica en Irán en 1979. 
Una vez más, un autócrata “por-estadounidense” parece estar perdiendo rápidamente su control del poder, mientras que su aliado, Estados Unidos, apenas lo apoya a medias. 
La élite liberal y la intelligentsia atacan al dictador confiados en que su país está preparado para una democracia secular. 
La lección evidente que se debe aprender de 1979 es que Estados Unidos dejó imprudentemente que toda su relación estratégica con Irán recayera en un dictador impopular. 
Cuando su régimen se desmoronó, desapareció también la capacidad de Estados Unidos de cumplir sus intereses ahí. 
Pero la revolución iraní guarda otra lección para los liberales pakistaníes: obsesionada con la expulsión del Sha, la intelligentsia se engañaba sobre su propia sociedad y su potencial para triunfar mediante una revuelta política abrupta. 
Una vez que el Sha se fue, la minoría radical que estaba dispuesta a luchar y morir por su causa acabó con la “mayoría moderada” y en muy poco tiempo estableció el gobierno islámico. 
No cabe duda de que hay profundas diferencias políticas y culturales entre el Irán de los años 1970 y el Pakistán contemporáneo. 
Irán carecía de un poder judicial independiente, de una libertad de prensa elemental y de organizaciones de la sociedad civil. El Pakistán contemporáneo tiene todo eso en distintos grados. 
Lo que es más importante aún, los clérigos chiítas de Irán estaban organizados y tenían actividades políticas que los clérigos sunitas de Pakistán no han tenido. 
En efecto, los partidos islámicos de Pakistán nunca han ganado más del 12% del voto popular. 
Sin embargo, sería un error pensar que Pakistán es inmune a la contracorriente del mundo musulmán. 
Alrededor del 40% de los pakistaníes viven por debajo de la línea de la pobreza, la mitad de la población es analfabeta y, entre los alfabetizados, muchos han estudiado en madrasas financiadas por los wahabíes. 
Diversas encuestas indican que una numerosa minoría de los pakistaníes tiene una opinión favorable de Osama bin Laden, una mala imagen de Estados Unidos y la creencia de que implantar la ley islámica (la Sharia) debería ser una prioridad. 
En cierta ocasión, un intelectual pakistaní me confesó: “Me temo que los malos resultados electorales de los islamistas en Pakistán se deben más a que no ha surgido un líder islámico convincente y carismático –un Hassan Nasrallah pakistaní—y no a que su mensaje no sería bien recibido”. 
Pocos iraníes habían oído hablar del Ayatola Khomeini antes de 1978, pero su mensaje no tardó mucho en galvanizar a millones de personas. 
El ejército siempre ha sido el baluarte más sólido para asegurar que Pakistán no siga el camino de Irán. 
Pero si bien los oficiales pueden ser firmes defensores del gobierno secular, la tropa refleja la sociedad pakistaní. 
En caso de un despertar político de los islamistas, la lealtad del ejército no está asegurada. 
En Irán, salvo los altos mandos que fueron ejecutados o huyeron del país, el poderoso ejército del Sha, incondicionalmente secular, se cambió de bando al gobierno revolucionario de Khomeini prácticamente de la noche a la mañana. 
Con esto no quiero dar a entender que vaya a darse un despertar islámico en Pakistán en el corto plazo, o que los pakistaníes deban elegir entre un autócrata impopular o un gobierno tipo talibán. 
Por el contrario, los liberales del país demuestran valor al manifestarse a favor de la democracia, el Estado de derecho y la rendición de cuentas por parte de Musharraf, cuya presidencia parece estar más allá de la rehabilitación. 
Pero deben aprender de la revolución iraní que los medios de agitación para la reforma política son relevantes para los fines políticos que desean alcanzar. 
Las emociones están a flor de piel después de la muerte de Bhutto. 
Más de 50 personas han muerto en los disturbios, y tanto su partido como el del ex Primer Ministro Nawaz Sharif están considerando organizar manifestaciones masivas para derrocar al gobierno de Musharraf. 
Pero la política de la ira, la venganza y los disturbios no traerá consigo la clase de democracia tranquila y plural que Bhutto imaginaba. 
El deseo de venganza contra Musharraf por ahogar la democracia y no darle a Bhutto la suficiente protección sólo inflamará una atmósfera política que los liberales pakistaníes quieren que sea menos radical. 
No sólo en Irán, sino también en Líbano, Palestina e Iraq, la historia ha demostrado que los islamistas prosperan en medio del caos político y la violencia. 
Igualmente, es peligroso apostar que en Pakistán los abogados, intelectuales y estudiantes que están a favor de la democracia saldrán victoriosos de los tumultos y la potencial carnicería de la política callejera. 
John Limbert, el erudito académico en el tema de Irán y diplomático estadounidense jubilado (que fue rehén en Irán durante 444 días) hizo la siguiente reflexión sobre la revolución iraní de 1979: “Nuestros amigos iraníes de mente liberal resultaron impotentes en el desorden político…Eran capaces de escribir editoriales agresivas” pero no tenían la determinación para “lanzar ácido, golpear a sus oponentes, organizar bandas callejeras…y participar en la bestialidad que triunfa” en los levantamientos políticos. 
Los liberales pakistaníes pueden tener razón en cuanto a que su país es invulnerable a una toma del poder por parte de los islamistas. 
Pero los costos son demasiado altos para ser impulsivos y las tormentas del Islam político son difíciles de predecir. 
En 1978 los liberales iraníes estaban decididos a derrocar al Sha por cualquier medio. En lugar de crear una atmósfera conducente a un Ghandi iraní, ayudaron sin proponérselo a llevar al poder al Ayatola Khomeini y a un régimen teocrático menos tolerante que el que habían contribuido a deponer. 
Tres décadas después, millones de iraníes escarmentados quisieran revivir esos días turbulentos de otra forma. 
Sus contrapartes pakistaníes harían bien en prestar atención a esa percepción. 

La economía moralmente azarosa del Pakistán 
LAHORE – La visita, recién concluida, de Hillary Clinton a Islamabad, para asistir a la segunda sesión del diálogo estratégico que su homólogo pakistaní, Shah Mehmood Qureshi, y ella lanzaron en Washington a comienzos de este año, dio cierto alivio a sus anfitriones. 
Los Estados Unidos prometieron aportar 500 millones de dólares para financiar varios proyectos de “gran relieve público” en el Pakistán, como parte de los 1.500 millones asignados al Pakistán en la legislación firmada por el Presidente Barack Obama el año pasado. 
El día antes de que Clinton llegara a Islamabad, se reunieron en esa ciudad los Amigos del Pakistán Democrático. 
Una reunión anterior del grupo, paralela a la celebración del período de sesiones de la Asamblea General de las Naciones Unidas en Nueva York el año pasado, fue presidida por Obama. Asistieron el entonces Primer Ministro de Gran Bretaña, Gordon Brown, los directores del Banco Mundial y del Fondo Monetario Internacional y ministros de los gobiernos de varios países. 
En la reunión de Islamabad, los Amigos del Pakistán Democrático acordaron aportar fondos para el programa de desarrollo energético del Pakistán y solicitaron propuestas de los pakistaníes para el desarrollo de otros sectores considerados decisivos para la economía. 
Unos días antes, el Presidente Asif Ali Zardari hizo su quinta visita a Beijing desde que tomó posesión de su cargo en agosto de 2008 –ésa vez se trataba de una visita de Estado– y recibió promesas de apoyo para el desarrollo de la energía nuclear y la construcción de una línea ferroviaria por la cordillera del Karakorum que unirá los dos países y facilitará el acceso de la China occidental al mar por el puerto pakistaní de Gwadar. 
Esas promesas subrayan la dependencia cada vez mayor de Islamabad de la asistencia extranjera, lo que no es de extrañar, ya que la relación entre los ingresos fiscales y el PIB ha disminuido hasta menos del 9 por ciento, la menor de las 22 mayores economías en ascenso. 
También indican la continuidad de un planteamiento moralmente azaroso de la gestión económica que garantiza la ayuda exterior siempre que el país se acerca al borde del abismo. 
Actualmente, el Pakistán es la economía con peores resultados de Asia. 
Su tasa de crecimiento del 3 por ciento del PIB es la mitad de la de Bangladesh y una tercera parte de la de India y, si bien es muy posible que esta última inyección de dinero extranjero ayude al país a salir de una profunda crisis económica, será simplemente una repetición de la historia de siempre. 
El Pakistán funciona bien cuando recibe grandes corrientes de asistencia extranjera, como en el decenio de 1960, durante el mandato del Presidente Ayub Jan, en el de 1980, cuando el general Zia-ul-Haq gobernaba el país, o al comienzo del de 2000, cuando el general Pervez Musharraf ocupaba el poder. 
Durante esos tres períodos de gobierno militar, el país pudo alinearse rápidamente con los Estados Unidos. 
En el decenio de 1960, los EE.UU. querían que Pakistán estuviera de su lado, cuando intentaba contener la extensión del comunismo en Asia. 
En el decenio de 1980, los EE.UU. querían que Pakistán los ayudara a obligar a la Unión Soviética a salir del Afganistán. 
Después de los ataques terroristas del 11 de septiembre de 2001, los EE.UU. querían que el Pakistán contribuyera a acabar con el gobierno de los talibanes en el Afganistán. 
Ahora, por primera vez, los EE.UU. están prestando gran cantidad de asistencia a un gobierno democrático. 
¿Ayudará esa relación a que el Pakistán se libre de los altibajos económicos por los que ha pasado durante el último medio siglo? 
Para velar por que los resultados de su economía dejen de estar dictados por la disponibilidad de ayuda exterior, el Pakistán debe emprender una reestructuración fundamental. 
Si esas reformas económicas corren a cargo de un gobierno representativo, tienen más posibilidades de mantenerse. 
Por otra parte, no existe garantía de que, si el poder volviera a pasar a un gobernante militar, se mantuviesen las políticas idóneas, 
Los gobiernos extranjeros que tienen tratos actualmente con el Pakistán deben alentar a sus dirigentes a avanzar en al menos dos frentes relacionados: el comercio y unas relaciones mejores con la India son decisivos. 
En el momento de la independencia, hace 60 años, la participación del comercio en el PIB del Pakistán era mayor, gracias en parte al comercio con la India. 
Se interrumpió de repente en 1949, a consecuencia de la primera de las muchas guerras comerciales que los dos países han reñido. 
Antes de 1949, la India absorbía el 60 por ciento, aproximadamente, de las exportaciones del Pakistán y representaba el 70 por ciento de sus importaciones. 
En la actualidad, la India representa menos del 5 por ciento del volumen total de comercio del Pakistán. 
Es lo contrario de lo que sería previsible conforme al llamado modelo gravitacional del comercio, basado tanto en el tamaño de los socios comerciales como en su distancia. 
Según dicho modelo, China y la India, no los EE.UU., deberían ser los mayores socios comerciales del Pakistán. 
Así, el Pakistán no debería dedicar tanta energía, como ahora, a mejorar su acceso al mercado textil de los EE.UU. De hecho, dada la competencia de economías con salarios bajos, como, por ejemplo, Bangladesh y Camboya, el Pakistán debería dejar de centrarse en los textiles y dedicar esfuerzos mucho mayores a desarrollar sus industrias basadas en el conocimiento. 
Otro sector importante para el diálogo de los donantes con el Pakistán es el de la gestión de los asuntos públicos: no sólo la lucha contra la corrupción y su reducción, sino también el acercamiento de la formulación de políticas a la población. 
Largos períodos de gobierno militar, con su insistencia en el mando y el control, han dejado muy centralizada la formulación de políticas en el Pakistán. 
Es necesario que se traspasen más competencias a las provincias. 
El gobierno democrático actual ha dado un paso en esa dirección, al modificar la Constitución del Pakistán. 
Los “amigos” del país deben alentar esa actuación, tal vez pidiendo que las provincias del país reciban más voz y voto en su diálogo con el gobierno de Zardari. 
Los donantes extranjeros deben insistir en que el Pakistán reforme su economía para librarse del peligro moral que entraña la continua dependencia de las corrientes de ayuda, pero ese resultado es mucho más probable, si la democracia florece en todo el país. 

El "momento Mubarak" de Pakistán 
ISLAMABAD - La situación interna de Pakistán se está volviendo cada vez más precaria. 
De hecho, hoy se está cuestionando seriamente que el país pueda sobrevivir en su forma actual. 
Estas interrogantes surgen de un temor creciente a que los grupos islamistas puedan volver a intentar apoderarse de los mecanismos clave del poder del país. 
Si eso no es posible debido a la presencia de un ejército grande y disciplinado, los islamistas podrían intentar crearse un espacio en el que establecer un sistema separado de gobierno que corresponda más plenamente a lo que consideran como los principios del Islam. 
El intento previo de los grupos islamistas de crear este espacio fue contrarrestado con éxito por los militares en 2009, cuando expulsaron a las fuerzas insurgentes del estratégico distrito de Swat y la provincia tribal de Waziristán del Sur. 
Hoy, sin embargo, es posible que el ejército de Pakistán no esté preparado para actuar con la fuerza y la convicción que mostró la última vez. Su voluntad de contrarrestar la creciente influencia de los islamistas se ha debilitado por dos acontecimientos desafortunados: el reciente asesinato de Salman Taseer, gobernador de Punjab, la provincia más poblada de Pakistán, y las muertes el mes pasado de dos jóvenes supuestamente a manos de un oficial estadounidense llamado Raymond Davis. 
El asesinato de Taseer produjo grandes manifestaciones públicas de apoyo al presunto asesino, basadas en que le había quitado la vida a un político que había puesto en duda el contenido de las "ordenanzas Hudood." 
Estas leyes, promulgadas originalmente por los británicos en la India colonial y que una serie de gobiernos pakistaníes fue haciendo cada vez más draconianas, convierten cualquier comentario considerado como una falta de respeto hacia el Islam o el profeta Mahoma en delito castigable con la pena de muerte. 
Una mujer cristiana, acusada de haber hecho un comentario despectivo, fue el último blanco de las ordenanzas. 
Taseer había dado su palabra de que no permitiría que se llevara a cabo la condena a muerte de la mujer. 
El caso Davis complicó aún más las relaciones de Pakistán con Estados Unidos, que ya eran tensas debido a la renuencia de los militares a entrar en Waziristán del Norte, un mini-estado dentro de Pakistán desde el que los talibanes han lanzado operaciones en Afganistán contra las fuerzas de EE.UU. En momentos que la calle de Pakistán exige medidas contra el "asesino" de dos jóvenes en Lahore, era poco probable que los militares tomaran cualquier medida que pudiera ser vista como una respuesta a las presiones de la administración Obama. 
Incluso antes de que la élite gobernante de Pakistán se viera sacudida por los asesinatos en las calles de Pakistán y las turbulencias en Túnez y Egipto, ya había comenzado a planificar medidas destinadas a aplacar a una ciudadanía cada vez más inquieta. 
Más aún, varios miembros de alto rango del gobierno del presidente Asif Ali Zardari han concluido que los sucesos de Túnez y Egipto no se pueden replicar en Pakistán. 
"Nuestras instituciones están activas y la democracia funciona", dijo el primer ministro Yousuf Raza Gilani a la prensa occidental. 
Podría haber añadido que el principal partido de oposición, la Liga Musulmana de Pakistán, aceptaba dejarlo gobernar hasta que haya nuevas elecciones en el país, en algún momento de finales de 2012 o principios de 2013. 
También había indicios claros de que el ejército no estaba dispuesto a aventurarse una vez más en política, como lo ha hecho tantas veces en el pasado. 
Pero Gilani no estaba del todo sereno. 
A medida que se desmoronaba el régimen egipcio de Hosni Mubarak, decidió pedir la dimisión de todo su gabinete. 
Partiendo por el ministro Amin Fahim de la provincia de Sindh, el de mayor antigüedad, todos los miembros del gabinete presentaron sus renuncias al primer ministro el 4 de febrero. 
El mismo día, el Comité Ejecutivo Central del Partido Popular de Pakistán "autorizó al primer ministro a volver a designar un gabinete más pequeño con menos ministros, todos los cuales tuvieran reputación de integridad, competencia y eficiencia". 
El último movimiento en esa dirección ocurrió el 9 de febrero, cuando, en un almuerzo de despedida para su gabinete ampliado, Gilani envió a sus ministros a empacar sus cosas. 
Un nuevo gabinete, más pequeño, juró dos días más tarde. 
Esta medida fue adoptada por Gilani en respuesta no sólo a los acontecimientos en Oriente Próximo, sino también en reconocimiento de lo poco que el retorno a la democracia ha hecho por los ciudadanos de Pakistán. 
Las autoridades están conscientes de que un cambio en el gabinete se verá como una mera cortina de humo, a menos que el gobierno muestre que tiene un plan para rescatar a la economía del colapso y aliviar la carga de las personas de a pie. 
De hecho, la tasa de crecimiento económico de Pakistán es la más lenta del Sur de Asia continental: la mitad de Bangladesh y una tercera parte de la India. 
El fuerte aumento en los precios de los productos básicos ha significado una disminución de los ingresos reales del 60% inferior de la población. 
La lenta actividad económica ha aumentado la tasa de paro urbano a, se estima, un 34% de la fuerza laboral. 
Si bien el sistema democrático y una prensa vibrante pueden haber servido de vías de escape para que la gente exprese su frustración con el estado de la economía y la calidad del gobierno, la élite política reconoce ahora que muchos ingredientes de la situación de Pakistán estaban presentes en los países de Oriente Próximo donde las protestas callejeras llegaron a un punto de ebullición. 
El mensaje es claro: una democracia que no entrega beneficios tangibles no impedirá que el pueblo de Pakistán exija cambios radicales. 
La pregunta ahora es si la clase política cuenta con los medios para actuar en consecuencia. 

La próxima lucha de Pakistán 
NUEVA YORK – El santuario terrorista de la región de Waziristán del Sur, en la frontera tribal de Pakistán con Afganistán, está bajo fuego. 
Fue necesario cierto tiempo para que el ejército paquistaní enfrentara la creciente violencia y el caos de la región, pero su campaña en Waziristán del Sur está mostrando avances. 
El efecto inmediato de la campaña es la determinación de Pakistán de establecer su autoridad en el área, pero la ventana de oportunidad para que el ejército llene el vacío de poder estará abierta por poco tiempo. 
Los terroristas han demostrado antes que pueden absorber un golpe, golpear de vuelta e incluso reconstruir sus redes. 
De hecho, a pesar de que el Ejército paquistaní lanzó la operación Rah-e-Nijat (Camino a la Salvación) en octubre, una decena de devastadores ataques terroristas en las principales ciudades del país demostró el alcance de los militantes de Waziristán del Sur. 
En unos pocos casos, los objetivos fueron altos oficiales de inteligencia y militares fuera de sus hogares en Islamabad, a pesar de las amplias medidas de seguridad implementadas alrededor y al interior de la capital. 
El ataque del 11 de octubre a los Cuarteles Centrales del Ejército en Rawalpindi fue el más osado de todos, y causó escalofríos en todo el alto mando militar, ya que los terroristas conocían la disposición de los edificios militares y de seguridad. 
Sin embargo, estos detallados conocimientos también jugaron en contra de los militantes, porque demostraron lo que estaba en riesgo para el país como un todo. 
En ningún lugar de Pakistán ha habido grandes protestas callejeras contra la operación militar en Waziristán del Sur. 
Sin embargo, el éxito en la campaña es sólo el punto de partida para manejar el problema. 
Por las escasamente pobladas áreas tribales se encuentran repartidos centros de militantes, y esto incluye también las regiones de Waziristán del Norte, Orakzai y Mohmand. 
Más aún, la militancia violenta se ha propagado a Pakistán mismo. 
El sur del Punjab es testigo de un rápido crecimiento de la cantidad de fanáticos religiosos, y extirpar el problema allí es mucho más complejo que hacerlo en las áreas tribales pastún. 
Muchos militantes del Punjab trabajaron estrechamente y por años con los servicios de inteligencia paquistaníes, y su infraestructura se encuentra dispersa y oculta en varias aldeas y pueblos. 
El Ejército, que recluta a muchos de sus soldados en el Punjab, no hará uso de la fuerza de la manera como lo esta haciendo en las áreas tribales. 
Sólo una iniciativa concertada de las fuerzas de seguridad, con el apoyo completo de los servicios de inteligencia, puede tener éxito en el corazón de Pakistán. 
La profunda crisis de seguridad que sufre Pakistán se refleja en la frontera de Afganistán, que ofrece un modelo de lo que no se debe hacer. 
Los talibanes afganos, privados del poder y expulsados del país hacia fines de 2001, necesitaron apenas unos cuantos años para recuperarse y resucitar, debido al fracaso de los esfuerzos del gobierno afgano y sus valedores internacionales por reconstruir y estabilizar el país. 
Un factor crítico de la recuperación de los talibanes fue el refugio que encontraron en las áreas más remotas de la frontera entre Pakistán y Afganistán, y el apoyo que siguieron recibiendo de elementos del interior de Pakistán. 
Esta vez, cuando se expulse de Pakistán a los talibanes afganos, la OTAN y las fuerzas afganas estarán listas para enfrentarlos. 
Mientras observan los combates en Pakistán, Estados Unidos, Afganistán y la India esperan que el ejército paquistaní se haga cargo tanto de los talibanes afganos como de los militantes paquistaníes. 
Sin embargo, se piensa que hay dispersos miles de combatientes en las áreas tribales pastunes de Pakistán, muchos de ellos dedicados a operaciones en Afganistán. 
El movimiento de radicales entre fronteras resalta la importancia de la cooperación internacional. 
Más aún, las alianzas entre grupos radicales cambian constantemente, en lo que es un reflejo del oportunismo y las tradiciones tribales. 
Los extranjeros que observan estos cambios y el manejo de ellos por parte del gobierno paquistaní, han sido incapaces de discernir un patrón sólido que pueda explicar la política paquistaní. 
Sin embargo, aquí hay que tomar en cuenta la política regional, especialmente la constante rivalidad entre India y Pakistán. 
En cada etapa del prolongado conflicto que ha hecho intervenir a EE.UU. en la región, Pakistán ha buscado limitar la influencia de la India en Afganistán. 
De hecho, la creciente inversión e influencia india en Afganistán está perturbando a los organismos de seguridad nacional paquistaníes. 
En último término, el destino de Afganistán estará dictado por la dinámica de la política afgana, pero un esfuerzo de colaboración entre la India y Pakistán para estabilizar el país podría hacer mucho bien. 
Tanto para Pakistán como para la India, Afganistán corre el riesgo de convertirse en un nuevo territorio en disputa, como Cachemira, en que el conflicto ha dañado a ambos países por más de 60 años. 
Hoy en Afganistán tienen una oportunidad de rechazar ese precedente y actuar en su interés mutuo por la estabilidad. 
Pakistán debe ser capaz de concentrarse en su futuro. 
Financieramente insolvente y políticamente paralizado, necesita ayuda internacional para el desarrollo de sus áreas tribales liberadas y dar esperanza a los jóvenes (un 65% de la población) que viven en ellas. 
Para la India, la estabilidad en Pakistán y Afganistán facilitaría su ascenso al estatus de potencia económica global. 
Ambos países harían bien en aprovechar la oportunidad de cooperación que ofrece la campaña del Ejército paquistaní contra los militantes de Waziristán. 


La guerra de todos contra todos en el Pakistán 
La alianza en la lucha contra el terrorismo entre el Presidente del Pakistán general Pervez Musharraf y los Estados Unidos es fundamental no sólo para este país, sino también para aquél, nación de mayoría musulmana cuyo tejido social están desgarrando la militancia y la anarquía. 
Pero, ¿resultará contraproducente en última estancia una actitud centrada exclusivamente en el poder militar? 
La Comisión de Derechos Humanos del Pakistán, tal vez el organismo defensor de los derechos humanos más creíble del país, sostiene que, si bien "en los próximos años hay que erradicar la violencia ahora arraigada en la sociedad", esa tarea "representa dificultades mayores que las de apresar, detener y torturar a aquellos que las autoridades consideran militantes". 
Al oponerse al modo como se está haciendo la guerra contra Al-Qaeda y los talibanes, muchos de los miembros de la minúscula clase media del Pakistán se encuentran alineados junto con personas a las que aborrecen: extremistas cuya deformada religiosidad viola la versión tolerante del Islam predominante en esa región. 
De modo que muchos miembros de los sectores urbanos en ascenso se encuentran presos en un dilema: cómo conciliar las aspiraciones a un estilo de vida mejor, simbolizada por los Estados Unidos, con su desagrado cada vez mayor de las políticas estadounidenses. 
Los de la derecha religiosa no tienen dilema: simplemente odian sin paliativos a los Estados Unidos y sus políticas y se oponen a todo lo que no sea islámico, incluidas la televisión, las películas, la radio e incluso las formas autóctonas de baile y música. 
Resulta interesante que la tecnología informática quede exenta, pues se puede utilizarla para hacer avanzar la causa extremista. 
Sin embargo, mientras que los progresistas del Pakistán se oponen al militarismo y la violencia por principio, los fundamentalistas religiosos no tienen reparos en recurrir a la violencia para reforzar su punto de vista... con lo que representan una amenaza no sólo para el general Musharraf, que ha sobrevivido al menos a dos intentos de asesinato, sino también a los defensores de los derechos humanos. 
De hecho, la destacada abogada feminista Asma Jahangir está protegida por guardas armados las 24 horas del día. 
Los militantes han atacado también a las organizaciones no gubernamentales, en particular las radicadas en las subdesarrolladas zonas tribales septentrionales que quedan fuera del alcance de la ley pakistaní. 
En esa región, que comparte una montañosa -y porosa- frontera con el Afganistán, hay muchos simpatizantes de los talibanes entre los miembros de la comunidad pastun. 
Hace mucho que los grupos defensores de los derechos humanos han expresado la urgente necesidad de ampliar la jurisdicción de la Constitución del Pakistán hasta la zona tribal, en la que los partidos basados en la religión cuentan con un gran apoyo. 
Esos partidos religiosos, que ahora encabezan en coalición el gobierno de la Provincia Fronteriza Nordoccidental, estuvieron políticamente marginados hasta que en el decenio de 1980 la dictadura militar del general Zia ul Haq, quien encabezó la intervención encubierta del Pakistán en la guerra contra la ocupación soviética del Afganistán, les atribuyó un papel fundamental. 
A lo largo de todo su régimen, la política basada en la religión se intensificó, al tiempo que aumentaba el número de madrasas y combatientes entrenados y equipados por las agencias de inteligencia pakistaní y estadounidense. 
Los ataques terroristas del 11 de septiembre de 2001 y las posteriores presiones de Washington propiciaron un giro de 180 grados por parte del Pakistán, al abandonar las políticas proyihad. 
En la actualidad, muchos antiguos oficiales que participaron en la aplicación de dichas políticas, como, por ejemplo, Mushahid Hussain, antiguo ministro de Información, reconocen que el Pakistán debería haber adoptado hace mucho una actitud de contención de esa clase de militancia. 
Se están adoptando medidas cautelosas, como la revisión de las leyes y los planes de estudio basados en la religión, que han contribuido a una sigilosa talibanización de la sociedad pakistaní. 
Para los activistas en pro de los derechos humanos, resulta irónico que un gobierno elegido (pero básicamente encabezado por militares) al que en principio se oponen esté aplicando reformas que llevan mucho tiempo propugnando, pero que los gobiernos civiles elegidos pasaban por alto. 
Pese a la feroz oposición de los partidos religiosos, ha habido pequeñas victorias, como la de que un par de madrasas accedieran a incluir materias seculares como Matemáticas, Inglés e Informática en sus programas de estudios. 
También ha habido medidas administrativas contra algunas instituciones religiosas por ocupar espacio público... cosa nunca vista desde que se inició el patronazgo oficial de los partidos religiosos en el decenio de 1970, cuando se necesitaba a sus dirigentes para la guerra contra los soviets. 
Pero la "guerra contra el terror" ha brindado también al Gobierno una excusa para detener y retener sin cargos a sospechosos. 
También han salido a la luz violaciones más atroces de los derechos humanos. 
Recientemente, Qari Noor Mohammad, activista religioso de Faisalabad, en la provincia de Punjab, fue detenido y retenido sin cargos durante varios días antes de que su cadáver fuera arrojado delante de su casa. 
La falta de transparencia sobre la lucha del Pakistán contra el "terrorismo" está contribuyendo a un sentimiento público en aumento contra la campaña antimilitancia, que se considera en gran parte debida a las presiones de los Estados Unidos. 
Particularmente polémica resulta la operación militar en curso en el distrito de Wana de las zonas septentrionales, en el que el ejército pakistaní ha entrado por primera vez en la Historia. 
La acción armada en Wana, dirigida contra los agentes de Al Qaeda y talibanes que, según se cree, se ocultan en ella, ha causado varias víctimas civiles, incluidas mujeres y niños, y ha dejado sin casa a más de 30.000 personas. 
Pero los grupos defensores de los derechos humanos preguntan, para empezar, cómo llegaron a radicarse en esa zona los entre quinientos y seiscientos agentes de Al-Qaeda que, según el Gobierno, se refugiaron en ella. 
Miembros de la población local entrevistados independientemente han dicho que algunos de los capturados son, en realidad, personas inocentes de Wana, no militantes extranjeros. 
Comparado con su predecesor militar, Musharraf, que promociona el lema de la "moderación ilustrada", resulta oportunamente progresista. 
Mientras que el devoto Zia fue necesario para fomentar los sentimientos religiosos islámicos contra los soviets, ahora se necesita a Musharraf para contener a esas mismas fuerzas, que amenazan no sólo la seguridad mundial, sino también al propio Pakistán. 
Sin embargo, está por ver si será suficientemente progresista. 


¿Palestina después de Abbas? 
RAMALÁ – Por lo general, la decisión de un líder político de no buscar la reelección produce fervientes debates sobre sus potenciales herederos. 
No obstante, el retiro del Presidente Mahmoud Abbas de las elecciones presidenciales programadas para el 24 de enero de 2010 no ha generado nada de eso en Palestina... no debido a una escasez de líderes ni a la reticencia a mencionar posibles sucesores, sino porque la presidencia de la Autoridad Palestina se ha vuelto irrelevante. 
El retiro de Abbas ocurre en un momento en que la frustración palestina con el proceso político ha convertido en foco de suspicacias a toda la línea de razonamiento subyacente a la AP, creada a mediados de los 90 tras los Acuerdos de Oslo. 
El principal componente del acuerdo de la OLP con Israel fue un periodo provisorio de cinco años durante el cual se esperaba que las negociaciones condujeran a la creación de un estado palestino independiente junto a Israel. 
Dieciséis años después, ha quedado en evidencia que los israelíes no han hecho esfuerzo alguno por avanzar en dirección a las aspiraciones nacionales palestinas y que no se ha tomado ninguna medida eficaz para convencerlos. 
Se ha duplicado la cantidad de colonos judíos ilegales en áreas palestinas, haciendo que los palestinos se convenzan cada vez más de que las negociaciones son una pérdida de tiempo. 
Muchos recuerdan la estrategia favorita del ex Primer Ministro israelí Yitshak Shamir: "Habría negociado acerca de la autonomía durante diez años, y mientras tanto hubiéramos llegado al medio millón en Cisjordania." 
Inicialmente, el acuerdo provisorio de cinco años llamaba a la elección de un Consejo Legislativo Palestino y un líder ejecutivo a quienes los israelíes deseaban llamar "jefe", evadiendo la palabra "presidente". 
Puesto que el árabe no hace distinción entre "jefe" y “presidente”, los israelíes aceptaron el uso de la palabra árabe rayyes en el texto oficial inglés. 
No se permitía votar a los refugiados palestinos en el exilio ni a otros palestinos que viven en la diáspora. 
Los palestinos de Jerusalén Oriental podían votar sólo en la oficina de correos o en puestos instalados fuera de los límites de la ciudad. 
El retiro de Abbas no hace más que confirmar lo obvio. 
Es poco probable que en el futuro cercano ocurra otra elección, incluida la programada para enero, principalmente debido al prolongado conflicto entre OLP y Hamás, que controla Gaza. 
Hamás participó en las elecciones legislativas del 2006, que se realizaron después del retiro de Gaza. 
Sin embargo, por años este y otros grupos palestinos radicales han rechazado el proceso, bajo el predicamento de que sería absurdo realizar elecciones libres bajo la ocupación israelí. 
Hamás tiene el poder de bloquear el voto y ha indicado que lo haría. 
Más aún, Abbas no ha renunciado a sus cargos como jefe de la OLP y líder de la mayor facción, Fatah, que sigue controlando Cisjordania. 
Abbas no puede renunciar a su puesto en el futuro previsible, a menos que el vocero respaldado por Hamás del Consejo Legislativo Palestino lo asuma. 
Al mismo tiempo, no es probable que ninguna autoridad de la OLP aspire a la presidencia sin la aprobación de Abbas, que se la reservará hasta que se encuentre un nuevo mecanismo para poner fin a la ocupación. 
Es probable que la OLP gane mucho con la decisión de Abbas, porque quita énfasis al estatus de presidente de la AP y eleva el perfil de su puesto como jefe del comité ejecutivo de la OLP. 
A su vez, ese giro abre el camino a un cambio generacional en el liderazgo y, lo que es más importante, a una transición a la política post-Oslo. 
La vieja guardia de la OLP –hombres como Yasser Arafat y Abbas, que dirigieron la organización de liberación desde el exilio y regresaron a su patria con los Acuerdos de Oslo- dominó el panorama político palestino hasta hoy. 
Lo más probable es que el vacío que dejen tras su partida sea llenado por líderes palestinos nacidos bajo la ocupación y que pasaron tiempo en las cárceles israelíes. 
El más prominente de ellos es Marwan Barghouti, líder del movimiento estudiantil en la Universidad Birzeit en los años 80 y uno de los principales organizadores de la Primera Intifada, lo que provocó su deportación por Israel a fines de los años 80. 
En 2002 fue arrestado y sentenciado a una larga condena de prisión bajo la acusación de haber encabezado la Segunda Intifada, que había comenzado dos años antes, y ordenado algunos de sus ataques militares. 
A pesar de estar en prisión, Barghouti fue electo recientemente al consejo central de Fatah, y se le unirán varios de otros personajes que han estado encarcelados en prisiones israelíes. 
Uno de ellos es Jibril Rajoub, en prisión durante 19 años y deportado en la Primera Intifada, y que tras su regreso encabezó uno de los servicios de seguridad una vez creada la AP. 
Otro es Mahmoud Dahlan, también ex-prisionero y ex oficial de seguridad, aunque la pérdida de Gaza ante Hamás, por la que muchos palestinos lo responsabilizan en parte, ha debilitado sus perspectivas de convertirse en líder. 
Finalmente, también está Nasser al-Qudwa, ex representante de la OLP ante las Naciones Unidas. 
Qudwa es un candidato inesperado para suceder a Abbas, una posible figura de compromiso que nunca ha estado involucrada directamente en actividades de seguridad ni militares. 
Para muchos palestinos, Qudwa, un nacionalista políglota y de modales suaves (y sobrino de Arafat) representa un rostro aceptable para Palestina, tanto en lo local como en el plano internacional. 
Los próximos meses revelarán si realmente somos testigos del amanecer de la era post-Oslo en la política palestina y si será necesario un nuevo líder, con nuevos partidarios, para resucitar su causa. 
Quien sea que alcance la cima tendrá que presentar una estrategia efectiva para poner fin a cuatro décadas de ocupación militar y hacer realidad un estado verdaderamente independiente del que se puedan sentir parte la mayoría de los palestinos. 



¿Internet o Intifada? 
TEL AVIV – Según el primer ministro israelí, Benjamín Netanyahu, la actual ola de ataques con arma blanca a judíos por "lobos solitarios" palestinos se debe por completo a la incitación de la Autoridad Palestina y páginas de Internet islamistas. 
Es claro que Netanyahu espera que los israelíes y el mundo entero crean que la agitación de los palestinos cesaría y aceptarían tranquilamente la ocupación si en Internet estas páginas difundieran fotos de gatitos. 
De hecho, son las acciones de Israel las que provocan a los palestinos –empezando por la coacción permanentemente de sus derechos debido a la ocupación. 
Además de humillar a diario a los palestinos en los puestos de control, los colonos israelíes han destruido los cultivos y olivares de palestinos, e incendiado una vivienda en Cisjordania, en donde tres personas resultaron heridas y un bebé murió. 
Si a esto se agregan los frecuentes allanamientos de viviendas que los militares israelíes llevan a cabo a altas horas de la noche en busca de "sospechosos de terrorismo", y la incesante expansión de los asentamientos israelíes, resulta muy claro que los palestinos no necesitan de difusiones en Internet para justificar su enojo. 
Resulta irónico que sea justamente Netanyahu quien hable de incitación. 
¿Acaso no fue una incitación cuando días antes de que el primer ministro, Yitzhak Rabin, fuera asesinado en 1995 por sus esfuerzos para hacer la paz con los palestinos, este apareciera en posters representado con el uniforme de las SS nazis mientras Netanyahu daba un discurso ante una manifestación? 
¿No fue una provocación que Netanyahu en meses tempranos del año intentara movilizar a los electores judíos al avisar que “la izquierda acarrea en autobuses a gran cantidad de votantes árabes”? 
Este mes, una de las declaraciones descaradas e incendiarias de Netanyahu de que Haj Amin al– Husseini, el gran muftí de Jerusalén, había sugerido a Adolf Hitler la idea de aniquilar a los judíos de Europa durante la Segunda Guerra Mundial suscitó una ola de ataques mediáticos. 
Cuando se trata de celo antisemita, los antecedentes de Husseini difícilmente necesitan falsos agravantes– a menos que evidentemente se quiera presentar a los palestinos como coautores del Holocausto. 
Al parecer, esta vez Netanyahu ha ido demasiado lejos; después de más de una semana de manifestaciones de repudio, incluso de historiadores israelíes, se vio obligado a retractarse, pero es poco probable que se le condene. 
Para Netanyahu, la incitación es un poderoso instrumento político. 
Alimenta los temores y las decepciones de los israelíes lo que le permite preservar un status quo que, al menos en el caso de Palestina, beneficia a Israel. 
Como señaló el mes pasado en una reunión a puertas cerradas del Comité de Defensa y Relaciones Exteriores del Knesset, Israel debe seguir "controlando todo el territorio", y añadió que el país "vivirá siempre por la espada". 
Por supuesto, este método no siempre ha dado buenos resultados; por ejemplo, a pesar de todos sus esfuerzos Netanyahu no pudo bloquear el acuerdo nuclear internacional con Irán. 
Sin embargo, en lugar de reconsiderar su planteamiento, simplemente lo ha reorientado, a fin volver a señalar a los palestinos como la principal amenaza para la existencia de Israel. 
La Intifada que está empezando a surgir actualmente demuestra el gran peligro que supone este enfoque. 
Exacerbar el temor y el resentimiento de los israelíes hacia los palestinos no sólo socava las posibilidades de una solución política, también atiza la frustración y la ira de los palestinos hacia los israelíes. 
Esa ira ya es intensa, especialmente entre los jóvenes palestinos que viven bajo la ocupación israelí. 
Consideremos las condiciones de vida en Jerusalén oriental, el epicentro de la rebelión descentralizada, donde cerca del 77% de los palestinos viven por debajo del umbral de pobreza. 
No sólo los servicios municipales son deficientes o inexistentes; los palestinos también se enfrentan a la constante presión de grupos religiosos judíos empeñados en afirmar el control de Israel. 
La paciencia de los jóvenes palestinos, que son la tercera generación que vive bajo la ocupación, se ha agotado. 
A pesar de ser una generación mayoritariamente secular, usan el concepto de la yihad (el puñal es un símbolo ostensible del Estado Islámico) para denunciar la sumisión de sus padres, cuestionar la incompetencia de los dirigentes palestinos y, sobre todo, presentar una resistencia a los ocupantes israelíes. 
Por eso han elegido como íconos de su rebelión los santuarios sagrados del Islam en el Monte del Templo en Jerusalén (Haram al– Sharif para los musulmanes). 
Si los gobiernos autoritarios que aplicaban mano de hierro en países como Egipto y Túnez no pudieron evitar que sus pueblos los derrocaran durante la primavera árabe, ¿cómo se puede esperar que una Autoridad Palestina debilitada ponga fin a esta rebelión? 
De hecho, en estos momentos, el presidente de la Autoridad Palestina, Mahmoud Abbas, está más preocupado por no correr con la suerte de Hosni Mubarak en Egipto, de Zine el-Abidine Ben Ali en Túnez, que por detener la violencia. 
Para evitar la ira de los jóvenes palestinos, se ha negado a condenar su campaña de terrorismo, e indirectamente ha alimentado la ira por la supuesta violación por parte de Israel del status quo en el Monte del Templo. 
Esta estrategia tendrá graves consecuencias, pues últimamente ha estado ganando terreno entre los israelíes un sentimiento de fervor también peligroso en lo que se refiere al Monte del Templo, el sitio más sagrado para el judaísmo. 
Aunque la ley judía prohíbe explícitamente a los judíos subir al Monte del Templo para evitar la profanación del más venerado de sus santuarios antes de la venida del Mesías, un creciente número de israelíes –desde fanáticos religiosos hasta miembros de la coalición gobernante de Israel –ahora están a favor de desafiar esa prohibición. Afirman que los judíos deben visitar el lugar sagrado e incluso construir un templo para fortalecer la soberanía de Israel en ese lugar. 
La concentración del actual enfrentamiento en el Monte del Templo le ha dado un carácter apocalíptico. 
Es hora de que ambas partes, sobre todo los israelíes, reconozcan cuán peligrosa es la situación. 
Al diluir las fronteras entre Israel y los territorios palestinos, los israelíes han creado las condiciones para una guerra civil permanente. 
La solución de dos Estados puede haber dejado de ser atractiva para las dos partes; pero una solución binacional, al menos en las circunstancias actuales, sería una pesadilla. 

La casa dividida de Palestina 
El llamamiento del Presidente George W. Bush en pro de una nueva conferencia de paz a Israel, Palestina y los Estados vecinos que respaldan una solución consistente en la existencia de dos Estados es una noticia digna de beneplácito, aunque muy tardía, pero los intentos de reanudación del proceso de paz afrontan ahora una realidad radicalmente nueva: ahora hay que contar en el proceso con dos entidades palestinas mutuamente hostiles en la Gaza gobernada por Hamas y la Ribera Occidental, dirigida por Al Fatah. 
El enfrentamiento Hamas-Al Fatah señala un cambio espectacular en la política palestina, cuyas prioridades máximas hasta ahora han sido el fin de la ocupación israelí y la creación de un estado independiente. 
Además, complica enormemente las negociaciones de paz, para las cuales los palestinos y el Cuarteto (los Estados Unidos, la Unión Europea, las Naciones Unidas y Rusia) partieron de la premisa del mantenimiento de la Franja de Gaza y la Ribera Occidental como una sola unidad territorial. 
Resulta irónico que esos territorios resultaran reunidos por la victoria de Israel en la guerra de 1967, después de 19 años de separación. 
Antes, Egipto había gobernado Gaza, mientras que Jordania se anexionó la Ribera Occidental. 
Bajo la ocupación israelí y después con la creación de la Autoridad Palestina (AP) en 1994, esos territorios permanecieron separados geográficamente, pero no políticamente. 
La toma del poder por Hamas en Gaza ha puesto fin –al menos de momento– a esa unificación política. 
El presidente palestino Mahmoud Abbas ha formulado ahora sus condiciones para el diálogo. 
Hamas debe retirar sus hombres armados de todas las sedes de la seguridad que ocuparon, devolver el poder a la autoridad legítima y disculparse ante el pueblo palestino. 
Aunque la división interna perjudica el interés nacional de los palestinos, no es probable que, en medio de acusaciones e incitaciones mutuas, ese diálogo entre Al Fatah y Hamas se celebre pronto. 
Pero el miedo que más consume a Mahmoud Abbas y a Al Fatah es el de que el conflicto con Hamas se extienda a la Ribera Occidental. 
Para evitar esa posibilidad, Abbas ha prohibido todas las milicias y grupos militares en ese territorio, incluidas las Brigadas de los Mártires de Al Aqsa del partido de Al Fatah. 
Abbas ha logrado convencer a Israel para que conceda una gran amnistía a muchos fugitivos de Al Fatah en la Ribera Occidental, que se unirán a sus aparatos de seguridad. 
Abbas ha pedido también a Israel que permita a la Brigada Badr de la OLP, actualmente estacionada en Jordania, entrar en la Ribera Occidental. 
Así, Abbas contaría con una tropa suplementaria de 3.000 hombres bien equipados y capacitados. 
A raíz de la intervención del rey Abdullah II de Jordania, Israel parece haber accedido a permitir la entrada de la Brigada Badr con todas sus armas y municiones. 
Para que Al Fatah llegue a ser un interlocutor válido para la paz y recupere el apoyo de la base, debe reformarse y acabar con la corrupción generalizada que ha socavado su reputación. 
Además, Abbas debe compartir el poder con dirigentes más jóvenes y disciplinados. 
Israel puede ayudar a Abbas liberando al importante dirigente de Al Fatah Marwan Barghouti, que actualmente esta cumpliendo cinco cadenas perpetuas en una cárcel israelí. 
Dada su influencia en las milicias de Al Fatah, la liberación de Barghouti podría ayudar a Abbas y a la desacreditada dirección de Al Fatah e impulsar a la generación más joven de Al Fatah. 
Israel está dividido sobre la actitud que adoptar con Hamas, lo que también complicará el inicio de las conversaciones de paz. 
Algunos israelíes sostienen que se debe alentar a Hamas para que restablezca el orden dentro de Gaza y dé garantías a sus vecinos. 
Si Hamas consigue restablecer el orden en Gaza, impedir la violencia contra Israel y poner fin a los ataques con cohetes contra ciudades y pueblos israelíes, podría evitar la intervención militar israelí. 
Pero la opinión predominante en Israel es la de que Hamas es una amenaza directa y no está dispuesto a poner fin a los ataques contra Israel. 
Para este país, los combates del año pasado contra Hezbolá en el Líbano mostraron los riesgos que entraña permitir a los islamistas radicales consolidar su poder en la frontera de Israel. 
Es probable que, tarde o temprano, Israel afronte militarmente a Hamas, tal vez volviendo a ocupar incluso Gaza. 
Una razón por la que los países vecinos pueden participar en las conversaciones es la de que Egipto y Jordania temen que Hamas empiece a apoyar activamente a los grupos de oposición islamista de esos países. 
Además, preocupa a Egipto, Jordania y Arabia Saudí, los tres principales regímenes musulmanes suníes, que Gaza llegue a constituir una base para su enemigo regional que no es árabe: el Irán chiíta. 
Su miedo se basa en el apoyo iraní a grupos islámicos –suníes y chiíes- en el Iraq, el Líbano y Palestina, además de en su actual relación con Siria. 
Si la división entre Hamas y Al Fatah provoca otra división territorial, las aspiraciones nacionales de los palestinos sufrirán el mayor revés del último medio siglo. 
Aunque la inmensa mayoría de los palestinos rechazan el uso de la fuerza para zanjar esa lucha por el poder, muchos acogen con satisfacción el cambio en Gaza, donde Hamas ha limpiado las calles de milicias armadas y ha restablecido cierto grado de legalidad y orden. 
Los palestinos afrontan una realidad dura. 
Sean cuales fueren las medidas adoptadas para afrontar a Hamas socavarán el proyecto nacional palestino. 
Una casa dividida contra sí misma no se puede mantener, dijo Abraham Lincoln, y una Palestina dividida contra sí misma nunca conseguirá su independencia. 

El momento de decisión para Palestina 
NO PUBLICAR ANTES DEL 10 DE ENERO 
La victoria de Mahmoud Abbas en las elecciones presidenciales de Palestina representa un enorme reto para el liderazgo de esa nación. 
Al ser electo presidente del comité ejecutivo de la OLP unas horas después de la muerte de Yasser Arafat, Abbas obtuvo el apoyo de la organización que representa a todos los palestinos, incluyendo a los de la diáspora. 
La elección popular como Presidente de la Autoridad Nacional Palestina le da a Abbas la legitimidad a nivel de bases para llevar a cabo su programa político. 
Ese programa, aunque similar al de Arafat, presenta diferencias sustanciales. 
Abbas (conocido también como Abu Mazen) ha criticado de manera abierta y consistente lo que él llama la "militarización de la intifada". 
Aun antes de la muerte de Arafat, Abbas sostenía que el uso de la fuerza por parte de los militantes debilita la posición negociadora de Palestina. 
Se mantuvo fiel a su postura a los largo de la campaña electoral, rechazando las exigencias de las facciones palestinas de línea dura de que se disculpara por sus afirmaciones anteriores. 
Abbas se comporta de manera formal y cree firmemente en el Estado de derecho y en la necesidad de que una verdadera administración civil cobre preeminencia en la política palestina. 
En eso también difiere de Arafat, quien creía que se debía conservar el espíritu revolucionario mientras los palestinos vivieran bajo una ocupación extranjera ilegal. Hasta la liberación las cosas no podrían ser normales. 
Al ganar las elecciones con una plataforma clara en contra de la violencia y a favor del Estado de derecho, Abbas tiene el mandato y la responsabilidad de llevar a cabo esa política. 
Tiene que dejar en claro a todos los palestinos armados que no habrá tolerancia para ningún grupo no oficial que porte armas o que realice ataques militares desde territorio palestino. 
A fin de conservar la unidad nacional, Abbas obviamente tendrá que utilizar todo su poder de persuasión para convencer a los grupos radicales (algunos de los cuales forman parte de su propio movimiento Fatah) de que respeten ese enfoque. 
Como presidente de la OLP estará bajo una enorme presión para no deslegitimar los actos de resistencia autorizados internacionalmente en contra de blancos militares israelíes. 
Para contrarrestar esa presión tendrá que demostrar que el cese de la violencia es del mayor interés para los palestinos. 
Para Abbas será igual de difícil aplicar los principios del Estado de derecho a una comunidad traumatizada y aturdida después de casi cinco años de violencia, opresión y restricciones draconianas a la libertad de movimiento impuestas por los israelíes. 
Al igual que en el caso de la militarización de la intifada, este no es un asunto sencillo, ya que involucra a fuerzas que están fuera del control de Abbas y su gobierno. 
Sin embargo, las políticas internas serán de importancia capital. 
La vida cotidiana --y los medios para ganársela-- de los palestinos requieren mejoras inmediatas. 
El muro construído por los israelíes al occidente de Cisjordania significa que el desempleo entre los palestinos seguirá creciendo y que los niveles de vida seguirán cayendo. 
Para contrarrestar eso, Abbas tendrá que buscar ayuda externa árabe e internacional. 
Lo que realmente se necesita es fomentar la inversión, principalmente de palestinos y árabes. Pero ello es poco probable sin reformas jurídicas y administrativas importantes y, a nivel más general, un buen gobierno y la aplicación rigurosa del Estado de derecho. 
La clave para establecer el orden civil es la paz. 
Independientemente de lo persuasivo que resulte Abbas para convencer a los grupos radicales de que depongan las armas, un cese al fuego unilateral no durará mucho si no es mutuo. 
Así, el papel de las fuerzas de ocupación israelíes será crucial para determinar el éxito de la dura misión de Abbas. 
En efecto, la tarea a que se enfrenta Abbas será imposible si se permite que continúe la política israelí de "asesinatos dirigidos" mientras los líderes palestinos trabajan con seriedad para poner fin a los actos de violencia en contra de los israelíes. 
A fin de cuentas, lo más importante en la agenda para el nuevo Presidente palestino en sus negociaciones con Israel será presionar a ese país para que cumpla con sus afirmaciones a nivel internacional de que un Estado palestino contiguo viable es una meta realista en el futuro cercano. 
Pero si se deja en manos únicamente de israelíes y palestinos, la meta de la independencia palestina dentro de las fronteras de 1967 con toda probabilidad será inalcanzable. 
La comunidad internacional, encabezada por los Estados Unidos, debe invertir esfuerzos y capital político para lograr ese objetivo. 
El nuevo Presidente palestino se enfrenta a una agenda llena de desafìos y a altas expectativas populares. 
Mucho dependerá de la forma en que Abbas se conduzca y de cómo gobierne. Pero la cuestión definitiva es qué harán Israel y la comunidad internacional si Abbas cumple su promesa de acabar con la violencia en contra de los israelíes y de aplicar el Estado de derecho en una democracia funcional. 
Los palestinos ya eligieron. Ahora el mundo debe hacer lo mismo. 

Una guerra civil necesaria en Palestina 
A pesar de la última tregua, que se negoció a toda prisa, la batalla entre Fatah, de corte nacionalista, y Hamas, de inclinaciones islamistas, parece estar cobrando intensidad. 
La política palestina, que siempre ha sido autodestructiva, ha llegado a niveles nuevos de conflicto interno, arrastrando a la población al desorden y alejándola de lograr la condición de Estado. 
La notable capacidad del movimiento para sabotearse a sí mismo no es nueva. 
A finales de los 1960, la OLP, encabezada por Fatah, irritó a sus anfitriones jordanos hasta que la expulsaron por la fuerza. 
Durante los 1970, la OLP participó en la guerra civil del Líbano, con lo que dejó de ser bienvenida ahí. 
El único punto en el que estaban de acuerdo los líderes políticos de Israel, Siria y Líbano en la década de los 1980 era que había que expulsar a la OLP de este último país. 
Durante los 1990, la OLP echó a perder su oportunidad de gobernar Cisjordania y la Franja de Gaza, crear ahí un régimen estable y orientado al desarrollo y hacer las paces con Israel. 
Tras rechazar un acuerdo con Israel en 2000, Fatah lanzó en cambio una violenta revuelta que perdura desde entonces y que ha destruido la infraestructura que se había construido en los territorios palestinos durante el decenio anterior. 
Una cantidad enorme de ayuda externa fue robada, se desperdició o se perdió por la violencia innecesaria. 
Cuando Yasser Arafat, el perenne líder de la OLP, Fatah y la autoridad palestina, murió, los palestinos tenían en teoría la oportunidad de acabar con esta historia de desastres. 
Sin embargo, el reemplazo de Arafat, Mahmoud Abbas, era una figura gris y no particularmente fuerte, sin una base real, política o militar, propia. 
Durante los 1990, a medida que el desafío planteado por Hamas crecía de manera sostenida, Arafat pensó que podía utilizar a los islamistas --después de todo, esencialmente él era uno de ellos-- y se negó a controlarlos. 
Se distinguió por su negativa a construir instituciones fuertes. Así, cuando Arafat murió, el techo se le cayó encima a Fatah. 
Tres factores principales llevaron a Hamas al liderazgo en las elecciones parlamentarias de enero de 2006. 
En primer lugar, el legado de Arafat dejó a Fatah y a la OLP completamente indisciplinadas. 
Sus profundas diferencias significaron que los candidatos de Fatah se dividieron los votos, con lo que aseguraron la victoria aplastante de Hamas. 
En segundo lugar, Fatah nunca les ofreció a los palestinos una visión alternativa. 
A excepción de unos cuantos discursos dispersos –algunos pronunciados por el propio Abbas—nunca aceptó la paz y la negociación. 
A este respecto, Fatah no era muy distinta de Hamas, y las dos competían para demostrar cuál podía conducir mejor el terrorismo y cuál era más militante. 
Por último, Fatah gobernó muy mal y no le dio a los palestinos ni beneficios materiales ni la condición de Estado. En cambio, trajo una corrupción masiva e incompetencia administrativa, junto con una enorme arrogancia. 
Cuando predije la victoria de Hamas antes de las elecciones, el director de campaña de Fatah respondió: “Todo el mundo va a votar por Abbas y todo va a salir bien”. 
Pero aunque Abbas sigue siendo jefe del ejecutivo, Hamas controla el parlamento y el gobierno. 
Con todo, Fatah difícilmente se iba a rendir. 
Uno de los pocos activos que le quedan a Fatah es que el Occidente, horrorizado por la promoción del odio y el extremismo más abiertos de Hamas, ha boicoteado en gran medida al nuevo régimen palestino y ha interrumpido la ayuda. 
Puesto que Hamas está aliado con Irán y Siria, Fatah se considera más atractivo en términos geopolíticos. 
Sin embargo, hay realidades desafortunadas sobre esta cuestión que pocos admitirán. 
El Occidente sigue creyendo que la paz árabe-israelí todavía tiene una oportunidad, que este es el problema principal de la región, que Hamas podría volverse más moderado y que de alguna manera Fatah y Hamas pueden crear un gobierno de unidad nacional. 
Las personas de buena voluntad que quieren una verdadera solución negociada en la que Israel y Palestina vivan pacíficamente como vecinos, simplemente no quieren enfrentarse al hecho de que para que haya un acuerdo de ese tipo faltan décadas. 
En la política palestina, la victoria total y la destrucción de Israel siguen siendo preferibles a una evaluación honesta de que esa meta es inalcanzable, que se debe abandonar el terrorismo y que deben imperar las leyes y el orden. 
Pero Fatah es casi tan extremista como Hamas. 
La anarquía reina y no hay nadie que tenga la visión y la fuerza para ponerle fin. 
Docenas de propuestas y planes internacionales se derrumban uno tras otro. 
El actual “cese al fuego” con Israel es violado por las andanadas de misiles que se disparan diariamente desde Gaza, mientras que los ceses al fuego entre palestinos generalmente se rompen con disparos e intentos de asesinato después de algunas horas. 
Ahora Abbas ha convocado a nuevas elecciones, que Hamas rechaza, y no parece probable que tenga la capacidad para imponer su voluntad. 
Mucha gente propone el simple mecanismo de "fortalecer a Abbas" como moderado, pero no se puede fortalecer a alguien tan débil. 
La ironía es que un cambio real sólo podría derivarse de una guerra civil ganada por los moderados. 
Pero los palestinos no están enfrascados en una guerra donde se opongan moderados contra extremistas. 
La violencia recíproca de bajo nivel entre Hamas y Fatah es simplemente una lucha alimentada por la ambición y los intereses. 
Hay límites hasta los que puede llegar esa lucha, pero los palestinos no van a dejar de pelear entre ellos o contra Israel. 
Esta es una verdad lamentable, pero es esencial reconocerla para entender por qué no funciona ninguna solución política y por qué fallan todos los brillantes planes para resolver el conflicto palestino-israelí o las pugnas entre los palestinos. 



La guerra de generaciones en Palestina 
Yasir Arafat podrá estar muerto, pero sus maquiavélicas estrategias se prolongan en el tiempo. 
Siempre protegiendo su posición de único líder del pueblo palestino, trató de bloquear todas las vías por la que un rival potencial pudiera desafiarlo. 
Sin embargo, al proteger su posición, Arafat también bloqueó el nombramiento de un sucesor durante su vida. 
En las primeras semanas después de su muerte, esto pareció no importar. 
Mahmoud Abbas, durante largo tiempo lugarteniente de Arafat y arquitecto de los acuerdos de Oslo, se aseguró rápidamente el respaldo de Fatah, la organización que constituye el núcleo de la OLP. 
Parecía posible una transición sin contratiempos. 
Pero ahora Marwan Barghouti, líder de Fatah en Cisjordania durante la actual Intifada, ha decidido competir con Abbas para la presidencia de la Autoridad Palestina (AP) desde su celda en una cárcel israelí. 
Lo último que los palestinos necesitan en una lucha por la sucesión, en momentos en que sufren un estancamiento económico y lo que el Primer Ministro de la Autoridad Palestina Ahmed Qurei llama "la anarquía de las armas". 
Cualquiera sea el nuevo gobernante, debe estimular la economía, imponer el imperio de la ley, luchar contra la corrupción, unificar los organismos de seguridad de la AP y resguardar la seguridad pública... y lo debe hacer rápido o de lo contrario perderá autoridad. 
Abbas (también conocido como Abu Mazen) representa a la Vieja Guardia de la política palestina, pero la Joven Guardia, (quienes encabezaron la primera Intifada de 1987 a 1993, así como los que se han hecho conocidos en la Intifada actual) quieren su parte de poder. 
Por lo tanto, para tener éxito, Abbas tendrá que encontrar apoyo en la nueva generación de líderes nacionalistas. 
Para solucionar esta lucha generacional de manera pacífica se necesitarán elecciones democráticas dentro de Fatah, en las que se elija a los miembros del Consejo Revolucionario y del Comité Central. 
El Sexto Congreso de Fatah, el primero en dieciséis años, se realizará en agosto de 2005 y en él se tratará de conciliar el conflicto entre la Vieja y la Nueva Guardia. 
A diferencia de Arafat y sus compañeros que sufrieron el exilio, Barghouti, el dirigente más prominente de la Joven Guardia, creció bajo la ocupación israelí y ha sido arrestado y detenido varias veces. 
La popularidad de Barghouti también se basa en su rechazo desde el comienzo a aceptar cargo alguno en la corrupta AP de Arafat y sus instituciones. 
Aunque fue elegido como miembro del Consejo Legislativo Palestino en 1996, la reputación de Barghouti aumentó notablemente cuando comenzó la actual Intifada, en septiembre de 2000. Su apoyo a los ataques contra soldados y colonos israelíes en los territorios ocupados, que califica como legítimos según la ley internacional, le ha significado una inmensa popularidad entre los palestinos, pero también una sentencia de cinco cadenas perpetuas más 40 años en una prisión israelí. 
Actualmente se especula intensamente sobre la posibilidad de que pueda o no ser liberado de su prisión, pero Barghouti ha comenzado a hablar desde su celda acerca de la situación política y su influencia está creciendo. 
Su decisión de desafiar a Abbas significa que las fuerzas "seculares" del movimiento palestino pueden estar divididas en momentos en que están siendo desafiadas por rivales con un intenso programa islámico, principalmente Hamás y la Yihad Islámica. 
Hamás y la Yihad Islámica son organizaciones altamente disciplinadas que ejercen un estricto control sobre sus alas política y militar. 
Aunque Hamás se ha visto debilitada por los asesinatos selectivos cometidos por Israel contra el Jeque Ahmad Yassin y Abdel-Aziz Rantisi, todavía tiene sólidas capacidades militares y un apoyo popular de entre un 25 y un 30%, que la convierte en la segunda facción en importancia de Cisjordania y Gaza. 
Hamás ha declarado que no nominará un candidato propio a la presidencia de la AP. 
Hassan Yusuf, dirigente recientemente liberado de una cárcel israelí tras 28 meses de internación administrativa, explicó a Al-Jazeera que "si Hamás asumiera el liderazgo en este momento, sería calumniada y aislada por la comunidad internacional, y el pueblo sufriría como consecuencia". 
Aunque Hamás está boicoteando las elecciones, muchos simpatizantes de este movimiento votarán por el candidato que más se comprometa a defender las demandas básicas de los palestinos. 
Aquí los miembros de Hamás simplemente están repitiendo las opiniones de Arafat, que continuarán limitando las concesiones que pueda hacer un nuevo gobernante. 
Arafat estableció un plan que incluía un estado palestino independiente en Cisjordania y Gaza, con Jerusalén Oriental como su capital, y una solución justa y equitativa al problema de los refugiados. 
Cambiar de gobernantes no modificará de manera alguna estas condiciones para alcanzar la paz. 
De modo que la pregunta es: ¿a quién preferirán los palestinos, en particular los votantes que simpatizan con Hamás, como el más capaz de lograr estas metas, a Abbas o a Barghouti? 
Muy posiblemente, la respuesta decidirá quién será el próximo líder de la AP. 
Pero tarde o temprano Israel también tendrá que tomar una decisión, ya que la paz exigirá concesiones de los israelíes, no únicamente por parte de los palestinos. 
Israel debe congelar la actividad de asentamiento en Cisjordania y detener la construcción de su muro en los territorios palestinos. 
También debe liberar a los prisioneros palestinos, eliminar todos los puestos de control entre pueblos y ciudades palestinas, y retirar sus fuerzas a las posiciones que tenían antes del 28 de septiembre de 2000, en cumplimiento de la fase I de la Hoja de ruta. 
Ciertamente, Abbas o Barghouti responderán a esa demostración de buena fe con gestos que evidencien sus propias buenas intenciones. 

Palestina se pone de pie 
JERUSALÈN – Si bien la crisis por las intervenciones navales de Israel para defender su bloqueo de Gaza está acaparando todos los titulares del mundo, algo de mucha mayor trascendencia histórica está sucediendo en Oriente Medio. 
La Autoridad Nacional Palestina se está preparando para emitir una declaración unilateral de independencia, y está tomando medidas concretas para que una declaración de este tipo resulte viable. 
Cuando el presidente estadounidense, Barack Obama, designó al ex senador George Mitchell como su enviado especial para las negociaciones de paz de Oriente Medio, el mandato de Mitchell era lograr en el lapso de dos años no sólo un acuerdo entre Israel y los palestinos, sino también la paz general entre el estado judío y todo el mundo árabe. 
Pero, después de 15 meses de labor, y de innumerables visitas a la región, todo lo que Mitchell tiene para mostrar como resultado de sus esfuerzos es un acuerdo entre Israel y la Autoridad Palestina para iniciar “conversaciones de proximidad” indirectas –que, se espera, conducirán a conversaciones directas a su debido tiempo. 
Si consideramos que ambas partes han venido negociando directamente durante 15 años, el logro de Mitchell parece más minúsculo aún. 
En estas circunstancias, decir que el trabajo de Mitchell hasta ahora es un fracaso es lo único amable –y realista- que se puede hacer. 
Es tan fácil echarle la culpa a la intransigencia del primer ministro israelí, Benjamin Netanyahu, –y a su imposición del bloqueo de Gaza, por ejemplo- como decir que la Autoridad Palestina no controla el territorio de Gaza gobernado por Hamas, con su 1,2 millón de habitantes, lo que lo desautoriza para hablar en nombre de los palestinos. 
En consecuencia, algo en lo que tanto israelíes como palestinos coinciden es que las conversaciones de proximidad muy probablemente no conduzcan a ninguna parte, de modo que ambos bandos hoy están avocados a asegurar que se responsabilice al otro por el fracaso. 
En demasiadas cuestiones –fronteras, asentamientos, refugiados, Jerusalén-, las brechas entre ambas partes son demasiado profundas como para ser zanjadas fácilmente. 
En estas circunstancias, una idea recientemente planteada –de manera tentativa pero valiente- por el primer ministro palestino, Salam Fayyad, debería ser recibida con entusiasmo. 
Puede avanzar o no, pero es llamativamente novedosa: si las negociaciones fracasan –así dice Fayyad- en algún momento del 2011 los palestinos deberían declarar unilateralmente la independencia. 
Esto puede ser una verdadera redefinición de la situación. 
Obviamente, no resolvería el conflicto; tal vez ni siquiera cambiaría de inmediato la situación en el lugar. 
Es más, hasta podría precipitar alguna contramedida israelí imprevista. 
Pero ciertamente implicaría un cambio de paradigma para un conflicto en el que todos se han mantenido a flote sin avanzar durante casi dos décadas. 
Si los palestinos declararan unilateralmente la independencia y si, como se espera, luego surgiera una suerte de reconocimiento por parte de al menos algunos estados, los ribetes del conflicto palestino-israelí cambiarían drásticamente. 
De hecho, el conflicto se tornaría, si cabe la expresión, más “normal” –ya no entre una potencia ocupadora y un pueblo ocupado, sino entre dos países, dos estados, que están en desacuerdo sobre muchas cuestiones, entre ellas las fronteras, las relaciones mutuas y el control sobre las poblaciones. 
En algún sentido, una declaración unilateral de independencia haría que el conflicto palestino-israelí se pareciera más al conflicto sirio-israelí –un conflicto entre estados-. 
Incluso podría obligar a Israel a tomar decisiones que hasta ahora le resultó fácil evitar. 
Una declaración de este tipo también sería un enorme acto de auto-fortalecimiento para los palestinos. 
Hasta ahora, han fracasado abismalmente en la construcción institucional de una nación, un requisito necesario para cualquier movimiento nacional exitoso. 
El nacionalismo palestino está profundamente arraigado en la conciencia de la mayoría de los palestinos –sin embargo, desde 1948, cuando las Naciones Unidas propusieron dividir la Palestina británica en dos estados, uno judío y uno árabe, no pudo pasar de la ideología a la realidad-. 
Ni la violencia ni el terrorismo ni confiar en las potencias externas (las Naciones Unidas, la Liga Árabe, la Unión Soviética, Estados Unidos, la Unión Europea) lograron la creación de un estado, algo que un pueblo sólo puede alcanzar por sus propios medios –lo que la ideología sionista llama “auto-emancipación”. 
Fayyad es el primer líder palestino que no surgió del movimiento Fatah, y por ende puede entender lo que otros líderes palestinos no llegaron a comprender, inmersos como estaban en una combinación tóxica de ideología arrogante y violencia. 
Tal vez simplemente los palestinos estén a las puertas de un nuevo capítulo de su historia –y de la historia de Israel como también de toda la región. 


¿Acaso Trump es la nueva esperanza de Palestina? 
RAMALLAH – En su reciente visita a Washington, el líder palestino Mahmoud Abbas sorprendió a muchos encomiando al presidente norteamericano, Donald Trump. 
A través de los oficios de un traductor, Abbas describió a Trump, que había prometido "conseguir" un acuerdo de paz entre Israel y Palestina, como "corajudo" e inteligente, y elogió la "gran capacidad de negociación" de Trump. 
"Ahora, Sr. Presidente", concluyó Abbas en inglés, "con usted tenemos esperanzas". 
La cuestión, por supuesto, es si esa esperanza tiene sustento. 
Después de todo, en su propia declaración pública, Trump no hizo ninguna referencia a la solución de dos estados, y sus vagos comentarios sobre la paz (mencionada 11 veces) hicieron escasa mención de la necesidad de que Israel (también mencionado 11 veces) pusiera fin a su construcción ilegal de asentamientos. 
Y, por cierto, Trump recurrió en sus declaraciones a la expresión asimétrica que tanto ha utilizado en el pasado: Israel y los palestinos. 
La realidad es que, desde hace mucho tiempo, Trump les viene dando a los palestinos motivos de preocupación. 
Durante su campaña electoral, Trump habló del traslado de la embajada de Estados Unidos a Jerusalén y condenó la decisión de la saliente administración Obama de abstenerse de votar una resolución del Consejo de Seguridad de las Naciones Unidas que denunciaba los asentamientos israelíes (en lugar de vetarla). 
Una vez electo, Trump nombró como embajador estadounidense en Israel a su abogado especialista en quiebras, David Friedman, que tiene una larga historia de respaldar las causas israelíes de derecha (y hasta de donar dinero a un asentamiento de Cisjordania). 
Sin embargo, Abbas mantuvo silencio sobre estas cuestiones. 
El simple hecho de que Trump lo hubiera invitado a la Casa Blanca tan al inicio de su mandato parecía darle motivo de optimismo. 
Y Trump ya había dedicado cierta atención a resolver el conflicto palestino-israelí, encargando a su yerno y asesor de confianza (aunque totalmente inexperto) Jared Kushner la elaboración de un acuerdo de paz. 
Por supuesto, las promesas de negociar la paz no son nuevas para un presidente estadounidense. 
Pero Trump no es un presidente estadounidense como cualquier otro. 
Muchos palestinos se sienten alentados por el hecho de que no parece atado a las ideologías habituales influenciadas por los lobbies y a compromisos de los partidos políticos norteamericanos. 
En su opinión, un presidente estadounidense que pone a "Estados Unidos primero" sin duda entenderá la insensatez de invertir demasiado capital político y financiero en Israel, que ofrece pocas ventajas estratégicas para Estados Unidos, a costa de una mayor inestabilidad en Oriente Medio. 
La imagen de Trump de negociador nato refuerza este discurso esperanzador. 
Si bien sus promesas de sellar "el acuerdo final" no están respaldadas por mucho detalle, siguen pareciéndoles atractivas a los palestinos, que se han sentido cada vez más frustrados con un proceso de paz que ha tenido poco impacto más allá de permitirle a Israel expandir y consolidar su ocupación de tierra palestina. 
Esto no quiere decir que los palestinos le encomienden ciegamente la decisión sobre su destino a la administración Trump. 
Por el contrario, Abbas se ha esforzado diligentemente en fortalecer su propia posición, reuniéndose con el presidente egipcio, Abdel Fattah el-Sisi, y el rey jordano, Abdullah II, cinco veces entre la asunción de Trump y la visita a la Casa Blanca. 
Cuando Sisi y Abdullah visitaron a Trump, cada uno de ellos reiteró la posición incluida en la Iniciativa Árabe de Paz de 2002: Israel debería retirarse plenamente de los territorios ocupados, a cambio de una normalización de las relaciones con los países de la Liga Árabe. 
En la cumbre de la Liga Árabe del 29 de marzo en Jordania, ellos y otros líderes árabes subrayaron la necesidad de un estado palestino independiente en las fronteras de 1967, cuya capital fuera Jerusalén Este. 
Mediante estos esfuerzos, Abbas esperaba recalcar los verdaderos objetivos que se deben perseguir, en respuesta a los intentos israelíes de distracción. 
Por ejemplo, el primer ministro israelí, Benjamin Netanyahu, ha venido reclamándole a la Autoridad Palestina que interrumpa los beneficios sociales a las familias de prisioneros que mataron a israelíes, en un intento por retratar esas asignaciones como una suerte de recompensa. 
El elogio de Trump por parte de Abbas en la Casa Blanca puede ser otra táctica para mantener a Trump en el buen camino. 
Es demasiado pronto para decir si la estrategia de Abbas frente a la administración Trump va a prosperar. 
Algunos podrían decir que la decisión de Trump de que Arabia Saudita, y no Israel, fuera el destino de su primer viaje al exterior como presidente de Estados Unidos refleja una nueva visión de la región (aunque se dirigirá a Israel inmediatamente después). 
Cuando fue entrevistado por Reuters sobre sus primeros 100 días en el cargo, Trump dijo que la presidencia de Estados Unidos le había resultado un trabajo mucho más difícil de lo que había imaginado. 
Pero las negociaciones entre israelíes y palestinos no tienen por qué ser así. 
Después de todo, sabemos lo que debe conllevar un acuerdo: un estado palestino independiente, garantizado mediante intercambios de tierra, y una solución creativa para la cuestión de los refugiados palestinos. 
El principal obstáculo para un acuerdo ha sido una voluntad política insuficiente de parte de Estados Unidos para presionar por el consenso necesario. 
Los líderes palestinos esperan que Trump, un empresario obsesionado con su legado, finalmente dé muestras de la resolución necesaria, utilizando la plena influencia de la presidencia de Estados Unidos para garantizar el "acuerdo final". 

Los refugiados palestinos y los expulsados alemanes 
La atmósfera no podía ser más tranquila: un antiguo castillo real en las onduladas colinas de la región de Taunus, cerca de Frankfurt, donde estadistas y políticos celebraban una reunión anual sobre el Oriente Medio, en la que se codeaban europeos y americanos, israelíes e iraníes, egipcios y turcos, palestinos y tunecinos. 
Este año la novedad era la presencia de representantes del Iraq posterior a Sadam, entre ellos un funcionario del Gobierno Regional kurdo y un representante chiíta de alto rango. 
La nueva situación en el Iraq, junto con la hoja de ruta del Oriente Medio, era el centro de atención. 
La noche de la inauguración, un veterano ministro del Gobierno alemán, profundamente interesado, a su vez, en los asuntos del Oriente Medio, abordó los dos asuntos con muestras de gran sensibilidad para con los intereses israelíes y palestinos. 
La velada prosiguió con la prevista trayectoria anodina hasta que un académico libanés planteó la cuestión del derecho de los refugiados palestinos a regresar a Israel. 
El veterano ministro alemán escuchó atentamente y después dijo: ``Se trata de una cuestión con la que en Alemania estamos familiarizados; permítaseme pedir a mis colegas alemanes del auditorio que levanten la mano, si ellos o sus familias han sido refugiados de la Europa oriental.'' 
Hubo un momento de silencio. 
Se trata de una cuestión embarazosa en Alemania, un terreno moral y políticamente minado. 
Poco a poco se levantaron manos: según mi cómputo, más de la mitad de los alemanes presentes (funcionarios estatales, periodistas, empresarios) levantaron una mano; ellos o sus familias habían sido Vertriebene ... expulsados de sus hogares ancestrales en Polonia, Checoslovaquia, Hungría y Yugoslavia después de la segunda guerra mundial. 
Se calcula que hasta diez millones fueron expulsados y junto con sus descendientes constituyen actualmente casi el doble... casi uno de cada cuatro alemanes. 
En el silencio reinante en la sala, el veterano ministro alemán continuó: él mismo había nacido en la Europa oriental y su familia fue expulsada en la atmósfera antialemana posterior a 1945. ``Pero'', añadió, ``ni yo ni ninguno de mis colegas reclamamos el derecho a regresar. 
Precisamente por eso ahora puedo visitar mi ancestral ciudad natal y hablar con las personas que ahora viven en la casa en la que nací... pues no se sienten amenazadas, porque saben que no quiero desalojarlas ni arrebatarles su casa''. 
El ministro siguió explicando que la paz de Europa está íntimamente vinculada con esa comprensión: si los países de la Europa oriental hubieran pensado que millones de alemanes étnicos deseaban regresar, ``el telón de acero nunca se habría desplomado''. 
Fue una respuesta muy emotiva a la pregunta del académico libanés... y que los representantes árabes prefirieron pasar por alto más adelante, pero era simplemente una expresión más del marco en que se debe abordar la cuestión de los refugiados palestinos de 1948. 
Como el veterano ministro alemán recordó al auditorio, hay numerosos paralelismos en la historia reciente con el problema de los refugiados palestinos. 
Quien ahora afirme que los refugiados palestinos de 1948 tienen derecho a reclamar, en principio, su regreso a Israel ha de afrontar esta pregunta: ¿deben tener también los millones de alemanes expulsados de la Europa oriental el mismo derecho a regresar a sus hogares perdidos? 
El ministro alemán dio la respuesta. 
Asimismo, si el gobierno de Helmut Kohl hubiera insistido en 1990 en que todos los alemanes de Polonia y Checoslovaquia tenían derecho a regresar a esos países, no se habría logrado el amplio acuerdo internacional para la reunificación alemana. 
Habría resultado claro que lo que la Alemania Occidental pretendía no era la reunificación, sino invertir las consecuencias de la derrota de la Alemania nazi en 1945. 
La reclamación por parte de los palestinos del derecho a regresar tiene un significado análogo. 
La insistencia al respecto en Camp David y en Taba, en el año 2000, hizo ver con claridad a la mayoría de los israelíes que lo que los palestinos pretenden no es anular las consecuencia de la guerra de los seis días de 1967. 
La exigencia del derecho a regresar equivale más bien a un intento de invertir las consecuencias de su derrota en 1948, cuando el mundo árabe se lanzó a la guerra para impedir que naciera el Estado de Israel. 
Conviene tener presente lo que los defensores de un derecho palestino a regresar prefieren olvidar ahora: los palestinos y cuatro países árabes miembros de las Naciones Unidas se lanzaron a la guerra en 1948 no sólo contra Israel, sino también contra la legitimidad internacional y el plan de las Naciones Unidas para una solución con dos Estados. 
No hay otro ejemplo de países miembros de las Naciones Unidas que se lanzaran a la guerra para impedir la aplicación de las decisiones de las Naciones Unidas. 
Eso es lo que hicieron los países árabes y los palestinos. 
Es evidente que existe una cuestión de carácter humanitario en juego. 
El hecho de que la grave situación de los refugiados resultara agravada aún más por haber sido utilizados como peones políticos durante medio siglo da idea del cinismo y la inmoralidad de los dirigente políticos árabes. 
Aun así, sigue planteada la cuestión humanitaria. 
El veterano ministro alemán se refirió a ella explícitamente a propósito a un tiempo de los refugiados palestinos y de los refugiados alemanes después de 1945, pero para él las consecuencias políticas estaban claras: el llamamiento revanchista en pro de un regreso de los refugiados -tanto en el caso alemán como en el palestino- es una fórmula para la inestabilidad, cuando no la guerra. 






El último club de caballeros 
LONDRES – ¿Está comenzando finalmente a resquebrajarse uno de los últimos bastiones de la desigualdad de género en las democracias ricas? 
En las últimas semanas, se nombró a Janet Yellen como la primera presidenta de la Junta de la Reserva Federal de EE.UU. y Karnit Flug se convirtió en la primera mujer en ser Gobernadora del banco central de Israel. 
Si el dinero es poder, no se debe seguir excluyendo a las mujeres de las entidades que lo controlan. 
Si bien en 17 países emergentes, como Malasia, Rusia, Argentina, Sudáfrica, Lesotho y Botswana, hay mujeres que encabezan bancos centrales, son más bien excepciones a la regla general que las excluye del mundo de la toma de decisiones de políticas monetarias. 
El nombramiento de Yellen es particularmente importante, porque rompe una barrera invisible de las economías avanzadas. 
Hasta su ascenso, en ningún miembro del G-7 había una mujer presidiendo un banco central. 
Lo que es más, los 23 puestos del Consejo Directivo del Banco Central Europeo (BCE) están ocupados por hombres. 
Desde la creación en 1997 del Comité de Políticas Monetarias del Banco de Inglaterra, se ha designado a solo tres mujeres como miembros externos, y ninguna ha sido ni siquiera nominada desde 2002. 
Solo una mujer forma parte del Consejo de Políticas del Banco de Japón. 
En la actualidad, hay mayores posibilidades de que las mujeres encabecen puestos políticos de primer nivel. 
Hace poco se eligió a Angela Merkel para su tercer mandato como Canciller alemana, los votantes de Inglaterra eligieron tres veces a Margaret Thatcher como Primera Ministro, y Francia ha tenido una primera ministro. 
Pero ninguna mujer ha estado cerca de presidir los bancos centrales de alguno de estos países. 
Incluso en Escandinavia, donde hay un alto nivel de conciencia de género, la igualdad parece haber eludido a los bancos centrales. 
Por ejemplo, en Noruega, que por años ha estado promoviendo la discriminación de género positiva y donde recientemente se eligió a Erna Solberg como primera ministro, todavía falta que una mujer encabece las entidades de control monetario (ya sea el banco central o el ministerio de finanzas), con su poderoso fondo soberano. 
Los recientes intentos de generar cambios en este ámbito han resultado contraproducentes. 
Como una manera de promover la diversidad y la igualdad de género en el BCE, en 2012 el Parlamento Europeo bloqueó el nombramiento del luxemburgués Yves Mersch a la junta ejecutiva del banco. 
Pero tras ello los representantes no pudieron sugerir una alternativa femenina plausible, haciendo que por semanas el BCE no contara con todos sus cargos mientras debía hacer frente a la crisis de la deuda soberana de la eurozona. 
No es de sorprender que el manejo por parte del Parlamento Europeo del nombramiento de Mersch (que acabó por confirmarse) haya sido muy ridiculizado. 
Pero mucha gente sacó la conclusión errada del asunto, creyendo que confirmaba la idea de que la competencia y la experiencia siempre deben prevalecer ante ideas poco claras acerca de la discriminación positiva. 
Se argumentó que si no hay candidatas adecuadas, debe primar el mejor candidato, independientemente del género. 
Sin embargo, esta mirada pasa por alto el problema central. 
¿Por qué no hay candidatas adecuadas, en primer lugar? 
En los países desarrollados (includa Europa) las mujeres ocupan cerca de un 30% de los doctorados de economía, ¿pero ninguna de ellas se pudo proponer para el puesto del BCE? 
La conclusión más razonable del nombramiento de Mersch es que desde el principio no se hizo ningún esfuerzo serio para identificar mujeres idóneas para tal función. 
Por el contrario, existe la tendencia a no prestar la atención suficiente a las candidatas mujeres, como fue el caso de Yellen y Flug hasta que los postulantes masculinos abandonaron la competición. 
Finalmente el cargo se ofreció a Flug solo por la ausencia de un rival masculino, aunque ya estaba desempeñándolo temporalmente mientras la junta buscaba un sucesor de Stanley Fischer. 
Ni Yellen ni Flug carecían de currículo académico o se veían afectadas por la vaga imputación de tener una “experiencia limitada”. 
Flug ha sido vicegobernadora del Banco de Israel desde 2011 y Yellen ha formado parte del sistema de la Fed durante casi dos décadas, primero en San Francisco y luego como Vicepresidenta de su Junta Directiva. 
Si la falta de habilidades o experiencia no está impidiendo que las mujeres alcancen la cima de la toma de decisiones de políticas monetarias, ¿cuál es el problema? 
La explicación más plausible es que, como entidades con líderes no elegidos y una transparencia limitada, los bancos centrales tienden a funcionar como clubes cuyos miembros mayoritariamente masculinos contratan y ascienden a gente que les resulta similar. 
Por lo general los gobiernos refuerzan esta actitud al confirmar al candidato preferido por los bancos para presidirlos. 
Si el género es un tema representativo de la diversidad, los bancos centrales no están superando la prueba. 
La promoción de la diversidad (no solo en términos de género sino de edad y, en muchos países, de origen étnico) tiene que ver tanto con la eficacia como con la justicia social. 
Si se llevara a cabo un proceso de selección más amplio y transparente se podría reducir el pensamiento uniforme, retar el statu quo y, ojalá, preparar mejor a los bancos centrales para el manejo de crisis financieras. 
Los nombramientos de Yellen y Flug son un buen comienzo: ahora es necesario abrir de par en par las puertas de estos añejos clubes machistas. 



Una respuesta realmente global al cambio climático 
BONN – El combate al cambio climático no es sólo controlar las temperaturas del planeta. 
También puede ser un motor de desarrollo y reducción de la pobreza en todo el mundo. 
En la conferencia COP 23 sobre el clima celebrada en noviembre en Bonn (Alemania), los organismos multilaterales de desarrollo demostraron estar más comprometidos que nunca con la cuestión urgente y central de apoyar y financiar la búsqueda de estos objetivos críticos. 
El clima político actual es incierto, pero el cambio climático no lo es. 
Es preciso mantener el trabajo internacional conjunto en pos de una transición fluida a un desarrollo no contaminante y climáticamente inteligente. 
Los organismos multilaterales de desarrollo hoy son más importantes que nunca. 
El desarrollo inteligente también tiene sentido en lo económico y en lo empresarial, sobre todo cuando se trata de la creación de infraestructuras sostenibles. 
Ya hemos presenciado un enorme crecimiento de las energías renovables, con la consiguiente creación de nuevas oportunidades empresariales y empleos. 
Muchas inversiones climáticamente inteligentes también tienen el potencial de reducir la contaminación atmosférica y la congestión. 
Generar resiliencia ahora permitirá ahorrar dinero más tarde. 
Estamos comprometidos con apoyar un futuro inteligente en relación con el clima. 
Los organismos multilaterales de desarrollo reafirmamos nuestro compromiso con el acuerdo de París sobre el clima, desde nuestra función de facilitar la provisión de fondos públicos y privados, parte esencial de la solución al problema. 
Por eso, transcurridos dos años desde la exitosa negociación del acuerdo de París, estamos cada vez más alineando acciones y recursos en apoyo de los objetivos de los países en desarrollo. 
En julio, mediante el Plan de Acción del G20 para el Desarrollo Sostenible, se incorporó el acuerdo de París en las políticas del G20 y se destacó que un uso más eficaz de la financiación procedente de organismos multilaterales de desarrollo es fundamental para la innovación y la inversión privada relacionada con el clima. 
Sólo en 2016, los organismos multilaterales de desarrollo comprometieron más de 27 000 millones de dólares para esta tarea, y seguimos intensificando nuestra labor, decididos a ampliar la financiación privada y pública movilizada para las acciones relacionadas con el clima en la COP 23. 
Nos comprometemos a: 
· cumplir las promesas que hicimos en 2015 de incrementar el apoyo a inversiones relacionadas con el clima en los países en desarrollo de aquí a 2020, tanto mediante la financiación que aportamos en forma directa cuanto mediante nuestra labor de movilización; 
· incrementar la movilización de inversiones privadas mediante el apoyo a reformas regulatorias y de políticas, lo que incluye alinear los mecanismos de señalización mediante precios, el uso innovador de instrumentos financieros y de políticas, y, allí donde sea aplicable, el aprovechamiento de la financiación concesional (a tasas inferiores a las del mercado) para ayudar a incrementar la inversión pública y privada en proyectos referidos al clima; 
· fortalecer las iniciativas internacionales mediante el trabajo conjunto entre los organismos y con otras instituciones de financiación del desarrollo, para incrementar la transparencia y la coherencia en el seguimiento de la financiación de acciones referidas al clima y la publicación de información sobre las emisiones de gases de efecto invernadero; 
· dar al cambio climático primacía en todas nuestras acciones, integrar la política referida al clima a nuestras actividades principales y poner los flujos financieros en línea con lo estipulado en el acuerdo de París; 
· ayudar a los países, ciudades y territorios que tienen planes propios de acción referida al clima y crear condiciones para que surja una nueva y ambiciosa generación de tales aportes; y 
· trabajar con nuestros clientes para apoyar iniciativas que protejan las áreas más vulnerables al clima, incluidos los estados insulares pequeños en desarrollo, movilizando al mismo tiempo más financiación para que los países en desarrollo generen resiliencia al cambio climático y adapten sus infraestructuras, comunidades, ecosistemas y empresas a sus consecuencias. 
Cada una de estas medidas respalda nuestro fuerte compromiso con los Objetivos de Desarrollo Sostenible de la ONU. 
Mediante su búsqueda, la acción referida al clima se convertirá en parte fundamental del trabajo de la comunidad internacional para hacer de la infraestructura y el despliegue de nuevas tecnologías y políticas relacionadas con la energía, el agua y la movilidad elementos centrales del desarrollo sostenible. 
Es una respuesta seria a un desafío serio. 
El cambio climático plantea una grave amenaza al entorno natural, al crecimiento económico y a las vidas de todos los habitantes del planeta, especialmente los más pobres y vulnerables. 
Es apropiado que esta amenaza a las economías nacionales y a cada persona de la Tierra, y la oportunidad de hacerle frente, sean encarados con el apoyo de los organismos multilaterales de desarrollo. 
Convocamos a otros actores a sumarse y convertir las acciones referidas al clima en un elemento central de sus actividades, incrementar su financiación y hacer un seguimiento de su impacto en todo el mundo. 

El enfoque de París para la gobernanza global 
WASHINGTON, DC – Como ex presidenta a la Sociedad Estadounidense de Derecho Internacional, debería lamentar como un fracaso el reciente acuerdo de París sobre el cambio climático. 
Si se mira con un tratado tradicional, le falta mucho camino por recorrer. 
Sin embargo, esas mismas insuficiencias son sus mayores fortalezas como modelo de gobernanza global eficaz en el siglo veintiuno. 
La regla de oro del derecho internacional es el tratado, un documento vinculante que pueda ser ejercido por cortes y tribunales de arbitraje. 
Son acuerdos que van más allá de las expresiones de interés: comprenden normas codificables y aplicables, además de sanciones por su incumplimiento. 
De hecho, tienen que ser ratificados por los parlamentos nacionales para convertirse en leyes nacionales. 
El acuerdo de París no es ninguna de estas cosas. 
Para efectos legales, en Estados Unidos es un acuerdo ejecutivo que resulta vinculante sólo para la administración del Presidente Obama. 
Un acuerdo ejecutivo-legislativo tendría el mismo efecto que un tratado, con la excepción de que éste debe ser ratificado primero por dos tercios del Senado, mientras que el primero debe ser adoptado por el senado y la Cámara bajo las mismas normas que se aplican a todas las leyes nacionales. 
Si una administración firma un acuerdo ejecutivo, no es necesariamente vinculante sobre su sucesora, pero tendría que ser repudiarse explícitamente para no seguirse. 
Más aún, a diferencia de un tratado internacional tradicional, las obligaciones del acuerdo de París no son fijas. 
El objetivo de negociar cuidadosamente los acuerdos internacionales es que una vez se convierten en ley ya no se pueden modificar si no es a través de procesos de enmienda formalmente acordados. 
Esa permanencia les confiere autoridad. 
Sin embargo, los 195 signatarios del acuerdo de París crearon un sistema no vinculante para elevar sus obligaciones individuales cada cinco años. 
En otras palabras, se motiva (pero no obliga) a las partes a presentar versiones con cifras cada vez más exigentes de sus llamadas Contribuciones previstas y determinadas a nivel nacional (INDC, por sus siglas en inglés), basándose en sus propios criterios. 
El acuerdo de París también deja atrás la idea de “conformidad” como criterio de legalidad o ilegalidad. 
Históricamente, la tarea de los abogados y tribunales internacionales ha sido determinar si el firmante de un acuerdo internacional cumple o no sus obligaciones. 
Básicamente, el acuerdo de París sustituye conformidad por transparencia, creando un “marco de transparencia mejorado” para “ir desarrollando confianza mutua y promover una implementación efectiva”. 
Uno de los artículos subsiguientes del acuerdo crea un mecanismo de conformidad, pero especifica que se “basará en expertos”, es decir, equipos de evaluación formados por científicos del clima y expertos en políticas, así como abogados. 
Además, tendrá un carácter “facilitador”, que funcionará de manera “transparente, no confrontacional y no punitiva”. 
Suena más a un grupo asesor que a un comité disciplinario. 
En resumen, según las normas legales internacionales estándar, el acuerdo de París es en esencia una declaración de buenas intenciones que fija objetivos aspiracionales de limitar la temperatura global a 2º Celsius (o, idealmente, 1,5ºC) por sobre los niveles preindustriales. 
Está lo más lejos posible del Tratado de Viena, el Tratado de Versalles o incluso los tratados que prohíben las minas terrestres y crean el Tribunal Penal Internacional. 
Precisamente por eso tiene buenas posibilidades de funcionar. 
Para comenzar, enfrentar un problema tan complejo y tornadizo como el cambio climático sería imposible con compromisos vinculantes y permanentes. 
Para cuando se firmara (y si se lograra llegar a ese punto), habrían cambiado la escala y características del problema, para no hablar de las tecnologías que se pudieran usar para abordarlo. 
El tipo de nueva gobernanza del que es ejemplo el acuerdo de París, que reemplaza reglas fijas por procesos en desarrollo, se ajusta mucho mejor a los tipos de problemas que el mundo enfrenta hoy en día. 
De manera similar, en un mundo compuesto por 195 países diversos (desde los desesperadamente pobres o asolados por conflictos a los altamente desarrollados), las obligaciones verticalistas nunca pueden funcionar si son demasiado uniformes. 
Es mucho más promisorio hacer uso de INDS que funcionen de abajo hacia arriba y requieran que los ciudadanos y gobiernos de cada país individual se reúnan para determinar lo que razonablemente pueden lograr. 
Pero quizás el cambio más importante que implica el acuerdo de París haya sido pasar de una coerción selectiva a una competencia con respaldo colectivo. 
En lugar de llevarse a juicio entre sí por no cumplir con una obligación colectiva, los países intentarán superarse unos a los otros en sus esfuerzos por abordar un problema que les afecta por igual. 
El mecanismo de transparencia sustenta este cambio al permitir que periodistas, activistas, científicos, ciudadanos preocupados y empresas amigables con el medio ambiente participen en debates, den a conocer sus éxitos y fracasos, pidan ayuda y consejo, y ofrezcan apoyo a aquellos países que se vayan quedando atrás. 
Esto subraya la característica crucial y final del modelo de gobernanza global del que es ejemplo el acuerdo de París: el trato alcanzado a principios de mes, al igual que la Conferencia de los Partidos, no vale sólo para los gobiernos. 
Si bien los llama a seguir canalizando fondos públicos a través del Fondo Ecológico para el Clima, también las personas y entidades juegan un papel importante. 
Por ejemplo, Bill Gates hizo noticia mundial cuando anunció un fondo de $2 mil millones para invertir en energías limpias a través de la Breakthrough Energy Coalition, que agrupa a 26 filántropos globales y la Universidad de California. 
La BEC representa un nuevo tipo de colaboración entre los sectores público y privado, en que los inversionistas que cooperan con los gobiernos de cerca de 20 países (entre los que se cuentan China, India y Estados Unidos) abarcan cerca de un 80% de la inversión global en energías limpias, comprometiéndose ya a duplicar sus inversiones. 
Los negociadores de París reconocieron que para dar respuesta al cambio climático es necesaria la participación de las empresas, las iniciativas filantrópicas, la sociedad civil, el mundo académico y los ciudadanos comunes y corrientes. 
También a nivel de gobierno se puede apreciar este cambio: a menudo las autoridades municipales superan a sus contrapartes nacionales a través de vehículos como el C-40, una “red de megaciudades mundiales comprometidas con la respuesta al cambio climático”. 
El acuerdo de París es un amplio y creciente conjunto de compromisos nacionales planteados por una gran variedad de partidos y actores. 
No es una ley, sino un valiente paso hacia la solución de un problema público a escala global. 
Y es el único enfoque con opciones realistas de funcionar. 

Hacia un objetivo climático viable 
BERLÍN – En diciembre pasado, 195 gobiernos llegaron en París a un consenso sobre cómo limitar el cambio climático en las próximas décadas. 
Sin embargo, como suele ocurrir cuando se trata de las Naciones Unidas, en el acuerdo se formalizaron grandes ambiciones que se volvieron mucho más modestas a la hora de manifestar compromisos de acciones concretas. 
El acuerdo climático de París se pone por objetivo mantener el calentamiento global “bien por debajo de los dos grados Celsius sobre los niveles preindustriales”. 
Más aún, a pedido de los países más vulnerables, se añadió texto prometiendo “impulsar iniciativas para limitar el aumento de la temperatura a 1,5º”. 
El problema es que estas aspiraciones no coinciden con los compromisos expresados en el tratado. 
En su lugar, el sistema de promesas voluntarias de mitigación que este contiene permitirá el ascenso de las emisiones globales hasta 2030, probablemente llevando a un calentamiento de entre 3 y 3,5º para 2100. 
Parece un ejemplo perfecto de inconsistencia en la formulación de políticas. 
Antes que todo, el problema radica en los objetivos que señala el acuerdo. 
Ni las autoridades ni el público pueden guiarse de manera eficaz por objetivos como limitar el calentamiento a 1,5º o 2º, que se refieren a todo el sistema planetario, no a actores ni gobiernos individuales. 
Al no señalar explícitamente lo que cada país debe cumplir, permite a los gobernantes apoyar metas que parecen ambiciosas, al tiempo que impulsan iniciativas de mitigación que en realidad son insignificantes. 
Ninguna fórmula científica puede describir cómo compartir la carga de la mitigación global de manera equitativa entre países, dando a cada gobierno la capacidad de declarar con confianza que sus políticas están en línea con un objetivo de temperatura determinado. 
Solamente a nivel global es posible hacer una evaluación de si se están alcanzando las metas y, en consecuencia, no se puede culpar a ningún país si el objetivo no se logra. 
Como resultado, cada cumbre climática de la ONU concluye con expresiones de gran preocupación por lo inadecuado de las iniciativas a nivel global. 
Esto ha de cambiar. 
El enfoque convencional es llamar a una mayor consistencia entre las declaraciones, las decisiones y las acciones. 
Pero la inconsistencia es inherente a la formulación de políticas. 
Los diplomáticos y los políticos abordan por separado las declaraciones, las decisiones y las acciones, a fin de satisfacer las demandas de un grupo heterogéneo de partes involucradas y elevar al máximo el apoyo externo a sus organizaciones. 
En el ámbito de las políticas climáticas, la mayoría de los gobiernos escogen una actitud progresista a la hora de declarar y decidir, pero una más cauta cuando se trata de actuar. 
Las ambiciosas metas climáticas de la ONU han acabado por convertirse no en un requisito, sino un sustituto de la acción. 
Esta no es razón para abandonar del todo los objetivos climáticos. 
La formulación de políticas complejas a largo plazo sólo funciona si se guía por metas ambiciosas, pero estas no pueden ser vagas aspiraciones sino objetivos precisos, evaluables, alcanzables y motivadores. 
El mismo acuerdo de París ofrece un posible enfoque. 
Oculto tras una vaga fórmula se ha introducido un tercer objetivo de mitigación: lograr cero emisiones en la segunda mitad del siglo. 
Un objetivo de cero emisiones señala con precisión a las autoridades y al público la dirección que se debe seguir, y aborda directamente la actividad humana. 
Las emisiones de cada país deben llegar a un punto máximo y luego ir bajando hasta llegar a cero, en lo que ofrece un sistema transparente para evaluar las acciones no sólo de los gobiernos nacionales, sino también de las ciudades, sectores económicos, compañías e incluso los ciudadanos individuales. 
Sería menos fácil abandonarlo porque es sencillo advertir (y, lo que es más importante, explicar al público) si las emisiones aumentan o disminuyen. 
Un objetivo así situaría bajo intenso escrutinio toda infraestructura de nueva construcción basada en combustibles fósiles: si hay que bajar las emisiones, ¿por qué construir otra planta de carbón o edificios mal aislados? 
Incluso, si se comparte una visión común se cero emisiones, hasta podría iniciarse una carrera por quién llega primero. 
Suecia desea alcanzar ese punto para el año 2045. 
Gran Bretaña ha anunciado que planea hacerlo pronto, y Alemania podría ser el siguiente país tras sus nuevas elecciones. 
Los científicos prefieren umbrales exactos para la estabilización climática, mientras que las autoridades encargadas de determinar las políticas prefieren símbolos potentes. Por eso los objetivos de temperatura predominan en el discurso climático global. 
Pero la historia demuestra que esto no conduce automáticamente a la acción. 
Sustituir los umbrales de temperatura por un esfuerzo por alcanzar las cero emisiones aseguraría la rendición de cuentas y reduciría la inconsistencia política. 
Existe un precedente para un enfoque de este tipo. 
El Protocolo de Montreal para la protección de la capa de ozono aborda principalmente las sustancias dañinas, apuntando a acelerar su abandono en fases graduales, más que definir una meta de estabilización para la capa de ozono. 
Se está ampliando rápidamente la brecha entre las emisiones en el mundo real y las medidas necesarias para mantener el calentamiento por debajo de los límites acordados. 
La ONU ha pedido al Panel Intergubernamental sobre el Cambio Climático que lleve a cabo una investigación detallada sobre cómo cumplir el techo de 1,5ºC, que ya es poco realista, lo que implica que el mundo perderá tiempo valioso en otro debate más sobre metas altisonantes. 
Sea cual sea el objetivo de temperatura, las emisiones globales tendrán que llegar pronto a su máximo y luego decrecer hasta llegar a cero. 
El acuerdo climático de París solamente se recordará como un éxito si logramos pasar con eficacia de las palabras a la acción. 

Estamos en guerra 
PARÍS – Desde los ataques terroristas de enero contra el semanario satírico Charlie Hebdo y un supermercado kosher, los parisinos sabían que la barbarie acechaba a la vuelta de la esquina y que volvería a golpear. 
Pero una cosa es saber algo, anticiparlo, y otra enfrentarse a la triste realidad. 
En la noche del viernes, la realidad nos golpeó con toda su fuerza. 
Estamos en guerra. 
Sería erróneo (incluso peligroso) no admitirlo. 
Y para ganar, se necesitarán claridad, unidad y firmeza. 
Lo que más necesitamos en este momento es claridad para el análisis. 
Apenas conocemos a nuestro enemigo, excepto por la intensidad de su odio y la profundidad de su crueldad. 
Para comprender su estrategia, debemos reconocerlo tal cual es: un adversario inteligente y, a su manera, racional. 
Lo hemos despreciado y subestimado demasiado tiempo. 
Es urgente cambiar el rumbo. 
En las últimas semanas, la estrategia de terror de Estado Islámico llevó la muerte a las calles de Ankara, Beirut y París, y a los cielos del Sinaí. 
La identidad de las víctimas no deja dudas sobre el mensaje. 
“Kurdos, rusos, shiítas libaneses, franceses: ustedes nos atacan, nosotros los matamos”. 
El momento en que se producen los ataques es tan revelador como la nacionalidad de sus blancos. 
Cuantas más derrotas sufre Estado Islámico en el terreno y más pierde el control del territorio en Siria e Irak, mayor su tentación de exteriorizar la guerra para disuadir futuras intervenciones. 
Por ejemplo, los ataques sincronizados en París coincidieron con la pérdida para Estado Islámico de la ciudad iraquí de Sinjar. 
Es cierto que la célula terrorista que golpeó en París no se creó después de las recientes derrotas de Estado Islámico en el campo de batalla. 
Ya estaba lista, esperando ser activada (lo mismo que pueden estarlo otras). 
Eso demuestra la flexibilidad táctica de Estado Islámico, por no hablar de la disponibilidad de personas dispuestas a suicidarse. 
Si ahora Estado Islámico eligió en París ir contra personas que no eran caricaturistas, policías o judíos, es precisamente porque su condición “ordinaria” las dejó desprotegidas. 
Esta vez, los atacantes prefirieron la “cantidad” a la “calidad” (si se nos puede perdonar decirlo en forma tan ruda). 
El objetivo era matar a tantas personas cuantas pudieran. 
Esta estrategia es posible porque el territorio controlado por Estado Islámico les sirve de refugio y base de entrenamiento. 
Los territorios del autoproclamado califato son para este grupo lo que el Afganistán controlado por los talibanes era para Al Qaeda en los noventa. 
Es imperioso recuperar el control de este territorio. 
Y destruir las “provincias” de Estado Islámico en Libia, el Sinaí y otros lugares debe convertirse en la prioridad número uno de la comunidad internacional. 
Además de claridad analítica, se necesita unidad, empezando en Francia, cuyos ciudadanos rechazarían a su clase política si sus miembros continuaran actuando en forma divisiva en un punto de inflexión histórico tan obvio. 
También es preciso lograr unidad dentro de Europa. 
Oímos todo el tiempo decir que Europa atraviesa una crisis de identidad y está necesitada de un proyecto nuevo. 
Pues bien, lo ha encontrado. 
Ser europeos significa confrontar juntos el azote de la barbarie y defender nuestros valores, nuestro modo de vida y nuestra forma de vivir juntos, a pesar de nuestras diferencias. 
También se necesita la unidad de todo el mundo occidental. 
La declaración del presidente Barack Obama después de los ataques de París demuestra que lo que une a Europa y Estados Unidos es mucho más importante que lo que nos divide. 
Estamos en el mismo barco, enfrentados al mismo enemigo. 
Y este sentido de unidad debe trascender el mundo europeo y occidental, porque Estado Islámico amenaza a países como Irán y Rusia (y qué decir de Turquía) tanto, o más, que a Occidente. 
Claro que debemos ser realistas. 
Nuestra alianza circunstancial con estos países no resolverá todos los problemas que hay entre ellos y nosotros. 
De modo que además de claridad y unidad, necesitamos firmeza, tanto para confrontar la amenaza de ISIS cuanto para defender nuestros valores, especialmente el respeto del Estado de Derecho. 
Estado Islámico espera de nosotros una combinación de cobardía y reacción excesiva. 
Su ambición final es provocar un choque de civilizaciones entre Occidente y el mundo musulmán. 
No debemos caer en su trampa. 
Pero lo primero es la claridad. 
Cuando París sufre un ataque como el del viernes pasado, hay que hablar de guerra. 
Nadie quiere repetir los errores de Estados Unidos durante la presidencia de George W. Bush; pero usarlos como excusa para no hacer frente a la realidad sería simplemente un error diferente. 
La respuesta de Europa debe ser contundente, pero sin apartarse del Estado de Derecho. 
Al fin y al cabo, estamos librando contra Estado Islámico una batalla política en la que nuestro amor a la vida debe prevalecer sobre su amor a la muerte. 

Un realismo radical en torno al cambio climático 
BERLÍN – La política convencional, por definición, no está bien preparada para imaginar un cambio radical. 
Pero el pasado diciembre, en París, 196 gobiernos llegaron a un acuerdo sobre la necesidad de limitar el calentamiento global a no más de 1,5 °C sobre los niveles preindustriales, un objetivo que promete generar precisamente esa transformación. 
Alcanzarlo obligará a superar serios obstáculos políticos, de lo que da muestra el hecho de que algunos proponen soluciones que terminarán haciendo más mal que bien. 
Una idea que recibió mucho impulso se centra en la necesidad de desarrollar intervenciones tecnológicas a gran escala para controlar el termostato planetario. 
Los partidarios de las tecnologías de geoingeniería aseguran que las medidas convencionales de adaptación y mitigación no están reduciendo las emisiones lo suficientemente rápido para impedir un calentamiento peligroso; añaden que para limitar el daño y el sufrimiento de las personas se necesitarán tecnologías como la “captura y almacenamiento de carbono” (CCS por la sigla en inglés). 
El Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas parece estar de acuerdo. 
En su quinto informe de evaluación, expone escenarios de cumplimiento de los objetivos climáticos de París centrados en el concepto de “emisiones negativas”, esto es, la capacidad de extraer el exceso de dióxido de carbono de la atmósfera. 
Pero esta propuesta no tiene en cuenta serios problemas relacionados con el desarrollo y la implementación de tecnologías de geoingeniería. 
Tomemos el caso de la CCS, que consiste en capturar el CO2 emitido por fuentes importantes (como las centrales termoeléctricas que queman combustibles fósiles) y depositarlo en, por ejemplo, una formación geológica subterránea, lo que impedirá su ingreso a la atmósfera. 
Suena bien, pero lo que lo hace económicamente viable es que la técnica puede usarse para mejorar la extracción de petróleo. 
Es decir, el único modo de hacer que la CCS sea rentable es usarla para agravar el problema que supuestamente debe resolver. 
La supuestamente salvadora tecnología de “bioenergía con captura y almacenamiento de carbono” (BECCS) no es mucho mejor. 
Comienza con la producción de grandes cantidades de biomasa a partir de, por ejemplo, árboles de crecimiento veloz que capturan naturalmente el CO2; esas plantas luego se convierten en combustible mediante la quema o el refinado, y las emisiones de carbono resultantes se capturan y almacenan. 
Pero la bioenergía no tiene huella de carbono neutral, y el alza de la demanda de biomasa en Europa encareció las materias primas alimenticias y provocó creación de latifundios en países en desarrollo. 
Estos hechos llevaron a que hace poco los científicos Kevin Anderson y Glen Peters calificaran las tecnologías de extracción de carbono como “una apuesta injusta y arriesgada”. 
¿Y otras propuestas de geoingeniería? 
La gestión de la radiación solar (SRM) apunta a controlar la cantidad de luz solar que llega a la Tierra, básicamente imitando el efecto de una erupción volcánica. 
Esto puede lograrse inyectando sulfatos en la estratósfera o mediante el “blanqueamiento de nubes marinas”, por el que se busca hacer que las nubes reflejen más luz solar hacia el espacio. 
Pero esta técnica no reduce las concentraciones de CO2; solamente demora sus efectos mientras continúe la inyección. 
Además, su uso en el hemisferio norte puede provocar una gran reducción de las precipitaciones y graves sequías en la región africana del Sahel, mientras que algunos países africanos experimentarán el fenómeno contrario. 
El efecto sobre el sistema de monzones asiático puede ser incluso más pronunciado. 
En síntesis, la SRM puede afectar seriamente los medios de subsistencia de millones de personas. 
Si la geoingeniería no puede salvarnos, ¿entonces qué? 
En realidad, hay diversas medidas que pueden adoptarse ya mismo; serían más complicadas y políticamente problemáticas que la geoingeniería, pero funcionarían. 
La primera sería una moratoria a la instalación de nuevas minas de carbón. 
Si todas las centrales termoeléctricas a carbón que ya están planeadas se construyeran y operaran durante los 40 años de su vida útil normal, ellas solas emitirían 240 000 millones de toneladas de CO2 (más que el presupuesto de carbono remanente). 
Redirigir esa inversión a la producción descentralizada de energía a partir de fuentes renovables generaría beneficios inmensos. 
Además, como el 10% de la población mundial es responsable de casi el 50% de las emisiones globales de CO2, hay razones de sobra para implementar estrategias que apunten a los mayores emisores. 
Por ejemplo, no tiene sentido que las aerolíneas (que en realidad sólo dan servicio al 7% de la población mundial) estén exentas de pagar impuestos a los combustibles, especialmente ahora que los precios de los pasajes están en un mínimo histórico. 
También se necesitan cambios al uso de la tierra. 
La Evaluación Internacional 2009 del Papel del Conocimiento, la Ciencia y la Tecnología en el Desarrollo Agrícola traza el camino hacia un sistema agrícola transformado, con beneficios que exceden en mucho la política climática. 
Es preciso aplicar este conocimiento en todo el mundo. 
En Europa, el sector de tratamiento de residuos puede hacer un aporte significativo a la creación de una economía limpia. 
Una investigación reciente, encargada por Zero Waste Europe, determinó que la implementación óptima de las metas de derroche del paquete de medidas para una economía circular de la Comisión Europea puede ahorrarle a la Unión Europea 190 millones de toneladas de CO2 al año. ¡Es el equivalente a la cantidad anual de emisiones de Holanda! 
En el sector transporte, algunas medidas que pueden aplicarse incluyen fortalecer el transporte público, alentar el uso del ferrocarril para el transporte de cargas, crear ciclovías y subsidiar las bicicletas de reparto. 
En Alemania, una acción inteligente centrada en el transporte puede reducir las emisiones del sector en hasta un 95% de aquí a 2050. 
Otra medida potente sería proteger y restaurar los ecosistemas naturales, algo capaz de lograr el almacenamiento de entre 220 y 330 gigatoneladas de CO2 en todo el mundo. 
Ninguna de estas soluciones por sí sola es la panacea; pero combinadas, pueden cambiar el mundo para mejor. 
Las soluciones de geoingeniería no son las únicas alternativas. 
Son una respuesta a la incapacidad de la política y la economía convencionales para resolver el cambio climático. 
En vez de tratar de encontrar modos de seguir haciendo las cosas como siempre (un objetivo imposible y destructivo), debemos demostrar nuestra capacidad de imaginar y lograr un cambio radical. 
Si fracasamos, que no nos sorprenda hallar de aquí a unos años que el control del termostato planetario está en manos de unos cuantos estados o de intereses militares y científicos. 
En la inminente 22.ª sesión de la Conferencia de Partes de la Convención Marco de las Naciones Unidas sobre Cambio Climático, para la entrada en vigor del Acuerdo de París, los líderes mundiales deben rechazar las soluciones rápidas de la geoingeniería y demostrar compromiso con la búsqueda de soluciones reales. 

¿Por qué los renovables no alcanzan? 
NUEVA DELHI – En las Naciones Unidas en Nueva York el 22 de abril, los líderes mundiales ratificaron el acuerdo global contra el cambio climático alcanzado en París el pasado diciembre. 
Ciento noventa y cinco países, desde los más ricos hasta los más pobres, ahora han acordado limitar el calentamiento global bien por debajo de 2°C arriba de los niveles preindustriales, con el objetivo de no superar 1.5°C. También se han comprometido a realizar "contribuciones nacionales determinadas" (INDC por su sigla en inglés) para limitar o reducir las emisiones de gases de tipo invernadero para 2030. 
Este es un logro importante, pero está lejos de ser suficiente. 
En efecto, inclusive si se alcanzaran todos los objetivos de las INDC, el mundo seguiría encaminado hacia un posible calentamiento de unos 2,7-3,4°C sobre los niveles preindustriales. 
Para mantener el calentamiento muy por debajo de 2°C, las emisiones en 2030 debe ser más de 30% inferiores a las previstas en las INDC. 
Este será un desafío enorme, dada la necesidad de hacer avances importantes en materia de desarrollo económico en el mismo período. 
Antes de que este siglo termine, deberíamos intentar lograr que toda la gente del mundo -probablemente más de 10.000 millones de personas en ese momento- goce de los niveles de vida del que hoy sólo disfruta el 10% más rico de la población. 
Eso exigirá un gigantesco incremento del consumo de energía. 
El africano promedio, por ejemplo, hoy usa aproximadamente un tercio de la energía que consume el europeo promedio. 
Pero para 2050, debemos reducir las emisiones relacionadas con la energía un 70% con respecto a los niveles de 2010, y tal vez hagan falta mayores recortes para alcanzar un nivel cero neto de emisiones para 2060. 
Para cumplir con estos objetivos hará falta, por un lado, una mejora de la productividad energética (la cantidad de ingreso producido por unidad de energía consumida) de por lo menos 3% anual y, por otro, la rápida descarbonación del suministro de energía. El porcentaje de energía de carbono cero debería aumentar por lo menos un punto porcentual cada año. 
Eso implica una aceleración masiva de los esfuerzos nacionales. 
En los últimos diez años, la productividad energética ha crecido sólo 0,7% anualmente, y el porcentaje de energía de carbono cero aumentó apenas 0,1 punto porcentual por año. 
Es más, aún si las INDC se implementaran plenamente, esas tasas de crecimiento anual sólo llegarían a 1,8% y 0,4 punto porcentual respectivamente. 
Ya se está haciendo un progreso notable en un área crucial: la generación de electricidad. 
Los costos de la energía solar han caído 80% desde 2008. 
En algunos lugares, los nuevos contratos de suministro han fijado precios de hasta 0,06 dólar por kilovatio-hora, haciendo que la energía solar resulte absolutamente competitiva con el carbón y el gas natural. 
Entre hoy y el 2030, las INDC indican que la capacidad de la energía renovable aumentará cuatro veces más rápido que la capacidad de los combustibles fósiles. El 70% de esta nueva inversión en renovables se hará en economías emergentes y en desarrollo. 
Esa inversión tiene que ir de la mano de un progreso acelerado en la tecnología de las baterías, o de otras herramientas para equiparar la demanda de electricidad con la oferta intermitente. 
Pero no hay ninguna duda de que, para mediados de siglo, el mundo puede construir un sistema de electricidad de carbono cero que resulte efectivo en materia de costos. 
Y, aun así, la energía de carbono cero, aunque inmensamente importante, es insuficiente, porque la electricidad actualmente representa sólo el 20% del consumo de energía global. 
Hacen falta cambios más amplios en el sistema de energía global. 
El transporte por carretera y la aviación, que actualmente dependen casi enteramente de los combustibles fósiles líquidos, representan el 30% del consumo total de energía. 
La descarbonación de estas actividades requerirá de una electrificación o del uso de hidrógeno o biocombustibles. 
Esto es ciertamente factible, pero llevará tiempo. 
La calefacción de los edificios es otra área en la que se necesitan cambios importantes. 
Aquí, el uso más generalizado de electricidad de carbono cero, en lugar de energía basada en combustibles fósiles, podría tener un impacto más sustancial. 
Pero también existen oportunidades importantes de diseñar y construir edificios y ciudades que sean considerablemente más eficientes en términos de consumo de energía. 
Teniendo en cuenta que, según se calcula, la población urbana del mundo tendrá 2.500 millones de personas más en 2050, es vital que las aprovechemos. 
Sin embargo, el uso de energía por parte de la industria pesada presenta desafíos que suelen ignorarse. 
Los metales, los productos químicos, el cemento y los plásticos son piezas vitales de la economía moderna, e implican procesos que no se pueden electrificar fácilmente. 
La descarbonación, en cambio, puede exigir la aplicación de tecnologías de captura y almacenamiento de carbono, mientras que los materiales de construcción de diseño moderno podrían reducir la demanda de insumos de alto consumo de carbono. 
Frente a estos desafíos, los combustibles fósiles sin duda jugarán un papel en el transporte y la industria pesada durante algún tiempo, a pesar de que decaiga su rol en la generación de electricidad. 
Y, aún en lo que concierne a la generación de electricidad, las INDC de las economías emergentes implican nuevas inversiones significativas en capacidad de carbón o de gas. 
En conjunto, las INDC sugieren que el carbón todavía podría representar el 35% de la generación global de electricidad en 2030. 
Pero ese nivel de generación de carbón probablemente sea incompatible con el objetivo de menos de 2°C. Y, como las centrales eléctricas alimentadas a carbón y gas duran 50 años o más, esas inversiones plantean el riesgo de quedar atrapados en niveles de emisiones incompatibles con el objetivo climático, o de imponer importantes pérdidas de activos. 
El desafío ahora es encontrar un camino sensato desde un punto de vista económico que les permita a las economías emergentes satisfacer sus crecientes necesidades de energía, asegurando a la vez que el mundo cumpla con sus objetivos en cuanto al clima. 
Esto es tecnológicamente posible. 
Pero demandará una acción por parte de muchos actores muy diferentes. 
Los gobiernos tienen un papel vital que desempeñar, pero también las empresas de energía basadas en combustibles fósiles y las nuevas empresas que despliegan o desarrollan nuevas tecnologías. 
Las ONG pueden ayudar a identificar las políticas necesarias y a hacer que los gobiernos y las empresas asuman sus responsabilidades. 
Los consumidores individuales también son importantes, porque su comportamiento moldea la demanda de energía. 
A pesar de sus diversos contextos, intereses económicos y puntos de vista, todos estos actores deben involucrarse en un debate informado que reconozca todas las complejidades del desafío por delante. 
El objetivo compartido es claro: construir una economía de bajo consumo de carbono que pueda mantener las temperaturas globales dentro del margen de 2°C de los niveles preindustriales, brindando a la vez prosperidad para un mundo de diez mil millones de personas o más. 

La lucha contra el cambio climático vuelve a París 
PARÍS – Han pasado casi dos años desde que el entonces ministro de asuntos exteriores de Francia, Laurent Fabius, hizo sonar el mazo y declaró: “El acuerdo climático de París ha sido aceptado”. 
La próxima semana, el presidente Emmanuel Macron y el gobierno francés recibirán a líderes mundiales y actores no estatales para la cumbre One Planet, una reunión cuyo propósito es celebrar los avances hechos desde 2015 y fortalecer el apoyo político y económico al cumplimiento de los objetivos del acuerdo de París. 
Dicho acuerdo, una hazaña histórica de la diplomacia que inició una nueva era de cooperación internacional en torno del clima, fue posible gracias a la acción de una variedad de fuerzas políticas y sociales. 
Una de las más influyentes fue el grupo de más de cien países de la “coalición ambiciosa”, que ayudó a cerrar el acuerdo en los postreros días de la Conferencia de las Naciones Unidas sobre Cambio Climático 2015 (COP21). 
Esta variada coalición (que incluía desde los países más ricos a los estados insulares más vulnerables del Pacífico) logró superar un atasco político de años, o tal vez décadas. 
A la luz de este triunfo de la diplomacia, hoy resulta evidente la necesidad de una nueva coalición ambiciosa. 
Así como hace dos años un decidido liderazgo internacional logró anotarse una victoria, hoy se necesitan nuevas alianzas económicas y políticas que conviertan los compromisos asumidos entonces en acciones. 
El éxito diplomático del acuerdo de París es de por sí digno de elogio; fue un avance notable en la lucha contra el cambio climático. 
Pero no debemos dormirnos en los laureles. 
Ahora que Estados Unidos (mayor emisor histórico de gases de efecto invernadero) abandonó el acuerdo, el resto de la comunidad internacional debe reafirmar el compromiso de reducir las emisiones de dióxido de carbono. 
Se necesitan medidas drásticas, significativas e inmediatas. 
Los mejores modelos científicos disponibles indican que sólo nos quedan tres años para comenzar una reducción permanente de las emisiones de gases de efecto invernadero, o no podremos alcanzar el objetivo del acuerdo de París de mantener el calentamiento “muy por debajo de 2 °C” respecto de los niveles preindustriales. 
Y por si la ciencia no transmitiera suficiente urgencia, el planeta mismo se encarga de hacerlo, con una feroz exhibición de huracanes, inundaciones, incendios forestales y sequías mortales. 
Dada la inmediatez del desafío, ¿qué podemos y debemos hacer para evitar la crisis? 
La financiación es el primer paso de todas las soluciones; por eso, un objetivo central de la cumbre One Planet es movilizar fondos públicos y privados para financiar proyectos descontaminantes. 
La cumbre tendrá un “día de la financiación”, en el que empresas, bancos, inversores y países anunciarán nuevas iniciativas que ayuden a financiar la costosa transición a una futura economía descarbonizada. 
En esta reunión no hay lugar para promesas huecas; sólo se discutirán compromisos reales, de dinero real, para proyectos tangibles. 
Por eso esperamos que los gobiernos comprometan cientos de millones de dólares para financiar soluciones en todos los frentes de la batalla contra el cambio climático. 
Gran parte de esa cifra irá a proyectos de energía renovable, pero también se asignará dinero a áreas como transporte, agricultura, infraestructura y sistemas urbanos, y se reservarán fondos para proyectos que faciliten la protección de las comunidades más vulnerables al calentamiento global. 
La cumbre One Planet será una ocasión para que países, empresas e instituciones privadas elaboren estrategias concretas para el abandono de los combustibles fósiles. 
En las negociaciones de la ONU celebradas el mes pasado en Bonn (Alemania), veinte países (liderados por Canadá y el Reino Unido) anunciaron planes para el abandono gradual del carbón como fuente de electricidad; la reunión de París dará a otros países la oportunidad de unirse a esta Alianza para el Abandono del Carbón, que busca formalizar una transición planificada al uso de otras fuentes de energía y ayudar a las empresas a reducir a cero sus niveles de emisión neta. 
En definitiva, la cumbre de la próxima semana debe ser un lugar para que gobiernos, empresas, inversores y otros actores centrales colaboren y compartan ideas, muestren proyectos exitosos y coordinen objetivos. 
Este evento no debe ser un hecho aislado, sino punto de partida para otras reuniones internacionales en los próximos años: en este breve lapso de tiempo se definirá la posibilidad de cumplir los límites de temperatura estipulados por el acuerdo de París. 
Dos años después de la aprobación de un revolucionario acuerdo sobre el clima, la dirigencia internacional se dispone a reunirse otra vez en la Ciudad Luz. 
Allí volverá a ser necesaria su ambición colectiva, pero esta vez, para garantizar que los acuerdos previos no sean sólo palabras en un papel. 

Más allá del acuerdo climático de París 
COPENHAGUE – Ahora que la India y la Unión Europea lo han ratificado, el acuerdo climático de París está listo para entrar en vigor. 
Pero la parte difícil todavía no sucedió: transformar los compromisos políticos vagos del acuerdo en una acción concreta para mitigar el calentamiento global. 
El acuerdo de París, concluido en diciembre pasado, fue un logro importante y una manifestación sin precedentes de unidad política en el esfuerzo de enfrentar una de las amenazas más peligrosas y complicadas para nuestro bienestar y prosperidad futuros. 
Al incluir a toda la comunidad internacional en su marco parcialmente vinculante, el acuerdo establece un nuevo paradigma en la gobernancia global. 
Sin embargo, en términos prácticos, no se puede decir que el acuerdo sea una garantía de éxito. 
No ofrece ninguna herramienta para asegurar la implementación de las políticas y medidas necesarias para mantener el calentamiento global "muy por debajo" de dos grados Celsius por encima de los niveles preindustriales, el umbral que conforma la pieza central del acuerdo. 
El acuerdo apenas ofrece un marco para informar y revisar la implementación de agendas nacionales diversas, así como estipulaciones destinadas a impulsar a los países a lograr mayores recortes. 
En lugar de establecer un mecanismo de ejecución para mantener a los países encaminados rumbo a sus objetivos, el acuerdo se basa en un "dialogo propicio" sobre el progreso colectivo para no perder impulso. 
Pero inclusive esta cláusula no será puesta a prueba hasta 2018. 
Dada la dificultad de este tipo de cooperación intergubernamental en gran escala, no sería sensato esperar un acuerdo global más ambicioso y vinculante, al menos no en lo inmediato. 
El cambio climático, en cambio, no va a esperar. 
Sus efectos ya se sienten en todo el mundo, con condiciones climáticas extremas que son cada vez más frecuentes. 
Por cierto, la evidencia sugiere que los efectos de las concentraciones actuales de emisiones de gases de tipo invernadero ya están en el extremo superior de los escenarios que se plantearon como modelos. 
Los científicos climáticos hoy advierten que la ventana de dos grados se está cerrando rápidamente, si es que ya no está cerrada. 
Si queremos tener alguna chance de cumplir con nuestros objetivos climáticos, necesitamos tomar medidas contundentes ahora para reducir las emisiones de manera drástica -medidas que vayan más allá del acuerdo de París-. 
Debemos transformar fundamentalmente la manera en que hacemos negocios, y que los inversores y las empresas dejen de lado su estrategia cautelosa frente a la transición hacia niveles reducidos de carbono. 
Hay señales de que este cambio de mentalidad está en marcha. 
Se multiplican los esfuerzos y las iniciativas para catalizar un avance más rápido hacia prácticas más ecológicas por parte de empresas, inversores y mercados de capital, impulsados en parte por líderes empresarios ansiosos por sacar provecho de la transformación. 
Pero el ímpetu todavía no es lo suficiente fuerte y, en general, los mercados de capital aún no incorporan los factores vinculados al clima y al carbono cuando le ponen precio a sus activos y evalúan el riesgo. 
Con la estrategia correcta, las empresas no sólo podrían ayudar a que se alcanzasen los objetivos de emisiones establecidos en el acuerdo de París, sino también contribuir a revitalizar el crecimiento y cumplir con los Objetivos de Desarrollo Sustentable, aprobados por las Naciones Unidas el año pasado. 
Como destaca un informe reciente dado a conocer por la Comisión Global sobre la Economía y el Clima, esa estrategia debería centrarse en la inversión en infraestructura sustentable. 
No hay ninguna duda de que las inversiones que se hacen hoy en infraestructura, así como en extracción y servicios públicos, tendrán implicancias importantes para las emisiones en el largo plazo. 
Una estrategia inapropiada fácilmente podría dejar al mundo atrapado en una economía basada en carbono durante otra década o más, llevándonos mucho más allá del umbral de dos grados. 
La infraestructura ecológica, en cambio, puede sentar las bases para una economía sustentable. 
El informe de la Comisión Global se propone identificar los principales obstáculos para financiar este tipo de infraestructura y crear una agenda para superarlos. 
Al hacerlo, representa una nueva estrategia para implementar un cambio sistémico, diferente en dos maneras fundamentales. 
Primero, la agenda propuesta adopta una perspectiva más holística sobre la transformación verde. 
El informe incluye recomendaciones específicas sobre cuestiones como la manera de cambiar a sistemas de bajo consumo de carbono; pero las presenta en el marco de prioridades más amplias, como los Objetivos de Desarrollo Sustentable. 
En otras palabras, apunta no sólo a poner la transición hacia una economía verde en el tope de la agenda política; la transforma en un componente clave de la respuesta a un amplio rango de desafíos políticos, sociales y económicos. 
Segundo, las recomendaciones hacen hincapié en la oportunidad comercial que presenta la alteración en marcha de la economía mundial. 
Si los inversores reconocen los beneficios de involucrarse desde el principio en la nueva economía, es más probable que lleven a la práctica los cambios necesarios, ayudando así a impulsar una transición climática crítica. 
La nueva estrategia puede marcar una gran diferencia -y no sólo para las empresas-. 
Lo que está en juego no es ni más ni menos que la capacidad del mundo de recuperar el control de nuestro futuro. 

El pragmatismo en la política climática 
BERLÍN – El empeño diplomático para forjar un acuerdo internacional a fin de mitigar el cambio climático está experimentando un cambio fundamental. 
Se está substituyendo poco a poco el planteamiento descendente que ha guiado dicho empeño desde 1992 por un modelo ascendente. 
En lugar de intentar preparar un acuerdo basado en restricciones legalmente vinculantes de las emisiones de gases que provocan el efecto de invernadero, el nuevo planteamiento se basa en compromisos voluntarios por los países particulares de controlar sus contribuciones al cambio climático. 
En cierto sentido, se trata del reconocimiento de un fracaso; no es probable que semejante planteamiento limite el aumento de las temperaturas mundiales a menos de dos grados centígrados, el objetivo fijado por las Naciones Unidas en 2010, pero, en vista del lento ritmo de avances logrado hasta ahora, unos pequeños pasos pragmáticos por determinados países pueden ser más productivos que los intentos de lograr un gran pacto que sigue siendo imposible de conseguir. 
Los negociadores internacionales han logrado avances importantes en los cinco últimos años, pero siguen aún muy alejados de un acuerdo con el que se pudiera cumplir el objetivo de dos grados centígrados. A consecuencia de ello, los diplomáticos, temiendo que otro intento fracasado de lograr un acuerdo mundial podría desacreditar todo el proceso negociador, han reajustado sus ambiciones. 
En particular, se están abandonando discretamente las medidas encaminadas a fijar límites estrictos a las emisiones. 
Ya no se centra la atención en lo que es medioambientalmente deseable ni en las medidas necesarias para mantener bajo control el cambio climático, sino en lo que es políticamente viable: las posibilidades y limitaciones del proceso negociador, en particular con miras a lograr una amplia participación. 
Dado el lento ritmo de avance desde la primera cumbre de las NN.UU sobre el cambio climático, celebrada en 1995, todo acuerdo en el que participen todos los miembros de la Convención Marco sobre el Cambio Climático será acogido como un éxito sin precedentes. 
Ésa es la razón por la que, cuando los dirigentes mundiales y los ministros de medio ambiente se preparan para asistir a la conferencia sobre el cambio climático que se celebrará en Paris en los próximos meses de noviembre y diciembre, ya no se considera realista convencer a todos los mayores emisores para que se comprometan a aplicar reducciones ambiciosas y legalmente vinculantes de las emisiones. 
Los mayores contaminadores del mundo –en particular China, la India y los Estados Unidos– han dicho con claridad que serán ellos solos quienes decidan las medidas que adoptarán. 
Tras haber declarado sus objetivos unilaterales, no es probable que participen en otras negociaciones multilaterales. 
Desde luego, pocos diplomáticos lo declararían tan claramente. 
Hacerlo sería reconocer el fracaso de los veinte últimos años de política climática de las NN.UU. En cambio, no suelen presentar el planteamiento ascendente como una ruptura del paradigma descendente, sino como un complemento pragmático que complazca a los mayores emisores y cree un marco para las iniciativas climáticas de los copartícipes subnacionales, como, por ejemplo, las ciudades y las empresas. 
Pero la verdad es que ya se ha descartado el planteamiento descendente. 
Al fin y al cabo, su característica definitoria no es el ruedo político en el que se consiga un acuerdo (el sistema de las NN.UU.), sino el objetivo normativo global (evitar el cambio climático peligroso) y ya ha quedado claro que las negociaciones en París no darán el resultado de un objetivo de dos grados centígrados establecido en 2010 ni ningún otro límite estrictamente vinculante. 
Cuando se suman las contribuciones de los más de 160 países que han presentado sus compromisos voluntarios de mitigación –las llamadas contribuciones determinadas a nivel nacional–, la escala del fracaso resulta evidente. 
Aun cuando todos los países cumplan sus promesas, el mundo va camino de experimentar un aumento de las temperaturas de al menos tres grados centígrados. 
De hecho, el objetivo declarado del acuerdo de París será el de intentar “mantener el objetivo de los dos grados centígrados al alcance”. 
Los diplomáticos piensan incluir “mecanismos incrementadores” que permitan un aumento gradual de las aspiraciones, pero, si la historia sirve mínimamente de guía, no es probable que se utilicen semejantes mecanismos en los diez próximos años; su función principal es la de poner buena cara a un resultado decepcionante y mantener vivas las esperanzas de políticas más ambiciosas. 
No obstante, hay razones para el optimismo: el pragmatismo está resultando más potente que el idealismo. 
Después de más de un decenio de intentos de establecer límites estrictos a las emisiones, el planteamiento descendente ha fracasado claramente a la hora de dar resultados. 
La adopción discreta de un planteamiento ascendente es un reconocimiento tácito de que no se puede forzar a los países a cumplir un estricto régimen centralizado, aunque se base en pruebas científicas. 
La adopción de medidas voluntarias ya ha empezado a impulsar avances, el más notable de los cuales es el de los compromisos coordinados por parte de los EE.UU. y China. 
Como el planteamiento ascendente respeta las formas de actuación establecidas por los países soberanos en la escena internacional, puede crear un impulso positivo. 
La mayoría de los gobiernos conceden prioridad a la supervivencia política y al éxito económico a corto plazo; si saben que sus principales competidores están haciéndolo también, contribuirán a las medidas climáticas mundiales. 
Así, pues, en conjunto, la aparición de un planteamiento ascendente en la lucha contra el cambio climático es un importante paso adelante. 
Un mundo con temperaturas de tres grados centígrados puede distar mucho del ideal, pero es mejor que un mundo en el que el cambio climático se haya disparado sin control. 


De las buenas intenciones a la descarbonización profunda 
NUEVA YORK – En las preliminares de la Conferencia de las Naciones Unidas sobre Cambio Climático (COP21) en París, más de 150 gobiernos enviaron planes para reducir las emisiones de dióxido de carbono de aquí a 2030. 
Muchos observadores se preguntan si estas reducciones son suficientes. 
Pero hay una pregunta todavía más importante: ¿servirá el camino elegido hasta 2030 de base para poner fin a las emisiones de gases de efecto invernadero después de ese año? 
Según el consenso científico, la estabilización del clima demanda la descarbonización total de nuestros sistemas energéticos y reducir a cero las emisiones netas de gases de efecto invernadero más o menos en 2070. 
El G7 reconoció que la descarbonización (único modo de salvarnos de un desastre climático) es la meta por excelencia de este siglo. 
Y muchos jefes de Estado del G20 y otros países declararon públicamente su intención de seguir este camino. 
Sin embargo, los países reunidos en la COP21 todavía no están negociando la descarbonización, sino una serie de pasos mucho más modestos, de aquí a 2025 o 2030, llamados Contribuciones Nacionales (INDC, por las siglas en inglés). 
La de Estados Unidos, por ejemplo, supone un compromiso de reducir las emisiones de CO2 en un 26 a 28%, respecto de los valores de 2005, a más tardar en 2025. 
Si bien el hecho de que ya se hayan enviado más de 150 INDC representa un logro importante de las negociaciones climáticas internacionales, la mayoría de los expertos se preguntan si la suma de estos compromisos es suficiente para mantener el calentamiento global por debajo del límite de 2º Celsius (3,6º Fahrenheit) acordado. 
Está en discusión, por ejemplo, si las INDC suman un 25% o 30% de reducción de aquí a 2030, y si necesitamos 25%, 30% o 40% en esa fecha para no apartarnos del objetivo. 
Pero la cuestión más importante es si los países alcanzarán las metas de 2030 en formas que los ayuden a lograr la eliminación total de las emisiones (descarbonización total) en 2070. 
Si se limitan a adoptar medidas para reducir las emisiones en el corto plazo, corren el riesgo de dejar a sus economías atadas a altos niveles de emisiones después de 2030. 
En síntesis, la cuestión crucial no es 2030, sino lo que viene después. 
Hay motivos para preocuparse. 
De aquí a 2030 hay dos caminos. 
El primero, que podemos denominar “descarbonización profunda”, implica implementar de aquí a 2030 medidas que sienten las bases para reducciones mucho mayores después. 
Al segundo podríamos llamarlo el camino de los “resultados inmediatos”: formas sencillas de reducir las emisiones en forma moderada, rápida y relativamente poco costosa. 
Por el primer camino tal vez haya pocos resultados inmediatos que cosechar, pero puede que buscar esos resultados se convierta en una distracción o algo peor. 
La razón para preocuparnos es esta. 
El modo más sencillo de reducir las emisiones de aquí a 2030 es convertir las centrales de energía a carbón en centrales a gas. 
Las primeras emiten unos 1000 gramos de CO2 por kilowatt-hora; las segundas, alrededor de la mitad. 
Durante los próximos 15 años, no sería difícil construir nuevas centrales a gas para reemplazar las centrales a carbón. 
Otro resultado fácil de obtener es conseguir grandes mejoras en la eficiencia energética de los motores de combustión interna de los automóviles, de modo de pasar, por decir algo, de 35 millas por galón en Estados Unidos (15 kilómetros por litro) a 55 millas por galón (23 kilómetros por litro) antes de 2025. 
El problema es que con centrales a gas y vehículos con motor de combustión interna más eficientes no se llega a eliminar totalmente las emisiones de aquí a 2070. 
Necesitamos llegar a más o menos 50 gramos (no 500) por kilowatt-hora en 2050. 
Necesitamos vehículos sin ninguna emisión, no vehículos a gas más eficientes, sobre todo porque es probable que la cantidad de vehículos en todo el mundo se duplique a mediados de siglo. 
Para lograr la descarbonización profunda no necesitamos gas natural y vehículos más eficientes, sino centrales productoras de electricidad totalmente no contaminantes y vehículos eléctricos cuyas baterías se carguen en la red de distribución de esas centrales. 
Esta transformación más profunda, a diferencia de los resultados inmediatos en los que piensan hoy muchos políticos, es el único camino hacia la seguridad climática (es decir, no superar el límite de 2 ºC). 
Por el camino de la conversión de carbón a gas y los vehículos a gas más eficientes corremos el riesgo de meternos en una trampa de alta emisión de dióxido de carbono. 
La figura anterior muestra el dilema. 
El camino de los resultados inmediatos (en rojo) logra una reducción abrupta de aquí a 2030, y es probable que lo haga con menos costo que el camino de descarbonización profunda (en verde), porque la conversión a electricidad no contaminante (por ejemplo, energía solar y eólica) y al uso de vehículos eléctricos puede costar más que hacer un arreglo simple con nuestras tecnologías actuales. 
El problema es que el camino de los resultados inmediatos implica menos reducciones después de 2030: es un callejón sin salida. 
Solamente el camino de la descarbonización profunda llevará la economía al nivel de descarbonización necesario en 2050 y a la eliminación total de las emisiones netas en 2070. 
La solución de corto plazo es muy atractiva, especialmente para los políticos, que están atentos al ciclo electoral. 
Pero es un espejismo. 
Para que las autoridades comprendan lo que realmente está en juego en la descarbonización y lo que deben hacer hoy para no caer en la trampa de las soluciones fáciles, es necesario que todos los gobiernos formulen compromisos y planes que abarquen no solamente de aquí a 2030 sino, por lo menos, hasta 2050. 
Este es el mensaje central del Proyecto Caminos para una Descarbonización Profunda (DDPP), que movilizó a equipos de investigación en 16 de los países más contaminantes para preparar planes de descontaminación de aquí a mediados de siglo. 
El DDPP muestra que la descarbonización profunda es técnicamente factible y asequible, e identificó caminos para seguir de aquí a 2050 que eluden las trampas y tentaciones de los resultados inmediatos y ponen a las principales economías en una senda hacia alcanzar la descarbonización total más o menos en 2070. 
Todos ellos se apoyan en tres pilares: grandes avances en eficiencia energética, mediante el uso de materiales y sistemas inteligentes (basados en información); electricidad totalmente no contaminante, a partir de las mejores opciones con que cuente cada país (eólica, solar, geotérmica, hídrica, nuclear y con captura y almacenamiento de carbono); y reemplazo de los motores de combustión interna por vehículos eléctricos, en conjunto con otros pasos hacia la electrificación o el uso de biocombustibles avanzados. 
De modo que una pregunta clave para París no es si los gobiernos pueden lograr un 25% o 30% de reducción antes de 2030, sino cómo pretenden hacerlo. 
Por eso, el acuerdo de París debe estipular que cada gobierno envíe no solo una INDC para 2030 sino también un camino de descarbonización profunda no vinculante para 2050. 
Estados Unidos y China ya dieron muestras de interés en adoptar esta idea. 
Así el mundo podrá fijarse un rumbo hacia la descarbonización y evitar la catástrofe climática que nos espera si no lo hacemos. 



Partidos y populistas 
No corren buenos tiempos para los partidos políticos, especialmente los de orientaciones tradicionales. 
Lejanos están los días en que en las democracias más antiguas se podía contar con dos partidos principales, uno socialdemócrata y otro más a la centroderecha, que dominaban la escena política. 
En las nuevas democracias del mundo poscomunista, estos sistemas bipartitos nunca llegaron a existir. 
Hoy los dos partidos principales rara vez pueden aspirar a dos tercios del voto popular, y no es infrecuente que tengan que formar una “gran coalición”. 
El resto de los votos se reparte en varias direcciones, a menos que surja una fuerza política que se abra camino entre las viejas estructuras partidarias apelando a sentimientos socialistas o nacionalistas populares, o una combinación de ambos. 
El declive de los partidos refleja el declive de las clases. 
Han desaparecido el antiguo proletariado y la vieja burguesía. 
En su lugar, vemos lo que a veces se ha dado en llamar una “sociedad de clase media nivelada”, aunque con una importante elite extremadamente rica en un extremo y una subclase de desposeídos en el otro. 
La estructura misma de la sociedad se ha vuelto inestable. 
No hay grupos sociales sobre los que construir organizaciones duraderas. 
Las personas son, en cierto sentido, desarraigadas sociales. 
Esto significa que sus intereses varían a medida que cambian las situaciones. 
También significa que ya no encuentran un hogar político en los partidos, sino que reaccionan a situaciones, a vagos estados de ánimo y especialmente a todo lo que interpele sus sentimientos, si es que no sus resentimientos. 
En este estado de cosas, los populistas prosperan. 
En algunos casos, son personajes como el Presidente Hugo Chávez de Venezuela (y otros líderes latinoamericanos) o el ex Primer Ministro de Italia, Silvio Berlusconi. 
En su mayoría, entran a la política desde sus márgenes, pero se las arreglan para formar agrupaciones altamente personalistas, como Jörg Haider y su Partido Austriaco por la Libertad, Jean-Marie LePen y sus Nacionalistas Franceses, Andrzej Lepper y su Liga Campesina Polaca, o el Primer Ministro Robert Fico y su partido Dirección en Eslovaquia. 
Se puede agregar muchos otros nombres a la lista. 
Estos nombres nos dicen dos cosas. 
Una es que una cantidad sorprendente de líderes populistas se las han arreglado para acceder al poder en los últimos años. 
Este éxito refleja las incertidumbres del electorado y, cada vez más, las injusticias que se percibe que genera la globalización, así como el temor de muchos sienten con respecto a las minorías, los inmigrantes y los extranjeros en general. 
Estos populistas prometen soluciones que prescinden de los hábitos y normas de la moderación, en particular de políticas democráticas centristas y un internacionalismo que busque promover la paz y la prosperidad. 
Uno se pregunta algunas veces si estamos viviendo no tanto el fin de la historia como el fin de la historia ilustrada, tal vez de la ilustración misma. 
Sin embargo, otra mirada al listado de populistas nos dice algo más: la mayoría de ellos no dura en el poder. 
En tanto acepten que haya elecciones y sus resultados, es posible que se marchen tan rápido como llegaron. 
No pasa mucho tiempo antes de que los votantes descubren que las promesas de los populistas son vacías. 
Una vez en el poder, simplemente gobiernan mal. 
Para mencionar dos ejemplos europeos recientes, los polacos y los eslovacos pronto se darán cuenta de que sus nuevos gobiernos populistas hacen más daño que bien al pueblo y su nación. 
Sin duda, esto no es un gran consuelo. 
Por una parte, algunos líderes populistas pueden no aceptar el resultado de las elecciones siguientes. 
A Silvio Berlusconi le tomó un buen tiempo admitir que había perdido. 
Además de eso, los episodios populistas son señales de una inestabilidad subyacente que no sirve al progreso nacional ni contribuye al orden internacional. 
Austria pagó un precio por su interludio con Haider, y Francia no se benefició precisamente con la segunda vuelta entre el Presidente Jacques Chirac y Le Pen en las últimas elecciones presidenciales. 
¿Existe alguna solución? 
Los partidos políticos han tenido mala prensa en los últimos años, y hay buenas razones para ello. 
Aún así, cumplen una función útil al englobar intereses y problemas, aportando de este modo un elemento de estabilidad al sistema político. 
Los partidos actuales necesitan con urgencia recuperar el apoyo de los ciudadanos. 
Para tener éxito, necesitan claridad programática, honestidad organizacional y una buena comprensión de las inquietudes de unas sociedades que han perdido sus estructuras tradicionales. 
Éstas han desaparecido para siempre, pero un orden liberal-democrático no puede tener éxito mediante una política circunstancial basada en resentimientos populares. 
Exige un sentido del mediano plazo y un compromiso con un debate racional de los problemas, ya que la más importante de todas las tradiciones es una que sí se puede revivir: la del pensamiento ilustrado. 

Sin socio en el Pakistán 
Nueva York – El Presidente George W. Bush consideró con razón las recientes elecciones nacionales y provinciales del Pakistán “una victoria para [su] pueblo”, pero, en el preciso momento en que pronunciaba esas palabras, su gobierno estaba actuando entre bastidores para subvertir la voluntad del pueblo del Pakistán al intentar dictar la composición de su próxima coalición de gobierno y apoyar al mayor perdedor de las elecciones, el Presidente Pervez Musharraf. 
Bush se está entregando a un juego peligroso, que entraña el riesgo de deteriorar el proceso político del Pakistán, en pro de su legado histórico. 
Millones de pakistaníes lanzaron un mensaje claro en las urnas. 
Votaron colectivamente contra Musharraf y los extremistas religiosos y a favor de la democracia, el Estado de derecho y la gestión idónea de los asuntos públicos. 
Ningún partido recibió una mayoría a escala de la nación, pero la oposición democrática y centrista obtuvo más del 70 por ciento de los escaños de la Asamblea Nacional. 
La facción del Partido Liga Musulmana (PML-Q) aliada con Musharraf ocupó el tercer puesto con sólo el 15 por ciento, pese a contar con la ayuda del fraude electoral. 
La mayoría de sus dirigentes principales fueron derrotados en sus circunscripciones… incluido uno que llevaba 26 años sin perder una elección. 
El PML-Q, creado en 1999 por los servicios de inteligencia del Pakistán, es una mercancía política inservible. 
Una alianza entre los dos partidos mayores, el Partido Popular del Pakistán (PPP) de la difunta Benazir Bhutto y la facción de la Liga Musulmana de Nawaz Sharif (PML-N), es lo que el país necesita y lo que la mayoría de los pakistaníes quiere. 
El PPP y el PML-N tienen el número de votos necesario para formar un gobierno de unidad. 
También comprenden que tal vez sea ésta su última oportunidad para “salvar” al Pakistán. 
Junto con el jefe del ejército, el general Ashfaq Kayani, partidario de la democracia, esa colación puede abordar los imperativos más apremiantes del Pakistán, incluido el terrorismo. 
Con la adición de partidos más pequeños e independientes a la coalición, también pueden inculpar a Musharraf y restablecer el poder judicial, que había sido depuesto. 
Eso resulta difícil de aceptar al gobierno de Bush, que ha contribuido a mantener a Musharraf en el poder, pese a que el 75 por ciento de los pakistaníes quiere que dimita. 
El gobierno de Bush considera el nacionalismo del PML-N y su antagonismo a Musharraf particularmente problemáticos. 
Sharif ha pedido que se debata en el Parlamento la política exterior del Pakistán, pero apoya la continuación de la cooperación con los Estados Unidos. 
Su partido quiere también que los destituidos magistrados del Tribunal Supremo sean repuestos en sus cargos. 
Sin embargo, el gobierno de los EE.UU. respaldó la ilegal destitución de los jueces, por considerar que la insistencia del tribunal en exigir constitucionalmente la rendición de cuentas por parte de Musharraf complica sus objetivos regionales. 
El tribunal, requirió, por ejemplo, a Musharraf para que informara sobre los supuestos terroristas –algunos de ellos probablemente entregados al Pakistán por la CIA- que llevan años detenidos sin que el gobierno lo reconociera. 
Naturalmente, un gobierno popular y democráticamente elegido y un poder judicial independiente en Islamabad complican las relaciones con los EE.UU. La democracia es intrínsecamente complicada, pero no pondrá en peligro la participación del Pakistán en la guerra contra el terror. 
Sin embargo, el gobierno de Bush se ha acostumbrado a tratar con un solo hombre y se muestra cada vez más impaciente. 
En su último año, le gustaría aumentar las posibilidades de una victoria republicana en las elecciones presidenciales del próximo noviembre en los EE.UU. Para ello, los avances en el Pakistán y en el Afganistán resultarían muy valiosos. 
A consecuencia de ello, el gobierno de Bush está inmiscuyéndose agresivamente en las conversaciones sobre la coalición que mantienen los partidos políticos del Pakistán. 
Quiere emparejar al PPP con el desacreditado PML-Q y aislar al PML-N. 
La embajadora de los EE.-UU. en el Pakistán, Anne Patterson, ha celebrado, por ejemplo, una reunión conjunta con el principal asesor de Musharraf, Tariq Aziz, y el Copresidente del PPP, Asif Ali Zardari, el viudo de Bhutto. 
También la oficina del Vicepresidente Dick Cheney está desempeñando, al parecer, un papel activo al respecto En una conferencia de prensa conjunta con Sharif. 
Zardari se negó a responder a una pregunta sobre si los EE.UU. están presionándolo para que se aliara con Musharraf, pero Sharif y él acordaron “en principio” formar un gobierno. 
La contundente manipulación de la dirección política del Pakistán por parte del gobierno de Bush es peligrosa tanto para este país como para los EE.UU. El acuerdo que propugna podría dividir a la oposición, mantener en ascenso a Musharraf y brindar continuidad a la campaña del ejército del Pakistán contra los militantes, pero también deslegitimaría probablemente al próximo gobierno antes de que llegara al poder, escindiría el mayor partido político del Pakistán y provocaría una violenta reacción nacionalista contra los EE.UU. 
Los EE.UU. tienen que dar un paso atrás y dejar que el proceso político del Pakistán siga su curso natural. 
El resultado final puede no ser óptimo, pero, si al gobienro de Bush se le va la mano, podría encontrarse sin socio en el Pakistán. 


Repensar las instituciones internacionales 
OXFORD – Cuando se establecieron las instituciones de las Naciones Unidas y Bretton Woods tras la Segunda Guerra Mundial, hace casi siete décadas, el poder económico y político estaba concentrado en manos de unos pocos países «victoriosos»; lograr consensos sobre cómo restaurar el orden internacional era entonces relativamente fácil. 
Pero, desde entonces, la gobernanza global se ha tornado cada vez más confusa e obstaculizando los avances en áreas que afectan a todo el mundo. 
No solo son más de 190 los países que actualmente forman parte de la ONU; también han proliferado instituciones internacionales con financiamiento público y ni siquiera se ha cerrado una sola institución multilateral desde la Segunda Guerra Mundial. 
El resultado es una amalgama ineficiente y confusa de mandatos superpuestos. 
Mientras tanto, porciones significativas del sistema internacional carecen de financiamiento suficiente para lograr progresos significativos en áreas críticas, un problema que solo empeorará a medida que crezcan las necesidades y expectativas de una población mundial en continua expansión. 
En este contexto, los avances en temas mundiales –como el cambio climático, los delitos informáticos, la desigualdad del ingreso y la crónica carga de enfermedades– resultan esquivos. 
Por cierto, los esfuerzos de muchos organismos con financiamiento público tienen impactos positivos reales y duraderos en el mundo. 
De hecho, las instituciones internacionales han encabezado grandes avances en una gran cantidad de áreas, que incluyen a la salud, las finanzas, la economía, los derechos humanos y el mantenimiento de la paz. 
Pero esas instituciones se perciben en gran medida como inaccesibles, ineficientes y opacas, por lo que sufren la desatención de los gobiernos nacionales. 
A medida que disminuyen su legitimidad y financiamiento, también lo hace su eficacia. 
Superar los desafíos del siglo XXI requerirá una revisión y renovación integral de las instituciones internacionales. 
En su informe Now for the Long Term (Ahora para el largo plazo), la Comisión Oxford Martin para las Generaciones Futuras –un grupo de experimentados líderes y académicos (nosotros incluidos) convocados para ayudar a formular respuestas a los desafíos mundiales– propone mecanismos para encarar este proceso. 
Por ejemplo, incorporar cláusulas con fecha de vencimiento en las estructuras de gobierno de las instituciones con financiamiento público garantizaría una revisión regular de su desempeño y objetivos. 
Las instituciones que hayan cumplido su mandato o sean incapaces de responder eficazmente a las cambiantes demandas deberán ser cerradas y sus recursos, redirigidos a esfuerzos más productivos. 
Para evitar ese destino, las instituciones existentes deben adaptarse a las cambiantes dinámicas del poder mundial. 
Esto significa una mayor representación no solo de las economías emergentes más importantes, como China, India y Brasil, sino también de países como Nigeria e Indonesia, que albergan conjuntamente a más de 400 millones de personas. 
Las organizaciones internacionales y de asuntos internacionales están organizadas en gran medida según criterios de mediados del siglo XX, que adolecen de dos graves defectos. 
En primer lugar, los países cuya participación se reduce mantienen un poder desproporcionado. 
En segundo lugar, la toma de decisiones mundiales involucra ahora al cuádruple de países que en la época inmediata a la posguerra, sin mencionar una plétora de organizaciones no gubernamentales y grupos de la sociedad civil, que generan un proceso desordenado y a menudo improductivo. 
Como la complejidad e interconexión de los problemas mundiales es cada vez mayor, los procesos para la toma de decisiones mundiales deben racionalizarse y eficientizarse tanto como sea posible. 
Cuando numerosos comités se reúnen en paralelo, los países con mayores equipos de expertos dominan los procedimientos, dejando de hecho afuera de las decisiones clave a la mayoría de los países e impidiendo un diálogo significativo. 
Para aumentar la productividad de las negociaciones globales, la Comisión Oxford Martin recomienda crear coaliciones de países motivados, junto con otros actores, como ciudades y empresas. 
A medida que los resultados mejoren, la legitimidad de los organismos internacionales se verá fortalecida y, con el tiempo, eso aumentará la disposición de los países a delegarles poderes. 
Además, la Comisión propone la formación de plataformas voluntarias para facilitar la creación de tratados mundiales en áreas fundamentales. 
Por ejemplo, un intercambio impositivo y regulatorio ayudaría a los países a avanzar sobre la elusión fiscal y armonizar los impuestos corporativos, promoviendo al mismo tiempo la cooperación y el intercambio de información. 
De igual manera, una plataforma de intercambio de información sobre seguridad informática podría resultar decisiva para la comprensión y prevención de los ataques digitales, y la respuesta a ellos. 
A medida que los gobiernos aprendan a colaborar entre sí y con otros actores, como empresas y grupos de la sociedad civil, se recuperará la fe en el poder de la cooperación internacional. 
En ese tipo de entorno, salir de la parálisis que afecta a cuestiones mundiales urgentes sería mucho más fácil que en la actual atmósfera de desilusión y desconfianza. 
La sencilla verdad es que la interconexión se ve acompañada por la interdependencia. 
Para proteger los espacios mundiales compartidos de todo tipo, los líderes mundiales deben buscar soluciones conjuntas de la manera más inclusiva y eficiente posible, un proceso que solo puede lograrse a través de las instituciones internacionales. 
Si se fracasa en este aspecto se amenazará el tremendo progreso que la globalización ha facilitado en las últimas décadas. 
Los cambios necesarios no tendrán lugar de la noche a la mañana. 
Pero si los gobiernos, las empresas y la sociedad civil trabajan juntos, son posibles y prometen un futuro más sostenible, inclusivo y próspero para todos. 

El peligroso alejamiento de las reglas comerciales globales 
GINEBRA – En el transcurso de los últimos 50 años, el mundo ha experimentado una "gran convergencia", en la que los ingresos per capita en los países desarrollados aumentaron casi tres veces más rápido que en los países avanzados. 
Pero los avances en 2013 revelaron que el régimen de comercio abierto que facilitó este progreso hoy está bajo una seria amenaza, ya que el impasse en las negociaciones comerciales multilaterales promueve la proliferación de "acuerdos comerciales preferenciales" (ACP), que incluyen los dos acuerdos más grandes que alguna vez se hayan negociado -el Acuerdo de Asociación Transpacífico (TPP por su sigla en inglés) y el Acuerdo Transatlántico para el Comercio y la Inversión (TTIP por su sigla en inglés). 
Las reglas y normas que surgen del Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT) y su sucesor, la Organización Mundial de Comercio (OMC), han apuntalado el modelo de crecimiento liderado por las exportaciones que permitió que los países en desarrollo saquen a millones de personas de la pobreza. 
La ironía es que el hecho de que las grandes economías en desarrollo hayan alcanzado una relevancia sistémica es un elemento central del impasse en las negociaciones comerciales multilaterales. 
Los países avanzados sostienen que las economías emergentes deberían adoptar la reciprocidad y establecer regímenes comerciales similares a los suyos. 
Las economías emergentes responden que sus ingresos per capita siguen siendo mucho más bajos que los de sus pares desarrollados, e insisten en que hacer frente a sus enormes desafíos en materia de desarrollo exige flexibilidad en términos de sus obligaciones comerciales. 
El impasse resultante ha impedido que se lleve a cabo una discusión significativa sobre las cuestiones principales -entre ellas medidas no arancelarias, restricciones a las exportaciones, comercio electrónico, tipos de cambio y las implicancias para el comercio de las políticas vinculadas al cambio climático- que plantea una economía global abierta. 
En este contexto, los mega-acuerdos ACP parecen estar a punto de reformular el comercio mundial. 
Las negociaciones del TPP involucran a una docena de países asiáticos, latinoamericanos y norteamericanos, entre ellos Japón, México y Estados Unidos; el TTIP abarcaría a las dos mayores economías del mundo, la Unión Europea y Estados Unidos; y la Asociación Regional Económica Integral (RCEP por su sigla en inglés) incluye a 16 países de la región Asia Pacífico. 
Japón también está desarrollando un acuerdo con China y Corea del Sur, así como otro con la UE. 
Se dice que estos ACP tienen el potencial de mejorar las condiciones mucho más allá de las fronteras de los países involucrados. 
Si el TPP o el TTIP producen reformas significativas para los subsidios agrícolas que distorsionan el comercio -convirtiéndose en el primer acuerdo no multilateral en lograrlo-, los beneficios serán verdaderamente internacionales. 
Pero los ACP que existen hoy o que están siendo negociados se centran más en cuestiones regulatorias que en los aranceles y, por lo tanto, exigirían que los participantes alcanzaran un acuerdo sobre una amplia gama de reglas que cubren, por ejemplo, la inversión, la competencia justa, los estándares de salud y seguridad y las regulaciones técnicas. 
Esto presenta no pocos obstáculos. 
Si bien algunas medidas no arancelarias podrían ser fáciles de descartar por proteccionistas, muchas otras cumplen objetivos legítimos de políticas públicas, como la seguridad de los consumidores o la protección ambiental, lo que hace difícil asegurar que no choquen con los principios básicos de justicia y apertura. 
Es más, estos acuerdos pueden bloquear a varios grupos en estrategias regulatorias diferentes, lo que plantearía costos transaccionales para los operadores domésticos y dificultaría que los bienes y servicios externos pudieran ingresar al bloque. 
Esta segmentación del mercado podría alterar las cadenas de suministro y generar una desviación comercial que afectaría la eficiencia. 
Finalmente, la capacidad de los mega-acuerdos ACP para fijar normas que beneficien a los no participantes podría resultar más limitada de lo que muchos creen. 
Las reglas comerciales transatlánticas sobre la valuación de la moneda, por ejemplo, podrían resultarle indiferentes a Japón. 
Mientras que determinadas reglas para proteger la propiedad intelectual sólo lograrían impedir la participación de Brasil y la India. 
Superar estos obstáculos exigirá, primero y ante todo, cierto nivel de coherencia entre los ACP, como que los diferentes acuerdos se rigieran por principios más o menos similares en materia de cuestiones regulatorias. 
Es más, si se llega a percibir al regionalismo como coercitivo y hostil, los países podrían formar bloques comerciales defensivos, lo que generaría una fragmentación económica y agravaría la tensión en torno de la seguridad. 
Para impedir que esto suceda, los acuerdos deberían ser relativamente abiertos a los nuevos participantes y flexibles ante la posibilidad de una "multilateralización". 
Sin embargo, la necesidad de una coherencia en cuanto a las políticas se extiende más allá de los mega-acuerdos ACP. 
Para obtener resultados óptimos en el comercio internacional hace falta prestarle atención en todo los niveles a la interface entre el comercio y un montón de otras áreas de políticas. 
Consideremos la seguridad de los alimentos. 
Las políticas nacionales efectivas concernientes a la tierra, al agua y a la gestión de los recursos naturales, la infraestructura y las redes de transporte, los servicios de extensión agrícola, los derechos de propiedad de la tierra, la energía, el almacenamiento, el crédito y la investigación son tan importantes como los acuerdos comerciales a la hora de transferir alimentos de los países con excedentes a aquellos que los necesitan. 
De la misma manera, la cooperación regional en materia de agua e infraestructura es esencial para mejorar las relaciones diplomáticas y establecer mercados que funcionen bien. 
Y, a un nivel multilateral, la producción agrícola y el comercio están influenciados por políticas sobre subsidios, aranceles y restricciones a las exportaciones (aunque las últimas actualmente no se rigen por las reglas estrictas de la OMC). 
A pesar del gran valor de la cooperación regional y las políticas nacionales coherentes, un sistema comercial multilateral funcional sigue siendo vital. 
Para revitalizar la cooperación comercial multilateral, los gobiernos deben trabajar en conjunto para abordar las cuestiones no resueltas desde la agenda de Doha, como los subsidios agrícolas y la escalada arancelaria. 
Sin duda, el acuerdo alcanzado en la reciente conferencia ministerial de la OMC en Bali representa un beneficio para el comercio mundial y la cooperación multilateral. 
Pero los gobiernos deben ampliar la agenda para que incluya lineamientos destinados a asegurar que los mega-acuerdos ACP no generen una fragmentación económica. 
Nuevas reglas de la OMC sobre las restricciones a las exportaciones podrían ayudar a estabilizar los mercados internacionales para las materias primas agrícolas. 
Se podría liberalizar aún más el comercio en servicios, mientras que la aplicación de subsidios industriales podría impedir que los objetivos de innovación verde de los países se pierdan en medio de la presión para fomentar el empleo fronteras adentro. 
Es más, reglas globales sobre inversión podrían mejorar la eficiencia de la asignación de recursos, mientras que lineamientos internacionales para políticas de competencia satisfarían los intereses de los consumidores y la mayoría de los productores de manera más eficiente que el sistema de parches existente. 
Una mayor cooperación con el Fondo Monetario Internacional sobre cuestiones vinculadas al tipo de cambio, y con la Organización Internacional del Trabajo sobre estándares laborales, podría reducir las tensiones comerciales y mejorar la incidencia del comercio en lo que concierne a mejorar la vida de la gente. 
Una estrategia compartida para abordar las medidas no arancelarias ayudaría a los países a evitar una fricción comercial innecesaria. 
Y nuevos progresos en la producción de energía podrían facilitar una cooperación internacional más significativa en materia de comercio e inversión en el sector energético. 
Todo esto exigiría que las economías emergentes aceptaran un eventual alineamiento de sus compromisos comerciales con los de las economías avanzadas, y que los países avanzados aceptaran que los países emergentes merecen períodos de transición prolongados. 
En 2014 y después, todas las partes deben reconocer que, en un mundo multipolar, un sistema de comercio internacional basado en un conjunto actualizado de reglas es la manera menos riesgosa de perseguir sus objetivos de crecimiento. 
El reciente acuerdo de la OMC alcanzado en Bali sobre una reestructuración de los protocolos fronterizos, entre otras cuestiones, demuestra que efectivamente se pueden dar pasos importantes en esta dirección. 

 

Las patentes y los pobres 
CAMBRIDGE: Los debates sobre los precios de los medicamentos y los derechos de propiedad intelectual están en su apogeo. 
Muchos fármacos que pueden salvar vidas, especialmente los que se utilizan para combatir el SIDA, se producen bajo patentes que son propiedad de compañías estadounidenses y europeas. 
Los precios de las medicinas, protegidos por esas patentes, con frecuencia hacen que queden fuera del alcance de la gente de escasos recursos en los países más pobres. 
Así, mientras muchos pacientes con SIDA en los países ricos se mantienen vivos gracias a esos medicamentos, millones de gentes en los países pobres mueren, dejando desolación, millones de huérfanos y grandes pérdidas económicas. 
Un tratamiento promedio contra el SIDA tiene un precio de aproximadamente 10,000 dólares por paciente por año en los países ricos. Los costos de producción de esos fármacos, sin embargo, son mucho menores que el precio de mercado, tal vez hasta de 300 a 350 dólares por año en el caso de las combinaciones de tres medicamentos que se utilizan en el tratamiento del SIDA. 
Algunos productores de fármacos genéricos de calidad, como Cipla de la India, han ofrecido proporcionar los medicamentos a precios cercanos a los costos de producción. 
Como respuesta a esa oferta (y a la mala publicidad), Merck, Laboratorios Abbot y Bristol Myers Squibb, tres de las grandes compañías propietarias de patentes, anunciaron que están dispuestas a suministrar al mercado africano las medicinas contra el SIDA que producen con “cero ganancias”, es decir a aproximadamente 500 dólares por paciente por año. 
La tragedia de que millones de gentes mueran de SIDA en los páises pobres, aun cuando existen los medicamentos para darles tratamiento, genera preguntas serias sobre los derechos globales de propiedad intelectual, porque la protección de las patentes está creando una barrera para que algunas medicinas esenciales lleguen a los pobres. 
Pero, ¿cómo se pueden combinar los beneficios de un sistema global de patentes que genera incentivos para la innovación y los descubrimientos nuevos con la garantía de que la gente pobre tenga acceso a los tratamientos médicos que tanto necesitan? 
Una forma es fijar los precios de las medicinas a niveles distintos en los países ricos y en los pobres. 
En los países ricos, la protección de las patentes debe de continuar para que la industria farmacéutica siga innovando. 
Esto es particularmente importante en el caso del SIDA, ya que la propagación de virus resistentes a los fármacos y los efectos secundarios no deseados de las medicinas existentes significan que se necesitarán nuevos fármacos antiretrovirus para que los tratamientos sigan siendo eficaces. 
Así, las compañías farmacéuticas deben seguir reinvirtiendo sus utilidades en la investigación. 
Para garantizar eso, se necesitan ganancias –protegidas por las patentes. 
Sin embargo, los países pobres –o los donadores que actúan en nombre de los pobres- no pueden pagar los mismos precios que pagan los países ricos. 
El ingreso anual promedio en Estados Unidos es de más de 35,000 dólares por persona; en la mayor parte de Africa, el ingreso anual es de menos de 350 dólares por persona.. 
De hecho, los países pobres son tan pobres que no pueden pagar los medicamentos ni siquiera al costo de producción de alrededor de 350 dólares por paciente por año, ya que incluso esos precios reducidos equivalen a un año de ingreso promedio. 
De esa forma, pocos africanos pueden costear el tratamiento contra el SIDA, aun cuando provenga de los productores de fármacos genéricos. 
Cualquier solución viable requiere que se cumplan las siguientes condiciones: 
-Las compañías farmacéuticas –ya sean las propietarias de patentes o los productores de fármacos genéricos—deben facilitar los medicamentos a los países pobres a precios cercanos a los costos de producción; 
-Los precios de los medicamentos en los países ricos deben mantenerse altos a través de la protección de las patentes para preservar los incentivos a la innovación; 
-Es necesario separar los mercados ricos de los pobres, de manera que no haya contrabando de medicinas baratas de los países pobres hacia los ricos (y que no se permita que entren legalmente mediante importaciones de mercados paralelos); 
-Los gobiernos de los países ricos deben proporcionar asistencia sustancial a los países pobres, de tal forma que la gente que es tan pobre para poder pagar estas medicinas incluso a precios reducidos pueda utilizarlas. 
De hecho, los países ricos deberían de crear un “Fondo para la Salud Global” con el fin de ayudar a los países menos afortunados en la adquisición de fármacos y servicios médicos para luchar contra enfermedades mortales como el SIDA, la tuberculosis y la malaria. 
Ese fondo habría de enfocarse no sólo a los países pobres, sino también a algunos países de ingreso medio, como Sudáfrica, donde las enfermedades como el SIDA están tan extendidas que el volumen de medicamentos necesario para combatirlas no se puede adquirir ni siquiera a precios reducidos. 
No obstante, el electorado de los países ricos podría exigir que los precios de los fármacos también baje para ellos. 
Si los políticos ceden en esto –digamos, mediante la eliminación de la protección de las patentes, la imposición de controles de precios o el permiso para reimportar fármacos de los países pobres—la investigación para obtener medicamentos nuevos se detendrá. 
Sin embargo, los compradores de medicinas en los países ricos no tienen por qué temer lo peor: no hay motivos para pensar que los precios que pagan se elevarían sólo porque las companías farmacéuticas decidieran bajar los precios en los países pobres. 
Durante las últimas peleas legales sobre las medicinas para el SIDA en Sudáfrica, las patentes salieron golpeadas. 
Sin embargo, sin ellas no habrían existido los nuevos productos antivirales que se utilizan en la lucha conta el SIDA, ya que habrían faltado los incentivos para desarrollar medicinas nuevas. 
Quienes se oponen a las patentes afirman que la investigación financiada por los gobiernos es suficiente para desarrollar fármacos nuevos. Sin embargo, la historia demuestra que, aunque ese tipo de investigación es buena para las ciencias básicas, el sector privado, impulsado por el lucro, es el mejor para desarrollar e introducir productos nuevos. 
Así, hay que reformar el sistema internacional de patentes para garantizar que los pobres tengan acceso a los medicamentos esenciales, pero no hay que matar a la gallina de los huevos de oro debilitando ese sistema. 

La otra Nigeria 
LAGOS – Nigeria ha estado recibiendo mucha mala prensa últimamente, en gran medida debido al rapto por el grupo militante islamista Boko Haram de más de doscientas estudiantes en abril, como parte de una brutal campaña de secuestros, atentados y asesinatos. 
Pero, si bien estas cuestiones ciertamente ameritan la preocupación internacional, no se debe permitir que oscurezcan los recientes logros de Nigeria, ni que alienten al resto del mundo a darle la espalda al país. 
Lo que se deja de lado en la mayoría de las discusiones actuales sobre Nigeria es el sólido historial económico que ha establecido durante la última década. 
De hecho, un reciente estudio sobre el país, al cual el McKinsey Global Institute (MGI) dedicó un año, mostró que Nigeria tiene potencial para convertirse en una de las principales economías del mundo en los próximos 15 años. 
Nigeria, con aproximadamente 170 millones de habitantes, es el país con más población en África. 
Pero solo recientemente ha sido reconocido como la mayor economía de ese continente –ocupa el puesto 26.° en el mundo– luego del «cambio de base» y la publicación de los datos actualizados de su PIB, que alcanzó los 510 mil millones de dólares el año pasado. 
MGI estima que, entre 2013 y 2030, Nigeria podría ampliar su producto a una tasa superior al 6 % anual, que llevaría su PIB a superar los 1,6 billones de dólares y a ser parte de las principales 20 economías del mundo. 
Además, si los líderes nigerianos trabajan para garantizar que el crecimiento sea inclusivo, se estima que 30 millones de personas podrían salir de la pobreza. 
El problema es que Nigeria continúa siendo víctima de supuestos anticuados, que limitan sus perspectivas, especialmente entre empresas e inversores extranjeros. 
Por ejemplo, muchos creen que Nigeria es una petroeconomía, completamente a merced del mercado mundial de crudo. 
Pero el sector de recursos solo representa el 14 % de su PIB; esto implica que si bien la producción de petróleo aún es una fuente fundamental de ingresos y exportaciones, la economía nigeriana es mucho más diversa de lo que muchos suponen. 
Un mito relacionado es que el crecimiento económico nigeriano es inestable y sufre cambios grandes e impredecibles de un año a otro. 
De hecho, como Nigeria ha diversificado su economía y desvinculado sus planes de gasto público de los precios actuales del petróleo (parte de una reforma presupuestaria de 2004), se ha tornado cada vez más estable, tanto en términos económicos como fiscales. 
De hecho, en los últimos años (2010-2014, según los cálculos con la nueva base), el PIB ha crecido en forma sostenida al 6-7 %, más por un aumento de productividad que por cambios demográficos favorables. 
Finalmente, hay una incomprensión general sobre la evolución de la economía nigeriana. 
A pesar de la difundida pobreza y su baja (aunque está mejorando) productividad en casi todos los sectores excepto el extractivo, Nigeria cuenta con una clase de consumidores en rápido aumento, que desempeñará un rol cada vez más importante para impulsar el crecimiento. 
Para 2030 es probable que más de 34 millones de hogares, con aproximadamente 160 millones de personas, ganen más de 7500 dólares al año, lo que creará una clase con aspiraciones de consumo. 
Esto implica un aumento potencial del consumo anual, de 388 mil millones a 1,4 billones de dólares, una perspectiva que ya atrae inversiones internacionales de productores de bienes de consumo y vendedores minoristas. 
Las perspectivas nigerianas se ven aún más favorecidas por su ubicación estratégica, que le permitirá aprovechar la creciente demanda en toda África y otras partes del mundo en desarrollo. 
Si sumamos a ello una población grande y creciente y un espíritu emprendedor, el futuro se muestra promisorio. 
Para liberar este potencial y garantizar que la próxima década de crecimiento aporte importantes reducciones de la pobreza, los líderes nigerianos deben implementar reformas para aumentar la productividad y el ingreso, y brindar servicios esenciales como la atención sanitaria y la educación en forma más eficiente. 
Por ejemplo, para aumentar la productividad y el ingreso en el sector agrícola, el gobierno podría implementar una reforma de la tenencia de la tierra que procure producir más tierra cultivable sin deforestar; ampliar el uso de fertilizantes y equipos mecanizados; y apoyar un cambio hacia cultivos más rentables. 
Además, las mejoras en la distribución y el mercadeo permitirían a los agricultores retener una porción mayor de los ingresos por la venta de sus cultivos. 
En las áreas urbanas, la productividad sufre por el alto grado de empleo informal, incluso a veces por grandes corporaciones. 
Esto mantiene a demasiados nigerianos en empleos que requieren bajas habilidades y ofrecen baja paga, y priva a la economía del dinamismo que crean las empresas competitivas pequeñas y medianas. 
El aluvión de nuevas empresas de Internet que ha surgido en Nigeria demuestra que ya cuenta con las habilidades necesarias, aprovechar la diáspora nigeriana puede aumentar ese talento disponible. 
Para facilitar los negocios en Nigeria, el gobierno también tendrá que optimizar los procesos de registro y funcionamiento de las empresas legales y, junto con agencias de ayuda y el sector privado, aumentar la inversión en infraestructura. 
También tendrá que intensificar su lucha contra la corrupción endémica, que representa una carga para todas las empresas. 
Finalmente, para promover el crecimiento inclusivo –fundamental para aliviar el sufrimiento humano y mitigar las tensiones sociales y políticas– Nigeria debe mejorar dramáticamente la provisión de servicios públicos. 
Que el país se encuentre por detrás de otros países con un gasto comparable en servicios públicos demuestra que hay espacio para mejorar. 
Lo único que hace falta es garantizar que la asistencia –desde los subsidios para semillas hasta la vacunación– lleguen a quienes más lo necesitan, independientemente de dónde viven en el país: un fuerte compromiso de los líderes nigerianos para construir agencias gubernamentales más eficaces y transparentes. 
Los nigerianos no necesitan la simpatía, ni siquiera la indignación de la comunidad mundial. 
Lo que necesitan es apoyo y aliento. 
Solo con un crecimiento estable e inclusivo podrá Nigeria escapar de las garras de fuerzas brutales como Boko Haram, para brindar a sus ciudadanos la seguridad y prosperidad que merecen. 

El sueño africano 
KIGALI – El sueño de que el siglo XXI sea el “siglo africano” es poderoso y estimulante. Y se está convirtiendo en realidad. 
La celebración de la primera Cumbre de Líderes de Estados Unidos y África, que tiene lugar los días 4 al 6 de agosto en Washington D. C., nos da ocasión propicia para detenernos a considerar las bases (y los l��mites) del progreso del continente. 
Aunque en muchas regiones africanas el conflicto y la pobreza son todavía problemas serios, nuestro continente es más estable que antes y también exhibe algunos de los índices de crecimiento económico más altos del planeta. 
A lo largo de la última década, decenas de millones de personas de toda África se integraron a la clase media; nuestras ciudades crecen rápidamente y contamos con la población más joven del mundo. 
Pero como a las palabras se las lleva el viento, los africanos no debemos dar nada por garantizado. 
A pesar del ímpetu que muestra el continente, sabemos que la historia es un reguero de sueños desperdiciados (y esto vale especialmente para África). 
De modo que los africanos tenemos mucho por hacer si queremos aprovechar esta oportunidad. 
Una de las tareas más urgentes que se nos plantea es crear mercados subregionales de mayor tamaño, más integrados y que estén profundamente imbricados con la economía global. 
Al fin y al cabo, hay multitud de ejemplos (la Unión Europea, la Asociación de Naciones del Sudeste Asiático, el Tratado de Libre Comercio de América del Norte) de cómo la integración de las regiones geográficas puede crear condiciones para lograr crecimiento y prosperidad de manera conjunta, mediante la eliminación de barreras comerciales, la armonización de regulaciones, la apertura de los mercados de empleo y el desarrollo de infraestructuras compartidas. 
En pos de concretar esa visión en nuestra región de África, hemos creado la iniciativa denominada Proyectos de Integración del Corredor Norte. 
En los últimos dieciocho meses, Kenia, Ruanda y Uganda (a los que se sumaron Sudán del Sur y más recientemente Etiopía) lanzaron catorce proyectos conjuntos cuyo objetivo es profundizar la integración de África Oriental y facilitar el desarrollo de la actividad económica en la región. 
Los resultados ya están a la vista. 
Hemos implementado una única visa para turismo válida en los tres países. 
Se ha creado un único territorio aduanero, con lo que se reducen drásticamente los procedimientos burocráticos y se eliminan barreras no arancelarias. 
Además, se está diseñando una vía férrea de trocha estándar que irá desde Mombasa a Kigali y Juba, pasando por Kampala, para cuyo primer tramo ya se obtuvo financiamiento de socios chinos. 
Para dar estos pasos hubo que luchar contra prácticas profundamente arraigadas. 
Por desgracia, en toda África las fronteras nacionales han sido muchas veces obstáculos antes que herramientas para la cooperación intracontinental en temas de comercio, seguridad, empleo y medio ambiente. 
Es muy común que a las economías africanas les resulte más fácil comerciar y coordinar políticas con países de otros continentes que con sus vecinos. 
Nosotros estamos decididos a cambiar esta situación, de lo que sirve de ejemplo la iniciativa del Corredor Norte, en cuyo contexto cada uno de los tres gobiernos se encarga de llevar adelante diversos proyectos clave. 
Por ejemplo, Uganda está abocada a la búsqueda de inversores para una nueva refinería de petróleo, y lidera el desarrollo de una infraestructura regional en tecnologías de la información y la comunicación, por la cual se eliminará el cobro de roaming para los servicios de telefonía móvil entre nuestros países. 
Kenia asumió la tarea de desarrollar un mercado regional de bienes, obtener mejoras en recursos humanos por medio de servicios de consultoría y educación, y construir oleoductos para el transporte de petróleo crudo y refinado. 
Además está explorando modos de expandir la generación y transmisión regional de la energía. 
Ruanda está a cargo de armonizar las leyes inmigratorias y promover la libertad de movimiento, tanto de ciudadanos como de visitantes. 
Otras de sus tareas incluyen coordinar la seguridad regional (a través de la Fuerza de Reserva de África Oriental), la gestión del espacio aéreo y la promoción de la oferta turística conjunta. 
Sabemos que el éxito de estas iniciativas se verá en cambios concretos para los ciudadanos de nuestra región; y sabemos qué debemos hacer para conseguirlo. 
La clave del progreso no es levantar monumentos a figuras políticas o celebrar cumbres, sino reducir el costo de las transacciones comerciales y elevar los ingresos de nuestra gente. 
A veces, las burocracias son lentas porque están institucionalmente programadas para subvertir el cambio. 
Pero los Proyectos de Integración del Corredor Norte están pensados para generar y mantener la voluntad política necesaria para la concreción de las diversas iniciativas. 
Estados Unidos ha sido siempre un importante socio de nuestros países, pero el camino hacia la solución de nuestros problemas no pasa por las donaciones de los contribuyentes estadounidenses. 
Solo nosotros, junto con nuestro sector empresarial, podemos cumplir la tarea. 
En el proceso, esperamos forjar una relación más profunda y “normal” con Estados Unidos, centrada en lo que podemos hacer juntos, en vez de lo que los estadounidenses pueden hacer por nosotros. 
África siempre tuvo lo que necesita para ponerse de pie. 
Juntos, podemos lograrlo. 

La amenaza capitalista para el capitalismo 
LONDRES – Winston Churchill, como es sabido, observó que la democracia es la peor forma de gobierno -aparte de todas las demás que se han intentado-. 
Si hoy estuviera vivo, podría pensar lo mismo del capitalismo como un vehículo para el progreso económico y social. 
El capitalismo ha conducido a la economía mundial a una prosperidad sin precedentes. 
Sin embargo, también demostró ser sustancialmente disfuncional. 
Muchas veces fomenta la visión cortoplacista, contribuye a disparidades enormes entre ricos y pobres y tolera el trato insensato que se le da al capital ambiental. 
Si no se pueden controlar estos costos, el respaldo al capitalismo quizá desaparezca -y con él, la mejor esperanza de la humanidad de alcanzar prosperidad y crecimiento económico-. 
Por lo tanto, es hora de considerar los nuevos modelos de capitalismo que están surgiendo en todo el mundo -específicamente, el capitalismo consciente, el capitalismo moral y el capitalismo inclusivo. 
Estos esfuerzos por redefinir el capitalismo reconocen que las empresas deben mirar más allá de las ganancias y las pérdidas para mantener el respaldo público a una economía de mercado. 
Todos ellos comparten la presunción de que las compañías deben ser conscientes de su papel en la sociedad y esforzarse por asegurar que los beneficios del crecimiento sean compartidos ampliamente y no impongan costos ambientales y sociales inaceptables. 
Como están dadas las cosas, a pesar del reciente crecimiento de los mercados emergentes, la economía mundial es un lugar de extremos sorprendentes. 
Los 1.200 millones de personas más pobres del planeta representan apenas el 1% del consumo global, mientras que los 1.000 millones de personas más ricas son responsables del 72%. 
Según un estudio reciente, las 85 personas más ricas del mundo han acumulado la misma riqueza que los 3.500 millones de personas de la parte inferior de la pirámide. 
Una de cada ocho personas se va a la cama con hambre todas las noches, mientras que 1.400 millones de adultos están excedidos de peso. 
Cualquier sistema que genera este tipo de excesos y excluye a tantos enfrenta el riesgo de un rechazo público. 
Lo inquietante es que los efectos colaterales negativos del capitalismo se están intensificando mientras que la confianza en las instituciones públicas ha decaído a un mínimo histórico. 
Según el último Barómetro de Confianza de Edelman, menos de la mitad de la población global confía en el gobierno. 
A las empresas les va mejor, pero no mucho. 
Los escándalos -desde las conspiraciones para enmendar tasas financieras clave hasta el descubrimiento de carne de caballo en la cadena alimenticia- minan la fe de la gente en las empresas como agentes para el bien común. 
Desilusionada tanto con el estado como con el mercado, la gente cada vez más se pregunta si el capitalismo, tal como lo practicamos, justifica los costos. 
Vemos esto en movimientos como Día de la Tierra y Occupy Wall Street. 
En muchas partes del mundo -desde los países de la Primavera Árabe hasta Brasil, Turquía, Venezuela y Ucrania, los pueblos frustrados están tomando las calles. 
Resolver las deficiencias del capitalismo moderno exigirá un fuerte liderazgo y una amplia cooperación entre empresas, gobiernos y ONG. 
Para empezar a crear un sendero hacia adelante, estamos convocando a líderes globales clave a Londres el 27 de mayo a una conferencia sobre capitalismo inclusivo. 
Entre los asistentes habrá máximos responsables ejecutivos de instituciones que representan más de 30 billones de dólares en activos invertibles -un tercio del total mundial-. 
Su objetivo será establecer medidas tangibles que las empresas puedan tomar para empezar a cambiar la manera en que hacen negocios -y reconstruir la confianza pública en el capitalismo. 
Un esfuerzo de estas características puede rendir frutos, como lo demuestran las propias acciones de Unilever. 
Desde que abandonó la política de dar a conocer los pronósticos y las ganancias trimestrales, la compañía se ha esforzado por priorizar la estrategia a largo plazo. 
Adoptó planes para impulsar el crecimiento de la empresa y también reducir su impacto ambiental y mejorar su impacto social positivo. 
Muchas de sus marcas hoy tienen misiones sociales -por ejemplo, los productos Dove son comercializados junto con una campaña de autoestima de las mujeres, y el jabón Lifebuoy apunta a enfermedades transmisibles con sus programas que fomentan el lavado de manos a nivel global-. 
No sorprende, tal vez, que éstas sean las marcas de más rápido crecimiento de la compañía. 
Sin embargo, lo que cualquier empresa puede lograr tiene un límite. 
El cambio transformacional sólo se producirá si las empresas y otros actúan en conjunto. 
Una vez más, tenemos esperanzas, porque se está cobrando impulso. 
Se están formando coaliciones para enfrentar cuestiones que van desde la deforestación ilegal hasta la seguridad de los alimentos. 
Organismos como el Consejo Empresarial Mundial para el Desarrollo Sostenible y el Foro de Bienes de Consumo global están uniendo a actores esenciales de la industria y ejerciendo presión sobre los gobiernos para aunar fuerzas en la búsqueda de un capitalismo sustentable. 
A medida que aumenta el costo de la inacción, los gobiernos y las empresas deben seguir ofreciendo una respuesta. 
Ninguno de nosotros puede prosperar en un mundo en el que mil millones de personas se van a la cama con hambre todas las noches y 2.300 millones de personas no tienen acceso a instalaciones sanitarias básicas. 
Tampoco los negocios pueden prosperar donde el optimismo público sobre el futuro y la confianza en las instituciones están en sus valores más bajos históricos. 
Tenemos un largo camino por delante, pero creemos que la transformación necesaria está comenzando. 
Un creciente volumen de evidencia sugiere que nuevos modelos comerciales pueden ofrecer un crecimiento responsable. 
La Conferencia sobre Capitalismo Inclusivo representa otro paso hacia adelante. 
Aunque nuestro trabajo recién haya comenzado, estamos convencidos de que en una generación vamos a poder redefinir el capitalismo y construir una economía global sustentable y equitativa. 
No tenemos tiempo que perder. 

La caída de la casa de Samuelson 
LONDRES – Leer The Samuelson Sampler a la sombra de la Gran Recesión permite atisbar la mentalidad de una era pasada. 
El ejemplar refiere a las columnas semanales del difunto Paul Samuelson para la revista Newsweek de 1966 a 1973. 
Samuelson, un premio Nobel, fue el decano de los economistas norteamericanos: su famoso libro de texto, Economics, tuvo 14 ediciones mientras su autor estaba en vida e introdujo a los futuros economistas del mundo a los rudimentos de su oficio. 
Si bien no fue el único inventor, sí fue el gran divulgador de la "síntesis neoclásica" -la combinación de la economía neoclásica y keynesiana que definió la corriente principal del campo durante 50 años. 
Samuelson era un keynesiano convencido, aunque en un sentido limitado. 
El descartaba la mayor parte de los ataques de Keynes a la economía ortodoxa de sus tiempos por considerarlos innecesarios. Samuelson escribió "si Keynes hubiera comenzado por la simple declaración de que le parecía realista suponer que los salarios monetarios eran difíciles y resistentes a los movimientos descendentes… la mayoría de sus percepciones habrían seguido siendo igual de válidas". 
Para Samuelson, el aporte real de Keynes fueron las herramientas que les dio a los gobiernos para prevenir las depresiones. 
Al leer The Samuelson Sampler, resulta extraordinario darse cuenta de cuán confiados estaban los economistas de su generación de que la Nueva Economía (como se llamaba a la estrategia keynesiana en Estados Unidos) había solucionado el problema de la depresión y el desempleo masivo. 
Como señalaba Samuelson en su introducción de 1973, "el espectro de una repetición de la depresión de los años 1930 se ha reducido a una probabilidad insignificante". 
Es cierto, seguiría habiendo pequeñas fluctuaciones; pero, como escribió en 1966, las "Grandes Depresiones -caídas acumulativas que se alimentan de sí mismas- ciertamente se han extinguido". 
La razón era que los gobiernos ahora tenían las herramientas, especialmente la política fiscal discrecional, para chequear cualquier recesión incipiente. 
"Lo que importa sobre el presupuesto", dijo en 1970, "es si es inflacionario o deflacionario, no si es equilibrado o desequilibrado". En otras palabras, "Un déficit en una buena causa es buen negocio". 
¿Cuántos economistas o políticos creen esto hoy? 
Como los gobiernos sabían cómo detener las depresiones, los votantes insistirían en que utilizaran este conocimiento. 
"Si imprimir billetes puede salvar a los bancos y a las empresas de la ruina", sostuvo en 1966, "el electorado de hoy se asegurará de que cada partido en el poder lo haga". 
Esto era independiente, pensaba Samuelson, de las preferencias ideológicas de quienes estaban en el poder. 
El republicano Richard Nixon fue elegido presidente de Estados Unidos en 1968 en base a una plataforma que hablaba de reducir los costosos programas de la Gran Sociedad de los demócratas. 
"Yo no soy un determinista económico", escribió Samuelson en noviembre de 1968. "Pero puedo predecir con confianza que Richard Nixon utilizará la Nueva Economía aunque sea por la simple razón de que los nuevos tiempos lo tornan ineludible". 
Y así sucedió. 
En lugar de desinflar la economía, Nixon sacó a Estados Unidos del patrón oro en 1971 e impuso controles de salarios, precios e importaciones, proclamando sin rodeos "Ahora soy un keynesiano en economía". 
Pero esa fue la última de las predicciones exitosas de Samuelson. 
Menos de una década después de que terminaran sus columnas de Newsweek, la Nueva Economía, que él había ensalzado como una incorporación permanente al conocimiento, escapaba de los ataques ideológicos de Ronald Reagan y Margaret Thatcher. 
A pesar de su fe en que los votantes no permitirían un retorno a la depresión, la tercera victoria electoral de Thatcher, en 1987, se produjo inmediatamente después de que el desempleo del Reino Unido había alcanzado un pico de tres millones, el nivel más alto desde los años 1930. 
¿Qué fue lo que salió mal entonces? 
"Lo que todavía debe resolverse dentro del gremio de los economistas", escribió Samuelson en 1969, "es la potencia cuantitativa apropiada de la política monetaria versus la política fiscal". 
Este interrogante finalmente fue resuelto a favor de la política monetaria. 
Más importante aún, como señaló en 1970, era que "ni siquiera Keynes podía garantizar que la humanidad viviera feliz para siempre. 
Nos dejó con un problema sin resolver. 
¿Cómo podemos tener pleno empleo y también estabilidad de precios?" 
A regañadientes, Samuelson concluyó que era necesario que hubiera controles permanentes sobre los precios y los salarios para frenar la inflación de costos. 
"Nuestra economía mixta", escribió en 1970, "no sabe cómo tener una política de ingresos satisfactoria que respalde la política monetaria y fiscal… Aquí reside entonces la frontera sin resolver de la economía moderna". 
Era la misma frontera que Friedrich von Hayek había analizado antes en Camino de servidumbre en 1944. 
Hayek temía que las políticas deliberadas para mantener el pleno empleo condujeran a una creciente usurpación del estado en el libre mercado y la libertad política. 
Fue este miedo lo que condujo, de los años 1980 en adelante, al abandono gradual del sistema de políticas de la economía mixta -de hecho, al desmantelamiento de la propia economía mixta. 
Samuel tenía razón a medias: los gobiernos sí saben cómo frenar una caída en otra Gran Depresión. 
Utilizaron este conocimiento en el otoño de 2008 y 2009, razón por la cual tuvimos sólo una Gran Recesión. 
Sin embargo, contrariamente a lo que creía Samuelson, a los gobiernos los acosan los miedos a los grandes déficits fiscales. 
Con pocas excepciones, no han sido preparados para utilizar la política fiscal para sacar a sus economías de un estancamiento post-crisis. 
Por el contrario, han confiado en la expansión monetaria, que es políticamente más aceptable, pero también mucho más débil en sus efectos, ya que está socavada -como predijo Keynes- por el hecho de que "varias cosas pueden salir mal en el último momento". 
Más importante aún, los gobiernos han abandonado el objetivo del pleno empleo; en consecuencia, todas esas pizcas de política intervencionista que antes se creían necesarias para mantener la actividad económica en un ritmo estable también han quedado al borde del camino. 
Se puede resucitar temporariamente la Nueva Economía para lidiar con situaciones extremas, pero los responsables de las políticas ya no toman precauciones para impedir que vuelvan a ocurrir situaciones extremas. 
Cómo hacerlo, preservando al mismo tiempo la libertad y la eficiencia, hoy es la "frontera sin resolver de la economía moderna". 

Microeconomía para todos 
TOULOUSE – Las principales universidades del mundo llevan medio siglo enseñando microeconomía a través del lente del modelo de equilibrio general competitivo de Arrow‑Debreu. 
Este modelo, que formaliza una idea central de La riqueza de las naciones de Adam Smith, encarna la belleza, la simplicidad y la falta de realismo de los dos teoremas fundamentales del equilibrio competitivo, en contraste con el desorden y la complejidad de los cambios que han ido introduciendo los economistas en un intento de reflejar mejor el funcionamiento real del mundo. 
Dicho de otro modo, mientras los investigadores intentan comprender situaciones reales, que son complejas, a los estudiantes se los pone a analizar supuestos alejados de la realidad. 
Este enfoque educativo surge en gran medida de la idea (razonable) de que para los estudiantes es más útil tener un marco para pensar los problemas económicos que una mescolanza de modelos. 
Pero el problema es que a esta idea se le vino a sumar otra noción más perniciosa: la de que a medida que las desviaciones respecto del modelo de Arrow‑Debreu se vuelven más realistas (y por ende más complejas), también se tornan menos adecuadas para su presentación en el aula. 
Dicho de otro modo, el pensamiento microeconómico “real” hay que dejárselo a los expertos. 
Es cierto que los modelos básicos (por ejemplo, las teorías del monopolio y el oligopolio, la teoría de los bienes públicos o la teoría simple de la información asimétrica) tienen valor educativo. 
Pero pocos investigadores realmente trabajan con ellas. 
Las teorías sobre las que se basa la investigación microeconómica (contratos incompletos, mercados bilaterales, análisis de riesgos, elección intertemporal, señalización de mercado, microestructura del mercado financiero, tributación óptima y diseño de mecanismos) son mucho más complejas y demandan una habilidad excepcional para evitar la inelegancia. 
Por ello, suelen estar excluidas de los manuales. 
De hecho, hace al menos dos décadas que los manuales de microeconomía casi no tienen cambios. 
Esto lleva a que los estudiantes de grado tengan problemas para entender incluso los resúmenes (abstracts) de los artículos que pueblan las revistas especializadas y que abordan las complejas representaciones de la realidad microeconómica. 
Y en muchas áreas (como la del análisis antimonopolio, el diseño de subastas, la tributación, la política medioambiental y la regulación industrial y financiera) se ha llegado a considerar que las aplicaciones a políticas prácticas son dominio exclusivo de los especialistas. 
Pero no tendría que ser así. 
Es cierto que los modelos microeconómicos realistas son más complejos que sus contrapartes de manual idealizadas, pero para entenderlos no es imprescindible contar con años de experiencia en investigación. 
Un ejemplo que viene al caso es el del análisis económico de mercados bilaterales, que supone la competencia entre plataformas cuyo principal “producto” consiste en conectar dos categorías de usuarios que se ofrecen mutuamente beneficios de red. 
En los mercados bilaterales, muchos de los supuestos típicos del análisis antimonopolio dejan de ser válidos: la entrada al mercado puede perjudicar a los consumidores, los contratos de exclusividad pueden aumentar la cantidad de empresas en el mercado y la fijación de precios por debajo del costo no es necesariamente predatoria. 
Una reseña publicada por David Evans y Richard Schmalensee describe numerosas situaciones en las que aplicar los supuestos tradicionales puede llevar a error (algo que, por ejemplo, podría sucederle a un funcionario regulador que sólo posea título de grado). 
La moraleja es clara y dice: “No hagan esto en casa”. 
Pero todas las diferencias de comportamiento entre los mercados bilaterales y los mercados tradicionales se pueden comprender usando herramientas sencillas de microeconomía elemental, como la distinción entre productos sustitutos y complementarios. 
Mientras que la colusión entre productores de sustitutos suele elevar los precios, los proveedores de productos complementarios se ponen de acuerdo para bajarlos. 
De modo que si dos plataformas que aparentemente ofrecen servicios similares son complementarias (por ejemplo, una de ellas conecta a los consumidores con un conjunto de usuarios que los ayuda a valorar más a otro conjunto de usuarios), la entrada al mercado puede ser perjudicial para los consumidores. 
De hecho, puede incluso ocurrir que dos plataformas sean complementarias respecto de un conjunto de usuarios y sustitutas para otro. 
Por ejemplo, las diferentes etapas de un torneo de fútbol televisado son complementarias para los espectadores y sustitutas para los anunciantes. 
Además, los acuerdos de exclusividad pueden aumentar la competencia, al permitir a dos plataformas ocupar nichos de mercado distintos, cuando en el otro caso una de ellas expulsaría a la otra. 
En síntesis, basta entender bien la diferencia entre productos complementarios y sustitutos y se podrá reproducir casi cualquier análisis de los modelos más elaborados (sin tener que afrontar el costo de contratar expertos). 
La microeconomía de grado debería dar herramientas a los estudiantes, no hacer que se sientan excluidos. 
Si bien el modelo de Arrow-Debreu tiene su valor (en concreto, porque permite explicar el surgimiento de orden en una economía no planificada), para los estudiantes es muy desalentador descubrir que aquello que se considera adecuado a su nivel de comprensión es escasamente aplicable a situaciones de la vida real. 
Una reorganización del plan de estudios de microeconomía permitiría transmitir un mensaje más alentador (y más exacto): que hasta las ideas complejas que elaboran los expertos pueden ser comprendidas y aplicadas por cualquier persona educada. 


La libertad de prensa en Ucrania, amenazada 
NUEVA YORK – El 20 de julio de 2016, Pavel Sheremet, un destacado periodista nacido en Bielorrusia, se dirigía a su trabajo en los estudios de Radio Vesti en Kiev, cuando el Subaru que conducía estalló en una concurrida intersección. 
Las ventanas cercanas temblaron; bandadas de pájaros echaron a volar. 
Sheremet (44) murió casi de inmediato, y la Fiscalía General de Ucrania confirmó enseguida que la causa de la explosión había sido una bomba. 
Un año después, el asesinato de Sheremet sigue sin resolver. 
Si esto hubiera sido un atentado al azar, el Comité para la Protección de los Periodistas (CPJ, por la sigla en inglés) al que pertenezco no hubiera pasado todo un año investigándolo y presionando al gobierno ucraniano para que lo esclarezca. 
Pero Sheremet fue un defensor incansable de la transparencia y la democracia, que primero trabajó como periodista en su Bielorrusia natal, después en Rusia y finalmente en Ucrania. 
Hasta que su asesinato se resuelva, la verdad que buscó en vida rehuirá a sus compatriotas en su muerte. 
El asesinato es la forma más consumada de censura. 
La matanza de periodistas instila autocensura en la labor de sus colegas. 
Y cuando un país no lleva a los asesinos ante la justicia (sobre todo un país como Ucrania, aspirante a ingresar a la Unión Europea), que declare estar comprometido con la democracia y el Estado de derecho suena a hueco. 
Tal es la situación en el caso Sheremet. 
Los funcionarios ucranianos llevan un año haciendo promesas, pero ningún arresto; no identificaron a sospechosos ni ofrecieron un motivo convincente para el asesinato. 
En una reciente visita a Kiev, el CPJ halló que el mantenimiento de la impunidad afectó la capacidad de los medios para cubrir asuntos delicados, como la corrupción, el abuso de poder y la continuidad del conflicto en el este de Ucrania. 
De hecho, desde el asesinato de Sheremet, la libertad de prensa en Ucrania ha sido blanco de crecientes ataques. 
El periodismo de investigación es tildado de antipatriota, y los periodistas que cuestionan políticas oficiales, como hacía Sheremet día tras día, se exponen a amenazas, hostigamiento o vigilancia. 
Los funcionarios ucranianos insisten en que siguen trabajando en el caso Sheremet. 
El presidente Petró Poroshenko, que el 11 de julio se reunió con una delegación del CPJ, dijo que sigue decidido a llevar a los asesinos ante la justicia. 
Incluso propuso dar más solidez a la investigación oficial sumándole un socio internacional. 
Es una decisión bienvenida, pero llega demasiado tarde, tras meses de pasos en falso que afectaron la confianza de la opinión pública. 
Funcionarios de alta jerarquía, entre ellos el ministro del interior, Arsen Avakov, han formulado declaraciones reñidas con los hechos, que siembran dudas sobre la credibilidad de la investigación. 
Avakov acusó a Rusia de estar involucrada en el asesinato de Sheremet y dio a entender que es improbable que el caso se resuelva. 
Pero en reuniones con organismos que investigan el caso, el CPJ se enteró de que Avakov tiene acceso limitado a los expedientes y que sus declaraciones no tienen evidencia que las respalde. 
A nuestros representantes también se les dijo que las autoridades examinan diversos motivos, pero todavía no descartan ninguno ni se inclinan por uno en particular. 
¿Por qué, entonces, Avakov sigue haciendo declaraciones contradictorias y entregándose a conjeturas infundadas? 
Hay denuncias igualmente preocupantes de que la investigación estuvo plagada de errores policiales, entre ellos la omisión de interrogar a testigos clave, revisar grabaciones de cámaras de seguridad o explicar adecuadamente la presencia de un exfuncionario de seguridad interna en la escena la noche anterior al asesinato. 
La jefa de redacción del principal portal de noticias ucraniano independiente, Ukrainska Pravda, dijo al CPJ que en los meses previos a su muerte, Sheremet y su pareja (y cofundadora del portal), Olena Prytula, fueron objeto de vigilancia. 
Además, el personal recibió amenazas con el objetivo manifiesto de disuadirlos de informar sobre ciertas historias delicadas. 
Pero cuando el CPJ preguntó a las autoridades ucranianas acerca de su investigación de estas denuncias, no recibió una respuesta adecuada. 
La suma de estas omisiones y hechos inexplicados genera serias dudas sobre la integridad y legitimidad de la investigación conducida por Ucrania. 
Si Poroshenko realmente quiere resolver el asesinato de Sheremet, se necesitan cambios. 
El gobierno debe establecer una jerarquía clara y designar a una persona que sea responsable de la solución del caso. 
Además, Poroshenko debe comprometer públicamente más recursos a la investigación, y condenar enérgicamente cualquier ataque a periodistas. 
Y lo más difícil de todo, se necesita un nuevo ethos de investigación que reduzca el riesgo de parcialidad corporativa, especialmente si (como algunos sugieren) las pruebas terminaran apuntando a entidades oficiales o del gobierno. 
Las renovadas promesas del presidente todavía no nos convencen de que el gobierno ucraniano investigará este caso con el vigor que demanda. 
Por eso también se necesita presión externa, y la Unión Europea es la más indicada para aplicarla. 
Tras declarar a Ucrania socio prioritario para una mayor integración política y económica, la UE tiene la influencia necesaria para forzar al gobierno ucraniano a dar explicaciones. 
En 2014, el bloque comprometió 12 800 millones de euros (15 000 millones de dólares) para ayudar a Ucrania a reforzar varios sectores clave, entre ellos la justicia y la sociedad civil. 
Un fracaso en la investigación del caso Sheremet supondría un serio retroceso en ambos campos. 
Sheremet pasó más de veinte años de su vida haciendo periodismo en tres países exsoviéticos, y fue un denunciante implacable de la corrupción allí donde trabajó. 
Por su tenacidad, en 1998 el CPJ le otorgó el Premio Internacional de la Libertad de Prensa. 
Pero también fue amenazado, encarcelado, atacado y despojado de la ciudadanía bielorrusa. 
Aunque tenía muchos amigos, que adoraban su carisma, su ingenio y su optimismo contagioso, también tuvo su cuota de enemigos, que detestaban su periodismo irreductible. 
Hace cinco años, Sheremet se radicó en Ucrania con la esperanza de encontrar un entorno más libre y seguro en el que trabajar. 
Hoy que en su patria adoptiva la prensa todavía es blanco de ataques, y su asesinato sigue sin resolver, Ucrania está traicionando la fe que Sheremet depositó en ella. 

Preparar el terreno para el crecimiento 
Los extremadamente pobres de las comunidades rurales de América Latina viven por término medio a cinco kilómetros o más de distancia de la carretera pavimentada más cercana, casi el doble de lejos que los hogares no pobres, a consecuencia de lo cual el acceso a los mercados y los servicios necesarios les resultan difíciles y muy costosos. 
Además, las deficiencias en materia de transporte socavan la competitividad internacional de América Latina. 
Más de la mitad de las empresas latinoamericanas consideran que las deficiencias en materia de infraestructuras constituyen un obstáculo importante para el funcionamiento y el crecimiento de sus negocios. 
Una opción resulta evidente: gastar más (y más sensatamente) en infraestructuras. 
Los países de América Latina y el Caribe gastan, por término medio, menos del dos por ciento de su PIB en infraestructuras, mientras que para sostener un crecimiento rápido y mantener el mismo ritmo que países como China o Corea, se necesita entre el tres y el seis por ciento. 
Dada la escasez de fondos públicos y las limitaciones fiscales, para aumentar el gasto los usuarios deben sufragar una proporción mayor de los costos, lo que requiere una concienciación sobre la necesidad de acostumbramiento a esa clase de pagos, además de la creación de una red de protección social para los ciudadanos que no puedan pagarlos. 
Se debe evitar la tentación de construir "elefantes blancos" ; se deben elegir los proyectos por su potencial para aumentar la productividad y la competitividad, lo que, para muchos naciones, requerirá la creación de instituciones aptas para llevar a cabo una planificación, supervisión y evaluación adecuada. 
Bolivia rehabilitó recientemente dos tramos de carretera, al mejorar las de Calamarca-San Pedro y Boyuibe-Yacuiba, con un costo de unos 25 millones de dólares, pero el proyecto produjo beneficios equivalentes al doble, aproximadamente, de esa cantidad, porque redujo los costos de funcionamiento de los vehículos, los accidentes y la duración de los viajes, eliminó limitaciones físicas a la corriente de productos y personas dentro de Bolivia y de este país a sus países vecinos y garantizó unos servicios de transporte más fiables y seguros. 
Un proyecto similar encaminado al mantenimiento de las carreteras federales de México rindió beneficios aún mayores. El proyecto aumentó el porcentaje de carreteras clasificadas del 57 por ciento al 75 por ciento como en "buen" o "bastante buen" estado, con un costo total de 77 millones, mientras que los beneficios del proyecto ascendieron a unos 612 millones de dólares. 
Cubrir kilómetros y kilómetros con asfalto es la solución favorita para muchos políticos, pero otras opciones son más rentables. 
Una es la de formular políticas que eleven los niveles de las empresas de transporte y logística poco fiables. 
Los exportadores pagan un elevado costo por unas empresas de transporte por carretera de poca calidad, como en Colombia, o cuando los servicios de transporte por carretera de productos perecedores son insuficientes. 
A consecuencia de ello, menos del 65 por ciento de los productos agrícolas de América Latina llegan a los mercados. 
Las empresas acumulan una cantidad mucho mayor de sus productos, porque no pueden fiarse de sus transportistas, lo que tiene repercusiones negativas en su competitividad. 
La energía y los recursos que los empresarios dedican a conseguir que sus productos lleguen de las fábricas al mercado podrían recibir un uso mucho mejor. 
El objetivo debería ser el de fomentar la inversión del sector privado para brindar servicios eficientes de logística. 
La desreglamentación puede ser de gran ayuda. 
En el Perú, los costos de logística representan el 34 por ciento del valor de los productos del país. 
Reducirlos al 20 por ciento desencadenaría un aumento impresionante de la demanda y del empleo en muchas industrias. 
Aun cuando el resultado fuera sólo un punto porcentual de crecimiento suplementario, el PIB del Perú aumentaría en 800 millones de dólares al año. 
La tercera solución que recomendamos es muy barata y brinda los mayores beneficios en relación con los costos: los países latinoamericanos necesitan abaratar y facilitar el paso de las mercancías por las fronteras nacionales, lo que requiere cambios tanto en las fronteras como en el interior de los países. 
Se deben eliminar, por ejemplo, la congestión y el caos urbano típicos de una zona portuaria mediante una mejor planificación. 
Se deben modernizar y simplificar los trámites aduaneros, que actualmente obstruyen la corriente de comercio internacional, para facilitarla. Cambios sencillos como carriles rápidos para clientes fiables son una parte de la solución. 
Cada uno de los países podría crear un consejo en el que estén representados los organismos públicos (transporte, obras públicas, aduanas) y los usuarios más importantes (exportadores y empresas de logística), que deben cooperar para buscar formas de reducir sus costos en materia de logística. 
La comunicación entre los usuarios y los servicios estatales es decisiva para lograr mejoras reales. 
Igualmente decisivo es, sin embargo, que se creen comités con características parecidas en las zonas provinciales de cada país. 
No es necesario que las mercancías pasen por la capital, como ocurre en la mayoría de los países latinoamericanos y caribeños, con los consiguientes aumentos de costos. 
Así se pueden convertir las regiones en motores del crecimiento. 
Sobre todo, hay que apoyar a las empresas locales cuando adoptan iniciativas para llegar a ser más eficientes, innovadoras y competitivas. 
Las empresas que saltan al mercado mundial tienen más probabilidades de durar, con lo que contribuyen a la economía y dan empleo a la población local. 
Esas clases de reformas aportan réditos en gran escala respecto de las inversiones necesarias para financiarlas. 
Sin embargo, el gasto en infraestructuras obtiene mayor apoyo público y provoca menos protestas. 
El auténtico imperativo es el de determinar cómo puede América Latina lograr el consenso político necesario para adoptar las mejores políticas con vistas a eliminar los obstáculos a sus infraestructuras. 


Cómo financiar mejoras educativas en África 
JOHANNESBURGO – África atraviesa una crisis educativa. 
Pese a las promesas de mejorar el acceso a educación para todos los niños antes de 2030, muchos gobiernos africanos no están financiando suficientemente este ambicioso componente de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Todavía estamos a tiempo de resolver el faltante de fondos, pero sólo con la adopción decidida de nuevas estrategias de inversión. 
Hoy, más o menos la mitad de los jóvenes del mundo, entre ellos unos 400 millones de niñas, no reciben una educación adecuada a los trabajos del futuro. 
El desafío se agudiza en África; si bien el 75% de las niñas en África subsahariana empiezan la escuela, sólo el 8% termina la educación secundaria. 
África subsahariana es la única región donde la tasa de inscripción y graduación de las mujeres en educación terciaria todavía es menor a la de los hombres. 
Son problemas bien conocidos (aunque no siempre encarados). 
Pero hay un problema menos comprendido: el efecto contradictorio que tendrá el crecimiento futuro de África sobre la disponibilidad de fondos para educación. 
Se prevé que en 2030, casi treinta países africanos hayan alcanzado el nivel mediano bajo de ingresos, que el Banco Mundial define como un producto nacional bruto (PNB) per cápita de entre 1026 y 4035 dólares. 
Conforme los países se acerquen a este nivel de desarrollo, se necesitarán nuevas inversiones para financiar mejoras sanitarias y educativas, y movilizar la recaudación tributaria local será un elemento central de las estrategias presupuestarias. 
Pero por ahora, se estima que en la mayoría de los países la recaudación tributaria no será suficiente para cubrir los costos asociados con la mejora de resultados educativos. 
Existe por tanto el riesgo de que una crisis de financiación educativa anule las esperanzas de obtener un crecimiento veloz sostenido y prosperidad duradera. 
Las formas tradicionales de asistencia internacional seguirán teniendo un lugar en el desarrollo del sector educativo de África. 
Sin embargo, por el aumento previsto del PNB, la mayoría de los países de ingreso mediano bajo perderán el acceso que hoy tienen a ciertas subvenciones y préstamos con tasa de interés baja o nula. 
Eso llevará a que millones de jóvenes africanos sufran los efectos de una paradoja del desarrollo internacional: países que serán demasiado prósperos para acceder a las mejores opciones de financiación, pero demasiado pobres para satisfacer por sí mismos las necesidades educativas de sus ciudadanos. 
Felizmente, la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales, de la que soy integrante, ayudó a elaborar una solución, llamada Facilidad Financiera Internacional para la Educación. 
Esta innovadora estrategia busca ayudar a los países de ingreso mediano bajo a generar inversiones más sostenibles en educación (especialmente, en programas destinados a mujeres y niñas). 
La idea es usar 2000 millones de dólares en donaciones como garantía para ofrecer a los países que más lo necesitan unos 10 000 millones de dólares en subvenciones y financiación en condiciones favorables para invertir en educación. 
Con una salvedad: los gobiernos que quieran acceder a estos fondos deben antes demostrar interés en encarar una reforma educativa a largo plazo y capacidad para implementarla. 
Esta estrategia está pensada para aumentar la eficacia de las subvenciones y ayudar a los países a reforzar sus economías mediante la educación de la fuerza laboral. 
Está comprobado que cada dólar invertido en educación en países de ingreso mediano bajo aumenta cuatro dólares los futuros ingresos de los graduados. 
Es decir, nuestro objetivo a largo plazo va más allá de construir escuelas o enseñar matemática: se trata de crear condiciones para un cambio socioeconómico duradero. 
Estrategias de financiación similares ya se probaron con éxito en el sector sanitario. 
Por ejemplo, el Instrumento Financiero Internacional para la Vacunación, creado para proveer financiación a Gavi (la Alianza para la Vacunación), logró movilizar miles de millones de dólares de financiación nueva para ayudar a vacunar a más de 640 millones de niños y salvar más de nueve millones de vidas. 
Los resultados económicos también fueron espectaculares; en un estudio que incluyó 73 países se halló que por cada dólar invertido en vacunación se ahorraron 18 dólares en atención médica. 
El instrumento de financiación educativa del que hablamos puede producir un efecto similar. 
Millones de jóvenes en todo el mundo, y en particular las niñas africanas, no consiguen destacarse porque siguen teniendo negado el acceso a educación de calidad. 
Faltando apenas doce años para que se cumpla el plazo de los ODS, es hora de poner la crisis educativa africana como primera prioridad de la agenda de desarrollo. 
Los gobernantes siempre dicen que los niños son nuestro futuro. 
Si de veras lo creen, deben dar a programas como la Facilidad Financiera Internacional para la Educación la prioridad que merecen. 



La paz, no una ofensiva de paz 
TOKIO – Cuando aparece de repente una paloma norcoreana con una rama de olivo en el pico, el mundo debe ponerla en entredicho para revelar sus garras ocultas. 
Ésa es la única actitud prudente que debe adoptar Corea del Sur, cuando el 8 de febrero comiencen las negociaciones cara a cara, pues lo que Kim ofrece ahora no es la paz, sino una “ofensiva de paz”, táctica utilizada por Corea del Norte desde el armisticio de 1953 para sembrar la división, siempre que los adversarios del régimen han demostrado unidad y determinación. 
La construcción secreta por parte del régimen de Kim de unas instalaciones de enriquecimiento de uranio en gran escala, que cuentan con más de 2.000 centrifugadoras, revelada a Siegfried Hecker, de la Universidad de Stanford y ex director del Laboratorio Nacional de Los Álamos, en Estados Unidos, demuestra sus intenciones, menos que inocentes. 
La existencia de dichas instalaciones parece la declaración más clara posible de que el régimen se propone lograr la capacidad para intimidar a sus vecinos con su arsenal nuclear. 
Algunos creen que Corea del Norte ha comenzado a exhibir su amenaza nuclear en aumento para asegurar la secesión en el poder del Kim Jong-un, el orondo hijo menor, de veintitantos años de edad, de Kim Jong-il, pero, en vista de que esas instalaciones deben de haber estado en construcción durante mucho tiempo, ésa no puede ser la única motivación ni la principal siquiera. 
Lo más probable es que el objetivo fundamental del “Amado Dirigente” sea la de asegurar su propia posición, en vista del angustioso estado de la economía de Corea del Norte, pues ahora parece que la única forma para Kim Jong-il de defender su dinastía familiar contra cualquier amenaza interna es la de hacer una exhibición de fuerza como potencia nuclear. 
A Kim se le van acumulando las amenazas. 
La deificación del dirigente, que en tiempos era el fundamento del régimen, está desintegrándose. 
El fracaso económico, las crónicas escaseases de alimentos, el aumento de la desconfianza y de la animosidad públicas para con el gobierno de Kim y una evidente renuencia en algunos elementos del ejército norcoreano a ir a la guerra indican la fragilidad en aumento del régimen. 
También hay señales de una adoración en aumento de países liberales, como, por ejemplo, los EE.UU. y Corea del Sur, en toda la sociedad norcoreana, sentimiento que el régimen ha intentado aplacar transmitiendo una o dos películas occidentales en la televisión estatal. 
Una señal más grave es la de que la delincuencia va en aumento y el desplome de la atención de salud estatal está propiciando la propagación de diversos tipos de enfermedades infecciosas. 
La esperanza de Kim ha de ser la de que, al exhibir su arsenal nuclear, puede obligar a los EE.UU., al Japón y a Corea del Sur a ayudarlo a resolver algunas de las crisis internas del régimen. 
El objetivo más inmediato de Kim es el de presionar al gobierno de Barack Obama para que atenúe las sanciones encabezadas por los EE.UU. contra Corea del Norte, por haber llegado, evidentemente, a la conclusión de que, mientras sigan aplicándose las sanciones, su dinastía no tiene futuro. 
Para recalcarlo, su régimen se ha negado a asistir a las conversaciones multilaterales. 
A ese respecto, Kim ha mostrado lo equivocado que está sobre el funcionamiento de la democracia occidental. 
Al parecer, creía que, a raíz de la derrota que Obama sufrió en las elecciones de mitad de período, los EE.UU. carecerían de voluntad para hacer frente a una nueva amenaza nuclear y concertarían un acuerdo de paz con su régimen, con lo que se perpetuaría su dinastía. 
“Estamos preparados para el diálogo y para la guerra”, ha declarado Kim. 
Pero, naturalmente, lo verdadero es lo opuesto: la victoria de los conservadores republicanos en el Congreso ha dejado a Obama con menos margen aún para ofrecer zanahorias a Corea del Norte. 
Además, la política de riesgo para obtener concesiones es una táctica particularmente deficiente, ya que el comportamiento de Kim está empezando a ir unido en las mentes americanas a la amenaza estratégica –probablemente la más grave para los EE.UU.–que representa el empeño del Irán de conseguir armas nucleares propias. 
De hecho, se habla mucho entre los servicios de seguridad occidentales de que las centrifugadoras recientemente reveladas no estaban montadas realmente en las instalaciones de Nyeongbyeon, lo que quiere decir que el régimen de Kim está ocultando otras instalaciones. 
Entonces lo que hay que preguntarse es quién construyó esas instalaciones y quién transfirió la tecnología necesaria para ello a Corea del Norte. 
Aunque hay indicios en aumento de intercambios cooperativos entre Corea del Norte y el Irán, no se ha encontrado una prueba concluyente. 
Se ha informado de que más de 200 norcoreanos están trabajando subrepticiamente en el Irán. 
Si entre ellos hay personal del Despacho 99, la dirección nuclear secreta de Kim, y del Despacho 39, la oficina que controla los fondos en divisas para fines corruptos, se debe prestarles más atención. 
Naturalmente, el funcionamiento interno del régimen de Kim está envuelto en el misterio, no sólo para el mundo exterior, sino también para la mayor parte del Gobierno de Corea del Norte. 
La única forma de aumentar la transparencia desde el exterior es la de iluminar las actividades exteriores de Corea del Norte, lo que significa revelar todas las conexiones y vinculaciones entre Corea del Norte y el Irán que se puedan encontrar. 
No cabe duda de que la cooperación nuclear entre Corea del Norte y el Irán está ayudando a los dos países a burlar las normas internacionales... y ahora parece ser que Birmania se ha unido a ese eje de proliferación nuclear ilícita. 
Un país podría ayudar al mundo a conseguir la transparencia –y la influencia– que necesita: China, cuyo territorio ha de estar facilitando las relaciones nucleares entre el Irán y Corea del Norte. Suponiendo que China no apruebe esa malvada alianza, tiene el deber de poner fin a esos intercambios. 
Unas vagas expresiones de preocupación, como las ofrecidas por el Presidente Hu Jintao durante su visita a Washington, no bastarán. 

Paz, no proceso 
RAMALA – Los Estados Unidos deben dejar de presionar en pro de la reanudación del proceso de paz palestino-israelí. 
Podría ser la forma mejor de lograr la paz, paradoja que refleja el enorme desfase entre un proceso de paz y el logro de la paz auténtica. 
No nos engañemos: no estoy haciendo una llamada a las armas ni un llamamiento en pro de un alzamiento violento. 
La paz entre las partes en conflicto al este del Mediterráneo y al oeste del río Jordán se puede –y se debe– lograr mediante negociaciones, pero, si una parte está más interesada en un proceso que en la necesidad de paz, es que algo falla. 
Para Israel, una potencia ocupante cuya población disfruta de una autoridad civil democrática y de un PIB diez veces mayor que el de aquella a la que deniega derechos básicos de libertad e independencia, las oportunidades de contar con fotografías que brindan las reuniones con dirigentes palestinos han substituido a la consecución de la paz. 
Volver la vista atrás con seriedad para contemplar los diecisiete años transcurridos desde que Yaser Arafat y Yitzhak Rabin se dieron la mano en el césped de la Casa Blanca resulta revelador. 
El número de asentamientos y colonos judíos ilegales se ha más que duplicado en las zonas ocupadas por Israel en 1967. 
Los negociadores han analizado todas las posibles soluciones para las cuestiones del estatuto permanente de Jerusalén, las fronteras, los asentamientos, los refugiados y las relaciones económicas. 
Los dirigentes de las superpotencias mundiales, los funcionarios de las Naciones Unidas, los representantes de las iglesias y decenas de personas de buena voluntad han ofrecido sus gestiones y servicios de buena voluntad para hacer posible la paz. 
Todo ello ha sido en vano. 
Las gestiones de los EE.UU., dirigidas por el enviado especial George Mitchell, han mostrado claramente que la actual coalición gobernante en Israel no es capaz de hacer lo mínimo necesario en pro de la paz. 
El gobierno de Obama se jugó su reputación al intentar que israelíes y palestinos lograran al menos un acuerdo sobre la seguridad y las fronteras. 
Los resultados han sido desiguales, en el mejor de los casos. 
Los palestinos cumplieron todos los requisitos israelíes e internacionales para la seguridad, mientras que el gobierno israelí de Benyamin Netanyahu, que dice estar de acuerdo con la solución consistente en dos Estados, no ha aclarado dónde estarán las fronteras de Israel. 
Entretanto, el Gobierno israelí quiere seguir construyendo asentamientos en las zonas ocupadas, en flagrante violación del derecho internacional y de los requisitos mínimos para la paz detallados en la “hoja de ruta” patrocinada por el Cuarteto (los EE.UU, las NN.UU., la Unión Europea y Rusia). 
Los EE.UU. intentaron sobornar a los israelíes –con 3.000 millones de dólares en aviones de combate y apoyo político en las NN.UU. – para que suspendieran durante tres meses las actividades en materia de asentamientos. 
En cambio, Netanyahu les metió los dedos en los ojos, contando con la victoria de los republicanos en las elecciones de mitad de periodo para que lo ayudaran después. 
No sólo los dirigentes de Israel rechazaron las peticiones de la comunidad internacional, sino que, además, tuvieron el descaro de afirmar que habían convencido a los EE.UU. para que renunciaran a ese requisito de la reanudación de las negociaciones. 
La retirada por parte de los EE.UU. de la presión actual para reanudar las negociaciones enviaría el mensaje de que no se tolerará el mal comportamiento y animaría a los israelíes, una mayoría abrumadora de los cuales quiere la paz, a obligar a su gobierno a cambiar de posición. 
El Partido Laborista de Israel ha dicho siempre que, si se interrumpen las conversaciones de paz, abandonará la coalición actual, lo que obligaría al menos a hacer un cambio en la composición de la coalición actual (posiblemente la substitución del derechista Yisrael Beitenu, encabezado por el ministro de Asuntos Exteriores, Avigdor Liebermann, por el moderado Kalima, encabezado por Tzipi Livni, predecesora de Lieberman como ministra de Asuntos Exteriores). 
Las encuestas de opinión han mostrado constantemente que la mayoría de los israllíes y de los palestinos quieren la paz (no un proceso de paz), basada en una solución con dos Estados. 
Prácticamente todos los expertos o políticos de Oriente Medio y de todo el mundo versados al respecto saben más o menos cómo sería una solución del conflicto: un Estado palestino con las fronteras de 1967, y pequeños intercambios de territorio y una equitativa solución negociada de la cuestión de los refugiados palestinos. 
Un respetado grupo de israelíes y palestinos, el Grupo de Ginebra, redactó incluso un plan de paz que abordaba todos los aspectos posibles de la negociación sincera y justamente. 
Así, pues, lo que hace falta no son negociaciones, sino voluntad política. 
Por su parte, los palestinos tienen la voluntad necesaria. 
El último capítulo del plan de dos años del Primer Ministro, Salam Fayad –el “último tramo del camino a la libertad”–, concluirá en agosto de 2011. 
En opinión de Fayad, los palestinos, que sufren las consecuencias de la ocupación y tienen más prisa que los israelíes por liberarse de ella, aceptarán una estrategia de paz encaminada a la consecución de un Estado. 
Una vez creadas las instituciones del Estado palestino, la voluntad del pueblo, junto con el apoyo del mundo, superará sin violencia todos los intentos de denegar a los palestinos su derecho a la libre determinación. 
Entretanto, no es necesario un proceso que no ofrece posibilidades de realizar la paz. 


Paz, ahora 
A pesar de la frágil tregua en el Líbano, sigue existiendo el riesgo de que se amplíe la guerra en el Oriente Próximo. 
Demasiados líderes políticos -incluidos el Presidente George W. Bush, el Primer Ministro Tony Blair y los líderes de grupos radicales del Oriente Próximo- prefieren soluciones militares a una negociación pacífica. 
Cuando Bush describe la situación en esta parte del mundo como una lucha entre el bien y el mal, o entre el terror y la libertad, se aleja del ámbito de la política. 
Cuando Israel intenta en vano derrotar a Hizbolah, trata de evitar concesiones políticas dolorosas pero necesarias sobre los territorios en disputa. 
Los problemas del Oriente Próximo giran mucho más en torno a la política y la cultura que alrededor del terror versus la libertad. 
Parte del problema es la continuación de la ocupación de Cisjordania por parte de Israel, así como de una pequeña área del sur del Líbano. 
Los desbordes continuarán hasta que Israel acepte regresar a los límites de 1967 -con modificaciones menores- y poner fin a su control político de millones de árabes en Cisjordania. 
Otra parte del problema es la descarada manipulación de la región del Golfo Pérsico por el Reino Unido y EE.UU. para garantizar su seguridad petrolera. 
Qué duda cabe de que la actual guerra en Irak tiene al petróleo como interés fundamental. 
Durante cerca de 100 años, primero el imperio británico y después los gobiernos del Oriente Próximo manipulados por EE.UU. han dado golpes de estado, comprado regímenes y apoyado guerras con la finalidad fundamental de controlar los flujos de petróleo de la región. 
Esta forma de actuar sigue aplicándose a pesar de sus persistentes fracasos. 
La clave para la seguridad del petróleo es la paz, no la ocupación militar ni los regímenes marionetas. 
EE.UU. mantuvo al Shah de Irán, y obtuvo la Revolución Iraní. Mantuvo y después derribó a Saddam Hussein, generando caos y dando un impulso indeseado a Irán. 
Instaló bases militares en Arabia Saudita, y con eso contribuyó a que al-Qaeda delineara sus objetivos políticos. 
Hizo presión para que hubiera elecciones en Palestina, pero a continuación encabezó el estrangulamiento financiero del nuevo gobierno electo de Hamas. 
Estos factores, junto con las evidentes insuficiencias de muchos gobiernos del Oriente Próximo, han dado bríos al auge del fundamentalismo entre los musulmanes, los cristianos estadounidenses y algunos judíos israelíes que ahora se han decantado hacia el extremismo rampante, el terrorismo y visiones mesiánicas de una lucha del bien contra el mal. 
Es cierto que los fundamentalistas son una minoría en cualquier lugar, pero se alimentan del temor generalizado, el odio y los sueños de salvación, causando violencia y guerra mientras debilitan a las fuerzas moderadas. 
Muchos militaristas de Washington, y aparentemente algunos también en la Casa Blanca, están tratando de ampliar su interminable campaña militar hacia Irán y Siria. 
De hecho, la demonización diaria de Irán, Siria y Hizbulah es idéntica a la enfermiza satanización de Saddam antes de la Guerra de Irak. 
El bando de la guerra parece estar intentando concitar un apoyo generalizado de la opinión pública estadounidense a una ampliación del conflicto. 
Los operadores políticos también pueden estar considerando que un aumento en la sensación de peligro e inseguridad inclinará la votación hacia los republicanos en las elecciones de representantes del Congreso, que se realizarán en noviembre próximo. 
Tenemos que rechazar la lógica de "nosotros contra ellos", en la que Israel aparece como puro y los árabes como malvados (o viceversa). 
Cada estado de la región debe comprometerse a negociar y a respetar a los demás como base para lograr un acuerdo duradero. 
Israel no será capaz de evitar una retirada territorial a las fronteras de 1967 mediante el ejercicio de su poder militar; EE.UU. no podrá garantizar la seguridad petrolera mediante la ocupación militar continua en el Oriente Próximo, y los terroristas no podrán destruir a Israel ni imponer sus ideas fundamentalistas por la fuerza a las sociedades moderadas. 
No se trata de un sueño irrealizable. 
En mi trabajo alrededor del mundo como economista y planificador del desarrollo he visto que la gran mayoría de las personas y líderes políticos de todas las religiones, razas y credos están dispuestos a colaborar como un todo para lograr las metas comunes de prosperidad y bienestar para las nuevas generaciones. 
Es absurda la afirmación de muchos israelíes de que "no hay socios para la paz". 
Los vecinos de Israel harán la paz si se acuerdan fronteras y reglas justas. 
De manera similar, la afirmación de que nos dirigimos a un inevitable choque de civilizaciones es una verdadera locura, planteada por gente que piensa lo peor de los demás grupos, pero que no los conoce mediante un contacto personal ni por experiencias en común. 
Lo que nos une es mucho más que lo que nos divide. 
No podemos depender de nuestros líderes políticos para hacer lo que necesitamos hacer, porque muchos de ellos son prisioneros o promotores de puntos de vista extremos. 
Nuestros medios de comunicación independientes deben reflejar las voces no sólo de los militaristas que tanto ruido hacen, sino también de los líderes de la sociedad civil, cuyas opiniones no solemos ver. 
Los periódicos estadounidenses deben publicar columnas de opinión escritas no solamente por connacionales que "interpretan" la situación del Oriente Próximo, sino también por pensadores representativos de esa zona del mundo. 
Es necesario que los científicos de Europa, EE.UU., Asia y el Oriente Próximo profundicen sus contactos y trabajen en conjunto. 
Lo mismo es válido para los artistas, músicos, equipos deportivos y líderes comunitarios. 
Un tribalismo burdo está amenazando con aplastar todo lo que nos une en nuestro objetivo común de cuidar y nutrir a nuestros hijos, nuestro planeta y nuestro futuro. 
Se trata de un desafío demasiado importante como para dejarlo en manos de Bush, Blair, Mahmoud Ahmedinejad y Ehud Olmert. 
La paz será el fruto de las voces moderadas de todo el mundo que exijan que se ponga fin a la violencia insensata y a las trágicas ilusiones de los que creen en una "victoria final" sobre sus enemigos. 

¿Paz en todos los frentes? 
JERUSALÉN – Desde el colapso de las conversaciones de paz palestino-israelíes durante los últimos días del Presidente Bill Clinton en la Casa Blanca que Oriente Próximo no veía un ritmo tan frenético de su diplomacia para la paz como el que se ve en la actualidad. 
Se ha gestionado un cese del fuego entre Israel y Hamás en la Franja de Gaza, Israel y Siria han comenzado negociaciones de paz, e Israel ha ofrecido al Líbano una oportunidad de solucionar los problemas que bloquean un entendimiento bilateral. 
Tal vez menos notorias, pero sin embargo constantes, son las conversaciones de paz entre Israel y el Presidente Mahmoud Abbas de la Autoridad Palestina. 
¿Está Oriente Próximo a las puertas de una paz completa y duradera? 
No del todo. 
Aparte de las conversaciones de Anápolis, que no parecen ir a ningún lado debido a las irreconciliables diferencias de las partes acerca de los problemas centrales, todas las demás iniciativas de paz son más tácticas que estratégicas. 
En ninguna de ellas existen todavía las condiciones para un paso inmediato de la guerra a la paz, ni los participantes mismos esperan que sea así. 
Sería necesario un esfuerzo de liderazgo extraordinario para convertir el cese del fuego con Hamás en un preludio al inicio de conversaciones políticas. 
De hecho, tanto Israel como Estados Unidos son inflexibles acerca de la exigencia de excluir a Hamás del proceso de Anápolis, a menos y hasta que reconozca el derecho de Israel a existir, mientras Hamás no está dispuesta a abandonar su identidad como movimiento de la resistencia meramente para participar en negociaciones que difícilmente satisfagan las exigencias mínimas del pueblo palestino. 
Para Israel, el cese del fuego con Hamás refleja su reticencia a quedar entrampada en otra guerra asimétrica como la que emprendió en el Líbano hace dos veranos, esta vez en los callejones de los campos de refugiados de Gaza. 
Ehud Olmert, un primer ministro especialmente impopular cuyos días como gobernante probablemente estén contados, carece de la legitimidad para arrojar al país a otra guerra sangrienta, que -dadas las condiciones en Gaza- sería costosa y poco concluyente. 
Los gobernantes de Israel creen que el día de la definición con Hamás vendrá sólo cuando estén más maduras las condiciones para una confrontación militar importante. 
La vía siria –exigir la retirada de Israel de los estratégicamente importantes Altos del Golán y la evacuación de decenas de miles de colonos- está obstaculizada no sólo por la falta de legitimidad del gobierno israelí, sino también por la oposición de Estados Unidos a las conversaciones. 
Para los sirios, el principal objetivo de lograr la paz con Israel es un reacercamiento con Estados Unidos, pero rechazarán la exigencia de los estadounidenses de que dejen de hacer guiños al terrorismo como condición previa para las conversaciones. 
De hecho, es dudoso que alguna vez lleguen a acuerdo en torno a esto. 
Como lo expresara Buthaina Shaaban, un ministro sirio: "Exigir que Siria corte vínculos con Hamás y Hizbulá es como exigir que Estados Unidos corte vínculos con Israel”. 
Estados Unidos ha estado ausente del Oriente Próximo por demasiado tiempo. 
De hecho, por primera vez en la historia de su relación especial con Israel, Estados Unidos no habla con los enemigos de Israel, sean Siria, Irán, Hamás o Hizbolá. 
Como resultado, Israel, que está acosado y enfrenta una acumulación de amenazas regionales, tiene que encontrar su propia manera de hablar sin la ayuda diplomática de su hermano grande. 
La postura sobre el Líbano, a la cual la Secretaria de Estado Condolezza Rice dedicó la mayor parte de su sorpresiva visita a Beirut, tiene mucho que ver con el desesperado intento de Estados Unidos de resucitar su papel de principal mediador regional para la paz. 
Después de todo, fue la pequeña Qatar la que medió en el acuerdo interno del Líbano, Egipto fue el mediador del cese del fuego de Gaza, y Turquía ha servido de facilitador de las conversaciones entre Israel y Siria. 
El cambio de política de Israel hacia Siria, y la del Presidente francés Nicolas Sarkozy, fue un potente mensaje a los estadounidenses de que no deberían perder el tren libanés también. 
Sin embargo, la menguante influencia de EE.UU. no puede alcanzar el nivel de la influencia del "eje del mal" de la región. 
El Líbano es demasiado vulnerable a las presiones de Siria e Irán, ninguna de las cuales desea que sus clientes locales alivien a los israelíes de la carga de un "frente libanés" antes de que sus propias quejas sean atendidas. 
Tampoco Hizbolá ve con buenos ojos el que el fin de la ocupación de Israel en las Granjas de Sheba del Líbano socave su dominio de la formidable fuerza militar independiente que ha creado con ayuda iraní y siria. 
Sin embargo, los movimientos tácticos siempre pueden terminar convirtiéndose en cambios estratégicos. 
Se debería permitir el cese del fuego para facilitar la reconciliación entre Fatal y Hamás, lo que podría dar mayor legitimidad e inclusión al proceso de Anápolis. 
Fue el propio vocero de Hamás en Gaza, Salah al-Bardawil, quien definió el cese del fuego como una “oportunidad histórica de vivir en paz para todas las partes involucradas, y crear un futuro para las próximas generaciones." 
Tampoco las otras gestiones de paz -Líbano, Siria y tal vez también Irán- están condenadas a un fracaso permanente. 
Pero su éxito, que tanto se necesita para salvar a la región de la política del Juicio Final, tendrá que esperar a que una nueva administración estadounidense les insufle el suficiente equilibrio entre realismo e idealismo, y de un poder militar atemperado por un genuino compromiso con la paz. 

Paz o veneno 
HAIFA – Al contrario de lo que muchos esperaban, el fin de la Segunda Guerra Mundial y el choque provocado por las atrocidades nazis, no significó el fin de la guerra y el genocidio. 
En efecto, las décadas que le siguieron estuvieron llenas de conflictos sangrientos en los que poblaciones enteras fueron asesinadas. 
Recordemos la guerra civil de Angola, la masacre de millones de camboyanos a manos del Khmer Rouge, las guerras tribales de Ruanda, la sangrienta desintegración de Yugoslavia y el exterminio de cristianos en Sudán meridional. 
Tampoco debemos olvidar los crímenes estalinistas contra los pueblos del ex imperio soviético. 
Con todo, hay algo único en el Holocausto que hizo que las Naciones Unidas lo seleccionaran y le dedicaran un día especial para su conmemoración. 
La diferencia no radica solamente en el número abrumador de víctimas y el salvajismo con el que se cometió, sino también en la ausencia de motivos usuales que se ven en otras masacres y genocidios. 
Los nazis no mataron a los judíos porque querían su territorio –los judíos no tenían ninguno, o porque los judíos eran seguidores de una fe religiosa rival –los nazis y sus secuaces eran ateos y enemigos de cualquier religión. 
Aún menos los mataron por sus diferencias ideológicas –los judíos no tenían una ideología “judía” particular. 
Tampoco los exterminaron para tomar sus pertenencias –la mayoría de los judíos eran pobres, y aquéllos que poseían algo probablemente lo habrían dado sin pensar para salvar sus vidas. 
Los nazis veían a los judíos como una cepa de “microbios”, y fue por esta razón que querían destruirlos de forma tan brutal y meticulosa. 
El Holocausto nació por un mecanismo absurdo y alucinante que asociaba a los judíos con una amenaza congénita inventada, y ello originó un odio intenso, desquiciado e irracional. 
Es un odio que no desapareció con el nazismo, y que todavía, después de 65 años de la liberación de Auschwitz, puede percibirse en manifestaciones aterradoras. 
Por consiguiente, el mundo debe estar alerta para que este odio no vuelva a despertar y dirigirse a los judíos u otros pueblos. 
Los líderes de Israel, en particular, han tratado de reforzar sus defensas contra el antisemitismo que aún persiste en el mundo. 
Es por ello que han tratado de obtener apoyo político frente a las ambiciones nucleares de Irán, que amenaza a Israel periódicamente, y algunas veces proclama su deseo de desaparecerlo de la faz de la tierra. 
Irán no es la Alemania nazi. 
Su régimen político, su ideología y su potencial económico y militar son muy diferentes de los del régimen de Hitler. 
El Israel moderno tampoco es como las comunidades judías débiles del pasado que estaban dispersas por toda Europa. 
Con todo, los dirigentes de Irán han adoptado una oposición extraña y total a la mera existencia de Israel, una postura que puede revivir el mismo mecanismo vil que condujo al odio genocida del Holocausto. 
Si Irán consigue armas nucleares, podría, al igual que la Alemania nazi, caer en una locura asesina, que amenazaría provocar un desastre para Israel. 
¿Qué podría hacerse para prevenir ese escenario? 
Las sanciones de la comunidad internacional contra Irán no son garantía de que sus líderes desistirán en el desarrollo de armas nucleares. 
Además, cualquier intento de destruir militarmente el potencial nuclear de Irán podría meter a Israel en una lucha prolongada y agotadora que podría unir a todos los enemigos del Estado judío. 
Lo desolador de estas alternativas ha hecho que muchos piensen que la manera más conveniente y más moral de neutralizar la amenaza que supone Irán sería que Israel firmara un acuerdo de paz con los palestinos. 
El mes pasado, durante una oración pública en Ramallah, el ministro palestino de Religión, Mahmoud Habash, pronunció un discurso que da esperanza a los proponentes de esta solución. 
Ante las cámaras de televisión y en presencia de los altos dirigentes de la Autoridad Palestina, criticó severamente la intromisión de Irán en el conflicto israelí-palestino. 
Esencialmente, lo que dijo a los iraníes fue lo siguiente: “¿Por qué están entrando en este conflicto? 
No necesitamos su protección o apoyo. 
En lugar de ayudarnos a nosotros y a los israelíes a lograr una solución aceptable para todos –dos Estados para dos pueblos- hacen todo lo posible para exacerbar el conflicto. 
Por sus propias razones que no tienen nada que ver con nuestra lucha, ustedes fomentan el extremismo de Hamas y por ende, provocan la reacción violenta de Israel, con lo que agravan nuestro sufrimiento y nos alejan de la solución que todos queremos. 
Ningún soldado iraní ha derramado jamás sangre por nuestro pueblo de la manera que lo hicieron los soldados de Egipto y Jordania, y sin embargo, sus gobiernos posteriormente firmaron acuerdos de paz con Israel.” 
Los líderes palestinos saben que si alguna vez Irán llega a lanzar un ataque nuclear contra Israel, su pueblo sufriría terriblemente también. 
Por otro parte, la paz entre Israel y los palestinos podría neutralizar el veneno del odio iraní y romper el mecanismo político alucinante que identifica a Israel con el mal absoluto –“el pequeño Satán” que debe ser aniquilado a cualquier precio. 
La conclusión del conflicto israelí-palestino sería mucho más efectiva que cualquier acción militar. 
Un frente unido de los israelíes y los palestinos podría empujar al pueblo iraní, que hasta hace poco mantenía buenas relaciones con el Estado judío, a rebelarse contra la locura que parece haberse apoderado de sus dirigentes. 
En contraste, la acción militar israelí o estadounidense contra Irán correría el riesgo de empeorar la situación, prolongando e intensificando el sufrimiento en esta región muy sensible del mundo. 

¿Proceso de paz o paz verdadera? 
RAMALLAH – Las conversaciones directas entre los líderes palestinos e israelíes son la manera más evidente de lograr la paz en el conflicto de Oriente Medio. 
Pero la historia ha demostrado una y otra vez que un proceso de paz de perfil alto, por sí solo, no es la receta del éxito. 
Todo está previsto para que la Liga Árabe se reúna más avanzado el mes con el fin de asesorar al liderazgo palestino sobre si comprometerse o no en conversaciones directas con Israel. 
Las autoridades palestinas dicen que no tiene ningún sentido entablar conversaciones directas que no son más que la oportunidad de sacarse una foto con el objetivo de crear la impresión de un proceso de paz al mismo tiempo que se evita todo compromiso sustancial. 
Para los palestinos, el primer paso en verdaderas conversaciones de paz debe incluir algún acuerdo sobre las cuestiones básicas de las fronteras y la seguridad. 
Los palestinos han presentado a sus pares israelíes (a través de los estadounidenses) un ofrecimiento por escrito que incluye la cesión de tierras ocupadas por Israel en 1967 y hoy habitadas por colonos israelíes. 
Esas tierras serían intercambiadas por otras tierras iguales en tamaño e importancia. 
Israel todavía no ha ofrecido un solo documento por escrito que establezca su postura en cuanto al territorio que se convertirá en un estado palestino al costado de Israel. 
Los israelíes insisten en que sólo se logrará un progreso serio si ambas partes se sientan a la mesa de negociación cara a cara. 
Según su punto de vista, se podría persuadir a la coalición de derecha de Netanyahu para que aceptara que se prolongue el congelamiento parcial de los asentamientos sólo si la población israelí ve que el presidente Mahmoud Abbas y Netanyahu se comprometen públicamente en negociaciones. 
Sin embargo, lo que nos cuenta la historia sobre este tipo de negociaciones es algo muy diferente. 
Todos los esfuerzos exitosos en el conflicto de Oriente Medio no han ocurrido frente a las cámaras ni a través de conversaciones directas de conocimiento público. 
La visita a Jerusalén del entonces presidente egipcio Anwar el-Sadat, y el subsiguiente avance entre Egipto e Israel en Camp David, recién tuvieron lugar después de que se llegara a acuerdos exitosos detrás de escena. 
Las conversaciones públicas en Madrid no generaron ningún avance importante, mientras que el canal mucho más secreto de Oslo trajo aparejado el acuerdo entre Israel y la OLP. 
Aún algunas de las situaciones más explosivas en el terreno entre Israel y sus vecinos del norte se distendieron como resultado de acuerdos que muchas veces incluyeron terceras partes neutrales. 
El ex senador estadounidense George Mitchell representa una tercera parte relativamente neutral en la supervisión de las conversaciones que se llevan a cabo actualmente. 
Estas “conversaciones de proximidad” le permiten a Mitchell asegurar que cada parte está haciendo ofrecimientos serios. 
Si las conversaciones de proximidad se remplazan por conversaciones directas en las que Estados Unidos no se encuentre físicamente dentro de la sala de negociación, no existe ninguna garantía de que el socio más fuerte no intente intimidar al más débil. 
Las conversaciones directas también tienen ciertas deficiencias bien conocidas. 
Las conversaciones directas fallidas muchas veces derivaron en un estallido de violencia. 
Ninguna de las partes, ni el resto del mundo, quiere eso. 
Cuando el ex presidente estadounidense Bill Clinton intentó organizar la segunda cumbre de Camp David, el líder palestino Yasser Arafat dudó. 
Sentía que la situación no era apropiada para conversaciones directas. 
Lo que le preocupaba a Arafat era la posibilidad de un fracaso y el potencial juego de responsabilidades si las conversaciones no generaban el objetivo deseado. 
Clinton, que estaba envuelto en problemas domésticos, necesitaba a toda costa un éxito internacional, y le aseguró a Arafat que no se le echaría la culpa a ninguna de las partes si las conversaciones fracasaban. 
Pero apenas las partes se marcharon de Washington después de que las conversaciones se interrumpieran, Clinton se sumó al entonces primer ministro israelí Ehud Barak y responsabilizó a los palestinos. 
Ese fracaso, y las respuestas emocionales de ambas partes ante lo que se ofreció y no se ofreció en las conversaciones, ayudaron a desatar la violencia que condujo a la segunda intifada en el invierno de 2000. 
A su favor, Clinton y sus funcionarios decidieron, a pesar de la violencia, hacer un último intento en Taba, Egipto, a fines de su presidencia. 
Se dice que ese esfuerzo fue el más cercano a un avance importante al que hayan llegado las dos partes. 
Sería muy útil si el acuerdo de Taba o los esfuerzos más recientes realizados por Abbas y el ex primer ministro israelí Ehud Olmert pudieran convertirse en la base de conversaciones directas. 
El gobierno de Netanyahu se ha negado a aceptar un punto de referencia tan claro antes de que comiencen las conversaciones. 
Los israelíes quieren conversaciones sin condiciones, aunque Netanyahu haya impuesto su propia condición a los palestinos: el reconocimiento de Israel como un estado judío, y la aceptación de un estado palestino desmilitarizado que no incluya a Jerusalén y al valle del Jordán. 
Todos los expertos en Oriente Medio coinciden en que el mejor camino hacia un avance serio en las negociaciones palestino-israelíes son conversaciones tranquilas, en bambalinas. 
El mayor obstáculo para una conclusión exitosa es la población en ambos lados, de manera que cuanto más alejado se mantenga al público de las conversaciones día a día, mejor. 
Por supuesto, se puede y se debe incluir a la población a través de un referendo nacional donde se evalúen los resultados una vez que las conversaciones se hayan cristalizado y se haya alcanzado un acuerdo integral con el cual ambos líderes puedan convivir. 
Pero, hasta que llegue ese día de dicha, o al menos hasta que las dos partes hayan alcanzado los ribetes de un acuerdo, las conversaciones directas y las fotos deberían considerarse contraproducentes. 
Después de todo, los palestinos y los israelíes ya no están interesados en el proceso de paz. 
Sólo quieren la paz. 

¿Habrá paz esta vez? 
JERUSALÉN – La inminente reanudación de las negociaciones directas de paz entre palestinos e israelíes en Washington es una buena noticia. 
Sin embargo, no se sabe si estas negociaciones conducirán a un acuerdo, y tampoco si será en menos de un año como lo desea el presidente estadounidense Barack Obama. 
Cuando Obama, en el segundo día de su presidencia, nombró al ex senador George Mitchell como su enviado especial en Medio Oriente, muchos esperaban que en dos años sus esfuerzos conducirían a un acuerdo entre israelíes y palestinos –y a una paz integral entre Israel y todos sus vecinos árabes. 
Sería irrelevante atribuir estas esperanzas exageradas a la inexperiencia de Obama o a su arrogancia –o a las dos: lo que es claro es que después de 18 meses y numerosas visitas a la región, Mitchell pudo concluir un solo acuerdo de principio entre israelíes y palestinos para empezar a tener los primeros intercambios. 
El problema es que han estado teniendo intercambios durante 17 años, con diferentes líderes palestinos e israelíes, y con 2 presidentes estadounidenses. 
Sentarlos de nuevo a la mesa de negociaciones no es un gran avance sino un intento de mitigar los daños. 
Además, si bien la exitosa experiencia de Mitchell en lograr la reconciliación en Irlanda del Norte parecía un excelente antecedente para realizar su actual encargo, es probable que signifique un obstáculo en Medio Oriente. 
El conflicto en Irlanda del Norte siempre fue territorial: ningún grupo, ni siquiera el grupo republicano irlandés más radical jamás negó la legitimidad de Gran Bretaña –sólo su gobierno en las seis provincias del norte de lo que ellos consideran Irlanda Unida. El quid del conflicto palestino-israelí, en cambio, tiene que ver sólo en parte con las fronteras de Israel. 
Los palestinos no sólo cuestionan la ocupación posterior a 1967 en Cisjordania; desde el plan de partición de las Naciones Unidas en 1947 –que establecía la creación de dos Estados, uno judío y otro árabe- los palestinos se han negado a reconocer el derecho de Israel a existir, y la mayor parte de los israelíes no están convencidos de que hayan abandonado del todo esa opinión. 
Al no haber entendido estos asuntos fundamentales, Mitchell empezó mal al aceptar desde el principio, con el impulso de Obama, la demanda de los palestinos de suspender la construcción de más asentamientos israelíes en Cisjordania antes de empezar las negociaciones. 
Es una exigencia razonable de los palestinos pedir que se suspendan los asentamientos en sus territorios, y naturalmente podrían insistir en ello durante las pláticas. 
Sin embargo, establecerlo como precondición para empezarlas era obviamente inaceptable para el gobierno israelí, que sostiene que no se deben establecer precondiciones para las negociaciones. 
Se perdió más de un año en ello, causando, entre otras cosas, tensiones entre el gobierno del primer ministro Benjamin Netanyahu y la administración Obama. 
De mala gana Netanyahu finalmente aceptó una suspensión temporal –que expirará a finales de septiembre- y a la larga los palestinos, en esta ocasión bajo la presión estadounidense, aceptaron el inicio de las negociaciones sin la garantía explícita de Israel de que la suspensión continuaría. 
No solamente se perdió tiempo valioso, sino que se ocasionaron mayores daños. 
Incluso a los israelíes, que no están de acuerdo con las posturas de línea dura de Netanyahu, no les gustó ver que su primer ministro era tratado por los Estados Unidos como si fuera el dirigente del Alto Volta. 
En efecto, después de todo, el año pasado anunció que al contrario de la postura anterior de su partido, Likud, ahora estaba dispuesto a aceptar una solución de dos Estados –una postura que sigue siendo un anatema para muchos miembros del Likud, así como para al menos tres de los partidos más chicos de su gobierno de coalición. 
Ahora que las negociaciones van a comenzar, ¿se logrará algo sustancial o la reunión de Washington será sólo otra oportunidad para tomarse la foto, como lo fue la cumbre de Annapolis de 2007 del presidente George W. Bush? 
Solamente un optimista recalcitrante daría a las negociaciones más de un 50% de probabilidades de tener éxito. 
Las razones son más inmediatas que el carácter espinoso del proceso de paz en Medio Oriente. 
Incluso si Netanyahu está dispuesto a ser realista, algunos de los socios de su coalición podrían abandonar su gobierno. 
Por el lado de los palestinos, en 2006 la Autoridad Palestina de Mahmoud Abbas perdió el control de la Franja de Gaza –que ahora está gobernada por un gobierno ilegítimo encabezado por Hamas—y por lo tanto ya no puede hablar en nombre de todos los palestinos. 
Puesto que ha habido más de 600 palestinos muertos en Gaza desde el violento golpe de Hamas, lograr la paz entre los palestinos puede ser tan difícil como obtenerla entre ellos e Israel. 
Además, antes de que las pláticas palestino-israelíes se interrumpieran hace dos años, el gobierno israelí del primer ministro Ehud Olmert y la ministra de Relaciones Exteriores Tzipi Livni negoció durante dos años con la Autoridad Palestina. 
Este fue el gobierno israelí más moderado que se pueda concebir, y lo mismo se puede decir del movimiento Fatah que controla la Autoridad Palestina. 
No obstante, tras múltiples reuniones, públicas y privadas, las partes no lograron llegar a un acuerdo. 
Ni siquiera los líderes más moderados de ambos bandos pudieron ponerse de acuerdo sobre las cuestiones centrales del conflicto: las fronteras, los asentamientos, Jerusalén y la suerte de los refugiados palestinos de 1947-1948 y sus descendientes. Para ambos lados era importante llegar a un acuerdo: en el caso de Olmert, podría haber rescatado su posición como primer ministro, y habría sido una carta poderosa para Abbas en la guerra civil de facto entre Fatah y Hamas. 
El que no se haya llegado a un arreglo bajo condiciones tan aparentemente favorables no es un buen presagio para las próximas pláticas. 
No obstante, Netanyahu ha dicho que una vez que las negociaciones comiencen “sorprenderemos a todos” y los palestinos han avanzado más que nunca en la creación de las instituciones necesarias para la independencia nacional. 
Incluso alguien que dejó de ser optimista pude darse cuenta de que, con todo, esta vez las probabilidades de reconciliación pueden ser mejores. 

Paz mediante desarrollo 
NUEVA YORK – La política exterior americana ha fracasado en los últimos años principalmente porque los Estados Unidos han recurrido a la fuerza para abordar problemas que requieren asistencia para el desarrollo y diplomacia. 
En lugares como el Sudán, Somalia, el Pakistán y el Afganistán hay jóvenes que se hacen guerreros porque carecen de un puesto de trabajo remunerado. 
Las ideologías extremas influyen en las personas cuando no pueden alimentar a sus familias y cuando la falta de acceso a la planificación familiar propicia una indeseada explosión demográfica. 
El Presidente Barack Obama ha infundido esperanzas sobre una nueva estrategia, pero hasta ahora las fuerzas de la continuidad en la política de los EE.UU. están prevaleciendo sobre las fuerzas del cambio. 
La primera regla para evaluar la estrategia real de un gobierno es la de seguir el camino del dinero. 
Los Estados Unidos dedican un gasto más que excesivo al ejército en comparación con otros sectores del Estado. 
Los proyectados presupuestos de Obama no cambian al respecto. 
Para el próximo ejercicio económico de 2010, el presupuesto de Obama va a dedicar 755.000 millones de dólares a gasto militar, cantidad que excede el gasto presupuestado de los EE.UU. en todos los demás sectores, excepto el llamado gasto “obligatorio” en seguridad social, atención de salud, pago de intereses de la deuda nacional y otras pocas partidas. 
De hecho, el gasto militar de los EE.UU. excede la suma de desembolsos presupuestarios federales destinados a educación, agricultura, cambio climático, protección medioambiental, protección de los oceános, sistemas energéticos, seguridad interna, vivienda de protección oficial, parques nacionales y ordenación del territorio nacional, sistema judicial, desarrollo internacional, operaciones diplomáticas, carreteras, transporte público, asuntos relativos a los veteranos, ciencia y exploración del espacio, investigación e innovación civiles, ingeniería civil para vías fluviales, embalses, puentes, alcantarillado y tratamiento de residuos, desarrollo comunitario y muchos otros sectores. 
Esa preponderancia del gasto militar es aplicable a los diez años de proyecciones a mediano plazo de Obama. 
En 2019, se prevé que el gasto militar total ascienda a 8,2 billones de dólares, lo que excederá en 2 billones de dólares los desembolsos presupuestarios correspondientes a todo el gasto presupuestario no obligatorio. 
El gasto militar de los EE.UU. es igualmente excepcional, si lo consideramos desde una perspectiva internacional. 
Según el Instituto Internacional de Estocolmo para la Investigación de la Paz, el gasto militar total en dólares constantes de 2005 ascendió a 1,4 billones de dólares en 2007. 
Dicho de otro modo, los EE.UU. gastan aproximadamente la misma cantidad que el resto del mundo en conjunto, tónica a la que el gobierno de Obama no da señales de poner fin. 
Las decisiones políticas adoptadas en los últimos meses ofrecen pocas esperanzas más de un cambio fundamental en la orientación de la política exterior de los EE.UU. Si bien los EE.UU. han firmado un acuerdo con el Iraq para abandonar el país al final de 2011, en el Pentágono se habla de que tropas “no combatientes” de los EE.UU. permanecerán en el país durante años o decenios por venir. 
Resulta fácil ver que la persistencia de la inestabilidad en el Iraq, la influencia iraní y la presencia de Al Qaeda incitará a las autoridades americanas a seguir la vía “segura” de una participación militar continua. 
Algunos oponentes de la guerra del Iraq, entre los que me cuento, creen que un objetivo fundamental –y profundamente errado– de la guerra desde el principio ha sido el de crear una base militar (o varias) a largo plazo en el Iraq, aparentemente para proteger las rutas del petróleo y las concesiones petroleras. 
Sin embargo, como muestran los ejemplos del Irán y de Arabia Saudí, semejante presencia a largo plazo provoca tarde o temprano una reacción explosiva. 
Los motivos de preocupación son aún mayores en el Afganistán y el Pakistán. 
La guerra de la OTAN contra los talibanes en el Afganistán no va bien, hasta el punto de que el general en jefe de las tropas de los EE.UU. ha sido destituido este mes. 
Los talibanes están ampliando también su influencia en el vecino Pakistán. 
Tanto el Afganistán como las provincias vecinas del Pakistán son regiones empobrecidas, con un desempleo enorme, poblaciones juveniles enormes, sequías prolongadas, hambre generalizada y privación económica omnipresente. 
A los talibanes y a Al Qaeda les resulta fácil movilizar a guerreros en semejantes condiciones. 
El problema radica en que en semejantes condiciones una reacción militar de los EE.UU. resulta esencialmente inútil y puede inflamar con facilidad la situación en lugar de resolverla. 
Entre otros problemas, los EE.UU. recurren en gran medida a aviones teledirigidos y a bombarderos, que provocan un gran número de víctimas civiles, lo que está inflamando las actitudes públicas contra los EE.UU. Después de un desastre reciente, en el que murieron más de cien civiles, el Pentágono insistió inmediatamente en que continuarían esas operaciones de bombardeo. 
Según una encuesta reciente, existe una abrumadora oposición pakistaní a las incursiones militares de los EE.UU. en su país. 
Obama está doblando la apuesta en el Afganistán, al aumentar el número de soldados de los EE.UU. de 38.000 a 68.000 y más tal vez más adelante. 
También existen riesgos de que los EE.UU. acaben participando mucho más intensamente en los combates en el Pakistán. 
El nuevo general en jefe de los EE.UU. en el Afganistán es, según dicen, especialista en “contrainsurgencia”, lo que podría entrañar perfectamente una participación subrepticia de agentes secretos de los EE.UU. en el Pakistán. 
De ser así, los resultados podrían ser catastróficos y provocar la extensión de la guerra en un país inestable de 180 millones de habitantes. 
Sin embargo, lo desconcertante es no sólo la implacable financiación y extensión de la guerra, sino también la falta de una estrategia substitutiva de los EE.UU. Obama y sus asesores principales han hablado periódicamente de la necesidad de abordar las causas subyacentes del conflicto, incluidos el desempleo y la pobreza. 
Se ha recomendado destinar unos miles de millones de dólares para financiar la ayuda al Afganistán y al Pakistán, pero sigue siendo una cantidad pequeña comparada con los desembolsos militares y falta un marco global para apoyar el desarrollo económico. 
Antes de invertir centenares de miles de millones de dólares más en operaciones militares que fracasarán, el gobierno de Obama debe replantearse su política y proponer una estrategia viable a los ciudadanos de los EE.UU. y del mundo. 
Ya es hora de que se aplique una estrategia de paz mediante el desarrollo sostenible, incluidas inversiones en salud, educación, medios de sustento, agua y saneamiento y riego en los lugares conflictivos actuales, empezando por el Afganistán y el Pakistán. 
Una estrategia semejante no puede surgir simplemente como un subproducto de las campañas militares de los EE.UU, sino que se deberá formular proactivamente, con carácter urgente y en estrecha asociación con los países afectados y sus comunidades. 
Un cambio de orientación centrado en el desarrollo económico salvará un número enorme de vidas y convertirá los inconcebiblemente onerosos costos económicos de la guerra en beneficios económicos mediante el desarrollo. 
Obama debe actuar antes de que la crisis actual estalle y llegue a ser un desastre aún mayor. 

Paz mediante la reconciliación 
NUEVA YORK –Puede ser accidental o puede que no, pero, precisamente cuando se ha puesto en marcha la ofensiva militar del Presidente de los Estados Unidos, Barack Obama, el Presidente del Afganistán, Hamid Karzai, se ha lanzado por fin a hacer gestiones en serio en pro de la reconciliación nacional. 
El elemento fundamental de ese proceso es la búsqueda de algún medio para reintegrar al menos a alguna parte de los talibanes en la sociedad y en las actividades productivas. 
Para cumplir los requisitos con vistas a dicha reintegración, los talibanes tendrán que deponer las armas, renunciar a su conexión con Al Qaeda y acceder a respetar la legislación afgana. 
Ese cambio de política es un paralelismo necesario con las medidas militares que se están aplicando. 
También es un reconocimiento tardía de que las políticas de “desarrollo como de costumbre” aplicadas en el Afganistán hasta ahora han fracasado. 
De hecho, como se ha demostrado lamentablemente, las antiguas políticas nunca iban a bastar para galvanizar el apoyo público afgano, en particular para un nuevo incremento de las fuerzas militares. 
Hace ocho años, el Afganistán se lanzó a cuatro transiciones distintas: una transición en materia de seguridad para alejarse de la violencia y la inseguridad; una transición política a una sociedad basada en gobiernos participativos y el Estado de derecho; una transición social de las confrontaciones tribales y étnicas a la reconciliación nacional; y una transición económica para transformar una economía degradada por la guerra e inestable en otra viable en la que el pueblo pueda ganarse la vida decente y legalmente. 
Como la reconstrucción económica se produce en medio de esa cuádruple transición, lo que ha estado ocurriendo en el Afganistán es algo fundamentalmente distinto de los procesos normales de desarrollo. 
La actual situación afgana refleja el fallo habido hasta ahora y consistente en no hacer de la reconciliación nacional –en lugar de políticas óptimas de desarrollo– la prioridad fundamental del Gobierno y de la comunidad internacional. 
Los países desgarrados por la guerra que han emprendido transiciones de ese tipo desde el final de la Guerra Fría tienen una ejecutoria pésima: la mitad, aproximadamente, vuelve al conflicto al cabo de unos años. De la otra mitad, la mayoría acaban dependiendo en gran medida de la ayuda, situación en verdad insostenible en la actual situación financiera. 
El Afganistán tiene una ejecutoria absolutamente lamentable en los dos sentidos: ha vuelto al conflicto y no se está emancipándolo de su profunda dependencia de la ayuda. 
El Salvador, tras el fin de su guerra civil, logró no volver al conflicto ni quedar dependiente de la ayuda, gracias principalmente a su insistencia en reintegrar a los ex combatientes de los dos bandos y a otras personas afectadas por la guerra en las fuerzas nacionales de seguridad, el proceso político o actividades económicamente productivas. 
El programa “tierra por armas” que el Gobierno salvadoreño ejecutó fue la vía principal para la reintegración productiva, al facilitar a sus beneficiarios medios de vida sostenibles y una participación, por pequeña que fuera, en la riqueza del país. 
Como la dificultad principal a corto plazo en una transición a la paz es la reconciliación nacional, el objetivo político de la paz debe prevalecer en todo momento sobre el objetivo económico o financiero del desarrollo, si los dos entran en conflicto, como con frecuencia ocurre. 
Las actividades relacionadas con la paz –en particular, la reintegración y otros programas de reconciliación– deben recibir prioridad en las asignaciones presupuestarias. 
El de no hacerlo ha demostrado ser un factor de la mayor importancia en la recaída de los países en la guerra, porque, sin paz, no puede haber desarrollo sostenible. 
Así, pues, para que haya éxito en el Afganistán, es necesaria la reintegración de los talibanes, cosa que requiere una cuidadosa planificación y soluciones audaces e innovadoras para inducirlos a entregar las armas y el compromiso de que se atengan a las políticas idóneas, puede que durante muchos años. 
Pero la reintegración requerirá el método del palo y la zanahoria. 
Probablemente se puedan encontrar incentivos para inducir a un gran número de las bases a abandonar la insurgencia e integrarse en las fuerzas armadas o la policía afganas, desempeñar un papel en la política local, integrarse en la Administración o buscar empleos agrícolas u otros del sector privado. 
Los pagos en metálico deben reducirse al mínimo necesario para las necesidades inmediatas y a corto plazo, pero se debe aplicar urgentemente una política de creación de puestos de trabajo. 
Sin embargo, la situación en relación con los mandos talibanes es más problemática. 
Las recompensas deben ser mayores, como lo fueron en el caso de los programas salvadoreños para los mandos del FMLN. 
En el caso del Afganistán, puede ser necesaria también una reducción drástica de la financiación de los talibanes mediante las actividades relacionadas con las drogas, además de operaciones militares específicas para destruir las guaridas de la insurgencia tanto en el Afganistán como en el Pakistán. 
En primer lugar, el gobierno de Karzai debe superar los problemas de credibilidad relacionados con las promesas incumplidas que hizo en el pasado a los antiguos talibanes que depusieron las armas. En segundo lugar, los 140 millones de dólares prometidos por los donantes en la Conferencia de Londres con destino al Fondo Fiduciario para la Paz y la Reintegración son manifiestamente insuficientes con vistas a una reintegración eficaz. 
Parafraseando a John Maynard Keynes, el precio económico del establecimiento de la paz es cuantioso, pero no cabe duda de que es una buena inversión. 
Esa inversión ahorraría miles de vidas y sería una miseria en comparación con los centenares de miles de millones de dólares dedicados por la comunidad internacional a gastos militares y de mantenimiento de la paz desde que comenzó en 2001 la llamada “guerra al terror”. 

Paz mediante un fútbol superior 
Cuando se desea paz en el Oriente Medio, prácticamente una tradición de Año Nuevo, hay que andarse con cuidado, pues tantas esperanzas se han desvanecido en el amargo fracaso de tantas negociaciones. 
Sin embargo, tenemos un deseo para el Oriente Próximo, uno que, si bien tal vez no traiga la paz, puede crear una de sus precondiciones: buena voluntad. 
Israel y Palestina deberían apostar postular juntas a ser anfitriones de la Copa Mundial de Fútbol 2018, y se les debería otorgar ese honor. 
El conflicto entre Israel y Palestina ha durado demasiado tiempo. 
La conferencia de paz de Annapolis puso fin a un congelamiento de siete años de las negociaciones, y en ella el Presidente George W. Bush pidió a los principales protagonistas del conflicto que llegaran a un acuerdo para fines del año 2008. 
Nada nos impide esperar que para entonces se pueda haber llegado a una paz justa y equitativa. 
No hay ninguna maldición que haga que palestinos e israelíes no puedan vivir codo a codo y en paz. 
Cuando hay voluntad, hay una manera. 
Sin embargo, dar alas a la voluntad de lograr una paz duradera depende de más que negociaciones políticas. 
Los israelíes y palestinos necesitan una fuente fundamental de solidaridad si es que alguna vez han de solucionar sus grandes desacuerdos y evitar que aquellos más pequeños se conviertan en violencia. 
Si bien el fútbol no puede solucionar los principales problemas estratégicos de la región, tiene mucho que aportar al respecto. 
El fútbol moviliza energías y une entusiasmos. 
Después de la Copa Mundial 2010 en Sudáfrica -un país donde ha echado raíces la paz- y antes del torneo de 2014 en Brasil, será el momento de seleccionar al anfitrión para 2018. 
Si se llega a un acuerdo de paz antes de que se escoja la sede, una Copa Mundial 2018 que se realizara de manera conjunta en Israel y Palestina sería una oportunidad fantástica de consolidar lo que cada lado haya podido obtener. 
Tras ello, habría también importantes inversiones en infraestructura. 
La organización conjunta de la Copa Mundial 2018 en un lugar donde dos pueblos estuvieron una vez en guerra sería un potente símbolo de cómo el deporte puede servir la causa de la paz. 
De hecho, la perspectiva de ser anfitriones de la Copa Mundial sería un incentivo adicional para que israelíes y palestinos lleguen a un acuerdo. 
Dejemos volar la imaginación y deseemos verlos cooperando mano a mano para albergar el mayor evento deportivo del mundo. 

La epidemia que debemos dejar de ignorar 
PARÍS – Un alumno de primaria recibe un diagnóstico de tuberculosis en un frondoso vecindario en las afueras de Washington, DC. 
Un helicóptero transporta a un niño con meningitis tuberculosa en el este de Canadá. 
Un estudiante de preescolar en Smarves, Francia, muestra síntomas de tuberculosis un año después de la muerte de un compañero de escuela por la misma enfermedad. 
Son apenas tres víctimas de una epidemia de TBC que afectará a un millón de niños este año. 
Entre los afortunados que reciban el tratamiento antibiótico estándar y no sufran de factores agravantes como el VIH, un 99% sobrevivirá. 
Y, no obstante, un 90% de los menores que mueren de TBC no reciben tratamiento, y un cuarto de millón de niños morirá de esta enfermedad solo este año. 
No hay matices para esta historia: las autoridades sanitarias de todo el mundo están dejando a los niños con TBC a su propia suerte. 
Si esto suena indignante, piénsese en las primeras líneas del informe de investigación del Imperial College de Londres, el Consejo de Investigaciones Médicas y la UNICEF. 
“Hasta hace poco, la tuberculosis pediátrica ha sido relativamente ignorada por las comunidades más amplias de TBC y salud materno-infantil”, escriben los autores. 
“Las aproximaciones sustentadas en los derechos humanos de los niños afectados por TBC podrían ser muy potentes; sin embargo, no está generalizada la conciencia y la aplicación de estas estrategias”. 
En otras palabras, las mismas comunidades que se supone tendrían que abordar el problema de los niños con TBC les han fallado, y pocos están siquiera conscientes del problema. 
En todo el mundo, la TBC mata a más gente que cualquier enfermedad transmisible. 
Se trata de un grave problema de salud pública, ya que la bacteria que la causa se propaga fácilmente por el aire. 
Sin embargo, afrontarla en niños no es lo mismo que hacerlo en adultos. 
Puesto que las pruebas de TBC se han diseñado para adultos, no hay maneras fiables de diagnosticar a niños, que a menudo presentan síntomas diferentes. 
Esta es una razón de que los niños no reciban tratamiento, pero una explicación todavía más simple es que esta enfermedad no es tan contagiosa a nivel infantil como en adultos. 
Cuando los niños tosen, sus cuerpos más débiles expelen menos gérmenes de TBC que los mayores. 
Y cuando la enfermedad afecta a niños, la bacteria suele atacar partes del cuerpo adicionales a los pulmones, como el abdomen y los tejidos que rodean el cerebro. 
Por supuesto, los trabajadores sanitarios individuales no están dejando que los niños con TBC sufran y mueran, pero los sistemas de salud sí. 
A nivel global, las iniciativas para combatir la TBC no cuentan con recursos suficientes. 
Y con más de diez millones de personas que la contraen cada año, los fondos tienden a dirigirse a detener su propagación. 
Por ende, a pesar de que los niños son una de las poblaciones de pacientes más vulnerables, sus necesidades se pasan por alto porque son menos contagiosos. 
Debido a estas prioridades a nivel de sistema, cada cuatro años un millón de niños mueren de una condición prevenible y tratable. 
Es una catástrofe humanitaria. 
Afortunadamente, ya existen medidas prácticas para salvar vidas en la epidemia de TBC infantil. 
Por ejemplo, sabemos que cerca de la mitad de los menores que cohabitan con un adulto infectado contraerán la enfermedad. 
Por lo tanto, cabe esperar que se examine y trate adecuadamente a los niños que vivan en hogares donde haya un adulto con TBC. 
Sin embargo, un estudio publicado en 2017 en la revista The Lancet plantea que “sigue habiendo una muy infrautilizada investigación sobre contagios en el hogar” en países donde es común la TBC. 
Además, los trabajadores sanitarios y las autoridades de salud podrían detectar muchos más casos de TBC infantil simplemente prestando más atención a sus síntomas. 
Tras la promoción de este enfoque por la Unión Internacional contra la Tuberculosis y las Enfermedades Respiratorias en Uganda, los casos diagnosticados de TBC pediátrico más que se duplicaron en las áreas donde se implementó. 
En todo caso, y más allá de este ejemplo, por lo general los niños han sido marginados de la investigación sobre TBC, y necesitamos con urgencia el desarrollo de nuevas herramientas diseñados específicamente para ellos. 
La TBC pediátrica es un problema moral y político. 
Los gobiernos deberían poner los derechos humanos al centro de sus estrategias, políticas y servicios de salud para la TBC. 
La Convención sobre los Derechos de los Niños –el tratado más ratificado del mundo- puede servir de marco guía. 
Deberían comenzar de inmediato. 
En mayo, altas autoridades de la Asamblea Mundial de la Salud en Ginebra comenzaron los preparativos para la Reunión de Alto Nivel sobre Tuberculosis que se va a celebrar en la Asamblea General de las Naciones Unidas en septiembre. 
Por primera en la historia, los jefes de estado del mundo se reunirán para explorar maneras de poner fin a la TBC. 
Su resultado dará forma a la respuesta internacional a la TBC por muchos años. 
Cabe esperar que los líderes mundiales comprendan que la epidemia de TBC pediátrico refleja un abandono generalizado de los derechos fundamentales de los niños, y se podría reducir radicalmente con las intervenciones de las políticas actuales. 
Ya no hay excusas para ignorar este flagelo. 


Una jubilación activa que funcione 
MILÁN – En la mayoría de los países desarrollados, una jubilación con tiempo libre para el esparcimiento es una de las grandes innovaciones socioeconómicas del siglo pasado. 
Sin embargo, rápidamente se está convirtiendo en un lujo que pocos países pueden permitirse, especialmente en Europa. 
Es posible que los jubilados que disfrutan de una segunda juventud no quieran escuchar esto, pero ya es hora de que los gobiernos hagan que las pensiones públicas se condicionen en parte al trabajo comunitario. 
Los beneficios de las pensiones excesivamente generosas están desestabilizando las finanzas públicas, poniendo en peligro el contrato social intergeneracional e azuzando el apoyo a los movimientos populistas de extrema derecha. 
A lo largo de toda Europa, las obligaciones de deudas probables por las pensiones no financiadas oscilan entre el 90 al 360% del PIB. 
En Italia, algunos jubilados reciben pensiones que son 2 a 3 veces más altas de lo que implicarían sus contribuciones en edad laboral. 
Y, en toda la Unión Europea, el ingreso medio de las personas mayores de 63 años es casi tan alto como el ingreso promedio percibido por los trabajadores activos. 
Además, como resultado de las políticas de jubilación anticipada, alrededor de 30 millones de jubilados en toda la UE tienen menos de 65 años, es decir, alrededor del 25% de todos los jubilados europeos no pueden considerarse ancianos en absoluto. 
Para empeorar las cosas, la edad oficial de jubilación no se ha ajustado para tener en cuenta la duración de la vida. 
Cuando el canciller alemán Otto von Bismarck presentó el primer sistema público de pensiones del mundo en 1870, la edad de elegibilidad era de 70 años, y la esperanza de vida promedio era de 45. 
Hoy en día, el europeo promedio se retira a los 65 años y vive hasta cumplir al menos 80 años. 
La manera estándar de solucionar este problema es aumentar la edad de jubilación o disminuir los beneficios de jubilación. 
Pero cada una de estas medidas tiene un costo. 
Cuanto más tiempo permanezcan los trabajadores mayores en la fuerza laboral, más expuestos estarán al desempleo tecnológico. 
Desde la perspectiva de un empleador, los trabajadores mayores simplemente no tienen las habilidades para competir con graduados nuevos o colegas más jóvenes. 
La experiencia de Grecia durante la crisis del euro mostró que el recorte de beneficios puede obligar a los jubilados a reducir su consumo, lo que provoca presiones recesivas. 
Por último, el enfoque puramente tecnocrático es una receta para empujar a los votantes que son adultos mayores a los brazos de los populistas. 
Después de apelar a los jubilados en las elecciones de principios de este año, la coalición populista gobernante de Italia ahora intenta desmantelar un paquete tecnocrático de reforma de pensiones que el ex primer ministro Mario Monti impulsó en el año 2011. 
Si tienen éxito, habrá socavado la estabilidad del sistema, casi asegurando que los jubilados cobrar menos beneficios en el futuro. 
Una política de jubilación activa obligatoria evitaría algunos de los escollos del enfoque estándar. 
Aunque la mayoría de los adultos mayores no están bien preparados para el cambiante mercado laboral de hoy, ellos aún poseen habilidades, sabiduría y experiencia para aportar a la sociedad. 
Por esto, los gobiernos deberían comenzar a tratarlos como un segmento de la fuerza laboral, en lugar de considerarlos una carga para el gasto público y el crecimiento económico. 
Si se tiene a los jubilados saludables “trabajando” para obtener una pensión, los patrones de consumo entre los ancianos no tienen por qué disminuir, y los gobiernos tendrían más espacio fiscal para apoyar a los más vulnerables. 
Mejor aún, la sociedad en su conjunto se beneficiaría de una participación diaria más activa de los ciudadanos de edad avanzada. 
Las contribuciones de los adultos mayores pueden tomar muchas formas. 
Como primer paso, los gobiernos deberían encuestar a los jubilados para determinar sus competencias y el tipo de trabajo comunitario que les gustaría realizar. 
El enfoque debe estar en ocupar roles en la educación, los servicios sociales y la atención médica que de otro modo requerirían la contratación de empleados del sector público. 
Lo que se pague en pensiones se compensaría, al menos en parte, con la reducción de los costos salariales del sector público. 
Alternativamente, los jubilados podrían servir como reservistas del mercado laboral a los que el gobierno podría recurrir cuando surja la necesidad. 
No hace falta decir que la calificación de retiro activo se aplicaría sólo a aquellos jubilados que estén física y mentalmente en condiciones de contribuir, y el compromiso con el trabajo disminuiría con la edad. 
Al mismo tiempo, los gobiernos podrían imponer multas económicas a quienes se nieguen a contribuir, en particular a aquellos que ni siquiera califican de manera remota como “ancianos”. 
Los jubilados se resistirían instintivamente a cualquier reforma de este tipo, argumentando que ganaron el derecho a recibir sus beneficios en su totalidad y que ya brindan servicios no remunerados, como cuidado de niños dentro del hogar. 
En el año 2012, cuando Lord Bichard, ex jefe de la Agencia Británica de Beneficios, sugirió que los jubilados podrían hacer una “contribución útil a la sociedad civil”, los activistas a favor de los derechos de los jubilados reaccionaron airadamente. 
No obstante, el trabajo comunitario también tendría beneficios para los jubilados. 
Los estudios muestranque la jubilación inactiva conduce a una fuerte disminución en las habilidades cognitivas de una persona, mientras que una política de jubilación activa alentaría a las personas mayores a ir tras el cumplimiento de nuevos retos. 
Al fin de cuentas condicionar la recepción de beneficios de jubilación a trabajar representa llegar a un acuerdo justo entre el enfoque tecnocrático contraproducente y el enfoque populista insostenible. 
Pedir a los gobiernos que recorten las pensiones en un momento de creciente inseguridad laboral se torna en un asunto político, mientras que prometer más beneficios de manera continua más beneficios sería financieramente suicida. 
Los políticos ilustrados deben apelar al sentido de imparcialidad de los votantes adultos mayores. 
Se les pide a las generaciones más jóvenes que contribuyan a un sistema que pagará rendimientos cada vez más bajos con el tiempo. 
Si los trabajadores más jóvenes siguen comprometidos con el sistema actual, deberán ver una muestra de reciprocidad de quienes son mayores que ellos. 
La jubilación no activa es un experimento socioeconómico notable que se ha tornado en insostenible debido a las tendencias económicas y demográficas actuales. Es hora de jubilar a esta forma de jubilación y probar algo nuevo. 

El poder a los pueblos del Cáucaso 
Desde hace un mes, para las mujeres que se establecieron en Georgia tras haber sido desplazadas de Abjazia durante el conflicto de 1993 se está repitiendo todo lo que vivieron hace 15 años. 
Estas mujeres están recibiendo ahora un nuevo torrente de civiles desplazados de Abjazia y Osetia del Sur tras la agresión rusa a esas regiones y los territorios georgianos que las fuerzas rusas han ocupado desde la invasión. 
Nada más en Tbilisi hay más de 500 campamentos para personas desplazadas internamente, muchas de las cuales son mujeres y niños que viven con carencias de alimentos y medicinas. 
Actualmente, los georgianos difícilmente apoyan a su presidente, Mikhail Sakashvili, quien en un intento imprudente por recuperar el control sobre Osetia del Sur provocó que Rusia abandonara su misión de mantenimiento de la paz y utilizara todo su poderío militar para expulsar a las tropas georgianas de Osetia del Sur y Abjazia y después ocupara gran parte de Georgia. 
Los bombardeos rusos contra numerosas instalaciones estratégicas y civiles en el país destruyeron infraestructura y produjeron una escasez creciente de alimentos, combustibles y medicinas. 
La gente está desesperada. Están furiosos contra Rusia por la agresión y contra su propio gobierno por provocar este conflicto desigual. 
En esta región han convivido durante siglos personas de distintas nacionalidades y grupos étnicos que comparten costumbres, tradiciones, el pan y el vino y un respeto mutuo por sus culturas e idiomas. 
Pero desde los imperios ruso, británico y otomano que alguna vez lucharon aquí, los políticos y los generales las han explotado continuamente. 
Las mujeres y los niños son quienes más sufren en tiempos de conflicto. 
Si a eso se añaden siglos de tradiciones patriarcales, los traumas posteriores a la guerra de hace 15 años, una crisis económica que lleva 20 años y la actual agresión rusa, podemos comenzar a comprender lo que deben soportar actualmente las mujeres de Osetia del Sur, Abjazia y Georgia. 
Además de la destrucción general que causa la guerra moderna, los soldados rusos pobres y enfurecidos han estado perjudicando a los civiles robándoles las pertenencias que dejan y violando a las mujeres. 
Además, la anarquía está atrayendo a delincuentes que cruzan la frontera y destruyen o saquean las propiedades abandonadas por los refugiados. 
Las noticias y “análisis” que producen los canales controlados por el Estado tanto en Rusia como en Georgia y que promueven imágenes negativas del “enemigo” sólo sirven para ampliar las brechas entre grupos étnicos. 
Durante el mes pasado, ciudadanos preocupados de Rusia y Georgia han comenzado a hacer intentos por construir alianzas y acercarse por fuera de los medios y las estructuras controladas por el gobierno. 
Ha habido llamados y declaraciones en Internet que alientan a los pueblos de la región a unirse y a no permitir que los gobiernos levanten muros más altos entre ellos. 
A pesar de la propaganda gubernamental, los pueblos de la región deben recordar que los rusos no son superiores a los georgianos, ni éstos a los ciudadanos de Osetia o Abjazia. Debemos detener estas luchas territoriales basadas en el orgullo nacional y el deseo de controlar y gobernar. 
Es necesario presionar a Sakashvili para que abandone su esfuerzo por dominar a Abjazia y Osetia del Sur. 
Al mismo tiempo, se debe ejercer presión sobre el gobierno de Rusia para que se retire del Cáucaso y permita que los pueblos decidan su futuro por sí mismos. 
Ha llegado el momento de que los civiles de Georgia, Rusia, Abjazia y Osetia, que son quienes llevan la carga más pesada del conflicto, se unan para detener este juego de ajedrez imperialista que mata a miles de personas y deja a miles más desplazadas y heridas emocionalmente. 
Ya es tiempo de ayudar a la sociedad civil de esta región a que construya un mundo donde la norma sea la paz y no la guerra. 
Los activistas de los derechos de las mujeres de la región no deben caer en la trampa del nacionalismo y las disputas territoriales para convertirse en una herramienta más de lavado de cerebros en manos de los políticos. 
Deben demostrar a sus gobiernos que no caerán en la ideología divisiva. 

Perdedores perfectos 
LONDRES – La economía, parece ser, tiene muy poco para decir sobre la actual crisis económica. 
De hecho, nada menos que una figura como el ex presidente de la Reserva Federal de Estados Unidos Alan Greenspan recientemente confesó que todo su “edificio intelectual” había sido “demolido” por los hechos recientes. 
Sin embargo, si uno escarba entre los escombros, se puede topar con fragmentos útiles. 
Uno de ellos se llama “información asimétrica”. Esto significa que algunas personas saben más sobre algunas cosas que otras. 
Quizá no se trate de una observación muy deslumbrante. Pero se aplica a los compradores y a los vendedores. 
Supongamos que el vendedor de un producto conoce más sobre su calidad que el comprador, o viceversa. 
Suceden cosas interesantes –tan interesantes que los inventores de esta idea recibieron Premios Nobel en economía. 
En 1970, George Akerlof publicó un famoso ensayo titulado “El mercado de los autos usados” (The Market for Lemons). 
Su principal ejemplo en este mercado es que el comprador no sabe si lo que le ofrecen es un buen auto o un auto defectuoso. 
Su mejor suposición es que se trata de un auto de calidad promedio, por el cual sólo pagará el precio promedio. 
Como el dueño no podrá obtener un buen precio por un auto bueno, no colocará buenos autos en el mercado. 
De manera que la calidad promedio de los autos usados ofrecidos a la venta bajará. 
Otro ejemplo muy conocido tiene que ver con el seguro. 
Esta vez es el comprador quien sabe más que el vendedor, ya que el comprador conoce su comportamiento de riesgo, su salud física y demás. El asegurador enfrenta una “selección adversa”, porque no puede distinguir entre buenos riesgos y malos riesgos. 
Por lo tanto, fija una prima promedio demasiado alta para los contribuyentes sanos y demasiado baja para los que no lo son. 
Esto expulsará a los contribuyentes saludables, sometiendo al asegurador a una cartera de malos riesgos –el camino rápido a la bancarrota. 
Existen varias maneras de “balancear” la información disponible –por ejemplo, garantías para los autos usados y certificados médicos para el seguro-. 
Pero, como estos dispositivos cuestan dinero, la información asimétrica siempre conduce a peores resultados de los que ocurrirían de otra manera. 
Todo esto es relevante para los mercados financieros porque la “hipótesis de mercados eficientes” –el paradigma dominante en las finanzas- presupone que todos tienen información perfecta, y que, por lo tanto, todos los precios expresan el valor real de los productos en venta. 
Pero cualquier profesional de las finanzas nos dirá que algunos saben más que otros, y que también ganan más. 
La información es el rey. 
Sin embargo, de la misma manera que en los mercados de autos usados y de seguros, la información asimétrica en las finanzas genera problemas. 
Cuando los bancos no pueden diferenciar entre una buena y una mala inversión –una situación análoga al mercado de seguros-, se genera un problema característico de “selección adversa”. 
El prestatario sabe que el riesgo es elevado, pero le dice al prestador que es bajo. 
El prestador que no puede evaluar el riesgo se inclina por inversiones que prometen rendimientos más altos. 
Este modelo particular predice que los bancos invertirán en exceso en proyectos de alto riesgo y alto rendimiento; vale decir, la información asimétrica permite que ingresen créditos tóxicos al mercado crediticio. 
Otros modelos usan un comportamiento de principal/agente para explicar el “ímpetu” (comportamiento de rebaño) en los mercados financieros. 
Si bien fueron diseñados antes de la crisis actual, estos modelos parecen encajar bastante bien en las observaciones actuales: bancos que les prestan a emprendedores que nunca podrán devolver el dinero y precios de activos que cambian incluso si no hubo cambios en las condiciones. 
Pero unos segundos de reflexión bastarán para demostrar por qué estos modelos no pueden explicar la crisis general de hoy. 
Se basan en que una persona prevalece sobre otra: el mejor informado gana –al menos en el corto plazo- a expensas del peor informado. 
De hecho, estos modelos forman parte de la naturaleza de las estafas. 
De modo que no pueden explicar una situación en la que todos, o casi todos, pierden –o, para el caso, ganan- al mismo tiempo. 
Los teóricos de la información asimétrica ocupan una rama desviacionista de la economía convencional. 
Concuerdan con la corriente principal en que sí hay información perfecta disponible en alguna parte, inclusive conocimiento perfecto sobre cómo encajan las diferentes partes de la economía. 
Difieren sólo en la idea de que no todos lo poseen. 
En el ejemplo de Akerlof, el problema de vender un auto usado a un precio eficiente no es que nadie sepa qué probabilidades haya de que se rompa, sino más bien que el vendedor conoce perfectamente bien qué probabilidades hay de que se rompa, y el comprador no. 
Y sin embargo el verdadero problema es que, en el mundo real, nadie está perfectamente informado. 
Quienes tienen mejor información intentan engañar a los que tienen peor información; pero se están autoengañando porque piensan que saben más de lo que saben. 
Si una persona estuviera perfectamente informada, nunca podría haber una crisis –alguien siempre haría las llamadas correctas en el momento oportuno-. 
Pero sólo Dios está perfectamente informado, y El no juega en la bolsa. 
“El hecho sorprendente”, escribió John Maynard Keynes en su Teoría General del Empleo, el Interés y el Dinero, “es la extrema precariedad de la base del conocimiento sobre la que tienen que hacerse nuestras estimaciones de rendimiento potencial”. 
No existe “en alguna parte” un conocimiento perfecto sobre el valor correcto de los activos, porque no hay manera de que podamos decir cómo va a ser el futuro. 
En lugar de ocuparnos de la información asimétrica, estamos ocupándonos de los diferentes grados de no información. 
El comportamiento de rebaño, pensaba Keynes, no surge de intentos por engañar, sino del hecho de que, frente a lo desconocido, buscamos seguridad en los números. 
La economía, en otras palabras, debe arrancar de la premisa del conocimiento imperfecto más que del conocimiento perfecto. 
Luego puede estar más cerca de poder explicar por qué estamos donde estamos hoy. 

Corea del Norte y otros asuntos de geoestrategia 
MADRID – Kim Jong-il, el líder de Corea del Norte, murió en un tren en su país a las 8.30 de la mañana del viernes 17 de diciembre. 
Dos días más tarde las autoridades de Corea del Sur no conocían el hecho y el Departamento de Estado se limitaba a reconocer la existencia de algunos informes de prensa, haciéndose eco de su muerte. 
Que los servicios de información no hubieran captado ninguna señal de lo ocurrido atestigua el carácter opaco del régimen, pero también un fallo de inteligencia por parte de Corea del sur y de EE.UU. Y es que a pesar de que aviones y satélites americanos vigilan el país día y noche y de que las antenas más sensibles cubren la frontera entre el norte y el sur de Corea, sabemos muy poco de ese país donde la información sensible se restringe a un pequeño grupo de dirigentes obsesionados con el secreto. 
El cambio de líder tiene lugar cuando menos se deseaba que ocurriera. 
Es sabido que los lideres chinos esperaban que Kim Jong-il sobreviviera el tiempo necesario para consolidar el proceso de sucesión de su hijo Kim Jong-un entre las diferentes facciones que competirán por el poder. 
La rapidez con que todos los atributos simbólicos del poder se le han transferido a Kim Jung-un –su posición protocolaria en los actos fúnebres, la Presidencia de la Comisión Militar e incluso la máxima jerarquía en el Partido –no harán menos difícil el proceso de transición del poder a un joven de menos de 30 años en una sociedad donde los veteranos jefes militares detentan una parte importante del mismo. 
Otro reto fundamental lo constituye la situación económica, que continúa siendo gravísima. 
Dos ejemplos bastan para ilustrarlo: el precio del arroz se ha multiplicado por tres mientras que el consumo de electricidad se ha dividido por la misma cantidad. 
Mis recuerdos personales de hace ahora casi diez años son de un país pobre y deprimido. 
Pyongyang desierta y oscura, iluminándose al paso de la caravana que nos conducía desde las casas de protocolo al teatro de la ópera, para volver a la oscuridad después. 
A la entrada de Kim Jong-il, su acogida gozó del mismo fervor con el que hoy le lloran. 
El viaje se produjo en abril de 2002, momentos de un cierto optimismo. 
Entonces, Europa se había sumado dentro del programa KEDO (Organización para el Desarrollo de la Energía de la Península de Corea) a un acuerdo iniciado por las dos Coreas y EE.UU. con el objetivo de que Corea del Norte congelara y posteriormente desmantelara su programa nuclear. 
A cambio se construiría dos reactores nucleares de agua ligera para la producción de energía eléctrica y de 500.000 tm equivalentes de petróleo anuales hasta la entrada en funcionamiento del primer reactor. 
A su vez, la UE iniciaba un extenso proyecto de ayuda humanitaria. 
Las conversaciones con Kim Jong-il y sus colaboradores parecían prometedoras. 
Desgraciadamente el acuerdo duró poco. 
En 2003, Corea del Norte abandonó el Tratado de no proliferación. 
A partir de ese momento se desvaneció cualquier optimismo hasta que se reiniciaran posteriormente los contactos en un formato complejo a seis bandas (China, Rusia, EE.UU., Japón y las dos Coreas) que continuaron, con altos y bajos, hasta finales de 2007. 
Después de los incidentes marítimos de 2009 y 2010 prácticamente no ha habido contactos entre las dos Coreas. 
Llegados a este punto y con un precipitado cambio de liderazgo, cualquier incidente inesperado puede ocurrir. 
Para limitar su riesgo es esencial mantener con China las relaciones más transparentes posibles. 
China es quien tiene los contactos más directos con Pyongyang y quien puede catalizar, mejor que nadie, la recuperación de las negociaciones a seis bandas. 
China reconoce que Corea del Norte no puede subsistir en su forma actual. Le gustaría ver a sus líderes transformar su economía sin cambios políticos sustanciales. 
¿Acaso es posible? 
¿Lo será a un ritmo que transmita a los demás actores regionales confianza en que la evolución será previsible? 
Para China, en cierta manera, cualquier problema es relativamente pequeño en relación con su historia y los contempla desde una óptica de política interior; tanto más en cuanto más próximos se encuentren a su frontera. 
Para nosotros y, muy particularmente, para EE.UU., todo problema debe tener solución en un periodo de tiempo finito. 
Entre China y EE.UU. hay diferencias fundamentales en el "código político-genético": mientras Estados Unidos segmenta el problema y trata de encontrar soluciones a cada parte, China considera los problemas políticos como un proceso extendido, sin prisas, que puede incluso no tener solución. 
Más allá de las conversaciones a seis bandas, es necesario crear un marco de donde pueda emerger un dialogo cooperativo entre EE.UU. y China. 
En el caso de Corea –como recuerda Christopher Hill, uno de los negociadores mas eficaces que tuvo EEUU en estos temas— Estados Unidos debería expresar claramente que ninguna solución en la Península de Corea significaría una pérdida estratégica para China. 
El paralelo 38 se estableció como el límite para la presencia de fuerzas estadounidenses y no debe olvidarse la importancia que aquella guerra tuvo para China. 
Este es un camino. 
Puede haber otros. Lo estamos viendo recientemente en Myanmar. 
Pero sin armas nucleares. 

El peligroso gradualismo de la Reserva Federal 
NEW HAVEN – A estas alturas, ya es rutina conocida. 
Tras un extenso período de extraordinaria laxitud monetaria, la Reserva Federal de los Estados Unidos comenzó el largo retorno a la normalización. 
Acaba de dar el primer paso para volver a llevar la tasa de referencia a un nivel que no suponga ni estímulo ni restricción para la economía estadounidense. 
La mayoría de los participantes del mercado financiero aplauden esta estrategia. 
Pero es un peligroso error. 
La Reserva está copiando una página del guión de su última campaña de normalización: la serie de subas incrementales de la tasa que ejecutó entre 2004 y 2006 a continuación del período de flexibilidad extraordinaria de 2001 a 2003. 
Así como el gradualismo de entonces preparó el escenario para la devastadora crisis financiera y la terrible recesión de 2008 y 2009, el riesgo de que se produzca otro incidente en este nuevo camino hacia la normalización, que promete ser aún más largo, es cada vez mayor. 
El problema se debe a que la Reserva Federal, como otros grandes bancos centrales, se ha convertido en un instrumento de los mercados financieros en vez de guardián de la economía real. 
Esta transformación comenzó a fines de los ochenta, cuando la disciplina monetaria puso freno a la inflación y la Reserva tuvo que hacer frente a otros desafíos. 
El proceso postinflacionario alcanzó su punto culminante en los 18 años y medio de la presidencia de Alan Greenspan en la Reserva Federal. 
El derrumbe bursátil del 19 de octubre de 1987 (solo 69 días después de la jura de Greenspan) dio una pista de lo que vendría. 
Las acciones estadounidenses cayeron 23% en un solo día, y en respuesta, la Reserva Federal actuó decididamente para sostener el mercado y adquirir títulos públicos. 
Visto en retrospectiva, fue el modelo para lo que más tarde se denominaría Greenspan put (“opción de venta de Greenspan”): una masiva inyección de liquidez por parte de la Reserva con el objetivo de cortar de cuajo un cimbronazo financiero después de una crisis. 
En las repetidas sacudidas que recibieron los mercados en los años siguientes (desde la crisis de las cajas de ahorro a fines de los ochenta y la Guerra del Golfo de 1990‑1991 hasta la crisis financiera asiática de 1997‑1998 y los ataques terroristas del 11 de septiembre de 2001), la opción de Greenspan se convirtió en un elemento esencial de las tácticas de mercado de la Reserva. 
Esta estrategia adquirió un nuevo significado a fines de los noventa, cuando Greenspan se enamoró de los “efectos riqueza” que podían extraerse de mercados de capital en ascenso. 
En una era de escasa generación de ingresos y déficits de cuenta corriente aparentemente crónicos, había una gran necesidad de descubrir nuevas fuentes de crecimiento económico. 
Pero cuando la suba abrupta de las acciones se convirtió en una burbuja que en 2000 explotó con toda la furia, la Reserva Federal actuó decididamente para evitar repetir la experiencia de Japón: un período prolongado de deflación de activos que pudiera provocar una larga recesión de balances. 
Ya la suerte estaba echada. 
La Reserva Federal no se limitaba a responder a crisis aisladas y a los problemas que estas generaban en el mercado. 
Ahora también estaba asignando a los mercados de activos un papel importante como fuente de crecimiento económico. 
En poco tiempo, la economía activodependiente asumió un papel igualmente importante en los debates de definición de la política monetaria. 
En la práctica, la Reserva Federal quedó atada al monstruo que había creado. 
Y como corolario, se volvió una firme defensora de los cimientos financieros de la economía estadounidense. 
Sobre todo por eso, y por temor al “síndrome japonés” después del estallido de la burbuja accionaria estadounidense, entre 2003 y 2006 la Reserva Federal siguió aplicando una política sumamente flexible. 
La tasa de referencia se mantuvo en un valor del 1% (el más bajo en 46 años) hasta junio de 2004, antes de 17 minisubas consecutivas de 25 puntos básicos por vez en los dos años que van de mediados de 2004 a mediados de 2006. 
Pero precisamente durante este período de normalización gradual y laxitud prolongada, la toma de riesgos se desató y sembró las semillas de la Gran Crisis que vendría. 
Con el tiempo, el dilema de la Reserva Federal se volvió cada vez más intratable. 
La crisis con recesión de 2008‑2009 fue mucho peor que las anteriores, y los cimbronazos posteriores mucho más violentos. 
Y sin embargo, como en su afán de sostener la Economía de Activos el banco central estadounidense había redoblado una y otra vez la apuesta hasta llevar la tasa de referencia a cero, ya no le quedaba munición tradicional. 
Y entonces la Reserva, bajo el liderazgo de Ben Bernanke, adoptó las inyecciones de liquidez de la flexibilización cuantitativa, y se volvió todavía más instrumento de los mercados financieros. 
Anulado el mecanismo de transmisión de la política monetaria a través del tipo de interés, los mercados de activos se volvieron más esenciales que nunca para sostener la economía. 
La inflación excepcionalmente baja fue la frutilla del postre, porque le dio a la Reserva Federal (con sus metas de inflación) amplio margen para experimentar con políticas no convencionales y al mismo tiempo evitar las consecuencias adversas de los tipos de interés en un mercado de bonos sensible a la inflación. 
Hoy la Reserva Federal es heredera del riesgo moral profundamente arraigado de la Economía de Activos. 
Con declaraciones cuidadosamente pensadas y altamente condicionales, está señalizando un gradualismo mucho mayor que el de la estrategia de normalización de hace una década. 
Los mercados discuten si habrá dos o tres subas de 25 puntos básicos por año, con lo que llevar la tasa de referencia al valor normal de 3% podría demorar hasta cuatro años. 
Pero como reveló la experiencia de 2004‑2007, el exceso de liquidez producto de la normalización gradual predispone a los mercados financieros a cometer excesos y sufrir incidentes. 
Y si la normalización será mucho más larga, esos riesgos son todavía más preocupantes. 
En este sentido, hay que prestar mucha atención a ciertos signos tempranos de problemas en los mercados de alto rendimiento, la deuda de los países emergentes y los mercados de derivados de tipo de interés de la eurozona. 
Cuanto más tarde la Reserva Federal en cambiar esta mentalidad, más difícil se volverá el dilema, y mayores serán los riesgos sistémicos para los mercados financieros y la economía activodependiente de los Estados Unidos. 
Para cortar la adicción de la economía real a los mercados se necesita un banco central plenamente independiente. 
Una Reserva Federal atrapada en la economía política del debate del crecimiento no puede cumplir esa función. 
El único modo para la Reserva Federal de reducir la formación de riesgos sistémicos es abreviar el período de normalización. 
Cuanto antes domine a los mercados, más difícil será para los mercados dominar a la economía. 
Aunque una senda de normalización más abrupta provoque un escándalo, es mil veces preferible a sufrir otra crisis devastadora. 

La educación no puede esperar 
LONDRES – "Recuerda la cara del hombre más pobre y más débil que hayas visto y pregúntate si ese paso que estás considerando dar le será de alguna utilidad". 
Esas palabras, pronunciadas por Mahatma Gandhi en 1948, deberían tomarse como una prueba de nuestra sinceridad, y como un desafío para nuestra complacencia, cuando se considera el destino de los 30 millones de niños desplazados de sus hogares como consecuencia de guerras civiles y desastres naturales. 
Desde 1945 que no se registraba un número tan alto de niños y niñas desarraigados como resultado de una crisis. 
Probablemente estos niños pasen sus años de escolaridad sin pisar un aula y terminen con sus talentos subdesarrollados y su potencial desaprovechado. 
Hoy hay 75 millones de jóvenes cuya educación se ha visto interrumpida por el conflicto y la crisis. 
Sin embargo, la urgencia -y el derecho internacional, que rige la educación de todos los niños desplazados- no logran inspirar la acción. 
Los niños desplazados hoy tienen más probabilidades de convertirse en los trabajadores más jóvenes en la fábrica, las novias más jóvenes en el altar y los soldados más jóvenes en la trinchera. 
Sin oportunidades, los niños son vulnerables a los extremistas y a la radicalización. 
Cada año, cerca de medio millón de niñas son víctimas de la trata y desaparecen. 
El destino de estos desposeídos está atado a la cuerda salvavidas más delgada. 
Cuando golpea el desastre, empieza a circular por la comunidad de donantes del mundo lo que sólo se puede describir como un plato para limosnas. 
Los aportes voluntarios luego son administrados por agencias de refugiados, entidades de beneficencia y ONG, que heroicamente ayudan a los refugiados a arreglárselas con lo más esencial -alimentos, agua, refugio y protección. 
En estas circunstancias, el derecho a la educación deviene un "lujo" prohibitivo. 
Mientras que las fuerzas de paz de las Naciones Unidas están financiadas por los aportes recaudados en los países miembro, los millones de niños desplazados por las crisis no tienen ninguna garantía de que alguien vaya a financiar su escolaridad. 
Por cierto, menos del 2% de la ayuda humanitaria llega a la educación. 
La guerra civil de Siria, que ahora ingresa en su sexto año, y el primer aniversario del terremoto devastador de Nepal -dos desastres que han arrojado a millones de niños a las calles- sirven como un recordatorio doloroso de que carecemos de los medios para volver a llevar a los niños a las aulas luego de esas tragedias. 
Un fondo permanente que garantice la educación de los niños en situaciones de emergencia es una deuda desde hace mucho tiempo. 
En lugar de desperdiciar meses suplicando por ayuda, un fondo de reserva de estas características podría ofrecerla de inmediato. 
En el inicio de una emergencia, el fondo evaluaría rápidamente dónde están los niños desposeídos, desarrollaría una estrategia e implementaría un plan para ofrecerles educación. 
Hoy, por primera vez, estamos en condiciones de cumplir con esta promesa. 
Bajo el liderazgo del director ejecutivo de UNICEF, Anthony Lake, la directora general de la UNESCO, Irina Bokova, el alto comisionado de las Naciones Unidas para los refugiados, Filippo Grandi, la presidenta de la Asociación Mundial para la Educación, Julia Gillard, y el presidente del Banco Mundial, Jim Yong Kim -y con el respaldo del secretario general de las Naciones Unidas, Ban Ki-moon- se está por crear un fondo humanitario sin precedentes para la educación en emergencias. 
El nuevo fondo "La educación no puede esperar" responderá a las nuevas realidades y los nuevos requerimientos. 
Es probable que la mayoría de los niños refugiados pasen más de una década fuera de sus propios países, de manera que su situación apremiante no se puede considerar temporaria. 
El fondo innovador sustentará la educación de los refugiados hasta un plazo de cinco años, en lugar de los escasos meses de ayuda en cuentagotas que se ofrece actualmente. 
Nunca más las necesidades humanitarias, de seguridad y de desarrollo se dividirán en silos con sus propias estrategias y agendas. 
Un fondo único ahora va a satisfacer estas necesidades de inmediato. 
Después de todo, cuando los niños refugiados encuentran un lugar en la escuela, están más seguros, sus padres tienen más esperanzas y sus estados son más estables. 
El fondo no se regirá por las antiguas reglas del Banco Mundial que, hasta hace poco, excluían de los créditos concesionales a la educación de los niños refugiados en países de ingresos medios. 
La iniciativa será el primer fondo humanitario oficial para la educación. 
Y un fondo paralelo liderado por las Naciones Unidas tendrá diferentes ventanas a través de las cuales las empresas, las fundaciones y los individuos podrán contribuir. 
Sin duda, brindarle una educación a los niños desplazados exige un alejamiento del simple voluntariado: un giro hacia aportes recaudados a partir de impuestos en los países ricos. 
Pero, hasta que este cambio se produzca, solicitaremos a filántropos individuales, corporaciones y entidades de beneficencia -así como a nuevos y antiguos donantes de ayuda- que se aúnen para catalizar el emprendimiento. 
Nuestra sensación de urgencia, sumada a los fondos necesarios, promete tener un impacto significativo. 
Cuando se trata de garantizar la escolaridad, ningún precio es demasiado alto. 
El fondo aprovechará las pasiones y las innovaciones fundamentales de hoy. 
Queremos que las empresas de tecnología desempeñen un papel central en cuanto a ofrecer nuevas ideas y un pensamiento disruptivo. 
Queremos que las empresas que ya ofrecen a los refugiados educación online, acceso a Internet y equipos informáticos piloteen el suministro de educación a las niñas y los niños desplazados y aislados. 
Al crear este fondo, estamos poniendo fin a la era de la respuesta estereotipada a la crisis. 
Gandhi creía que la reflexión podía motivar la acción al recalibrar nuestra brújula moral. 
Lo que hace que este fondo sea único no es la serie de nuevos puntos de referencia que establece. 
Más bien, marca un cambio en la manera en que enfrentamos los desafíos de una emergencia. 
El fondo va más allá de las demandas actuales, se basa en las necesidades del futuro. 
Al ofrecer recursos para brindar educación, el fondo es una afirmación contundente de un mañana mejor -una promesa firme para aprovechar el talento, desarrollar el potencial y garantizar un futuro para todos los niños, no importa dónde estén-. 
Al crear "La educación no puede esperar", estamos enviando un mensaje a los desanimados y desposeídos de todas partes. 
La educación, en el mejor de los casos, ofrece algo que los alimentos, el refugio y la atención médica nunca pueden ofrecer por sí solos: esperanza, la posibilidad de planear y de prepararse para el futuro. 

La crisis perpetua de Grecia 
ATENAS – Desde el verano de 2015, Grecia ha desaparecido (prácticamente) de las noticias, pero no porque su situación económica se haya estabilizado. 
Una cárcel no es una noticia relevante mientras los internos sufran en calma. 
Recién cuando montan una revuelta y las autoridades aplican mano dura aparecen los camiones con las antenas satelitales. 
La última revuelta ocurrió en la primera mitad de 2015, cuando los votantes griegos se negaron a apilar nuevos préstamos sobre montañas de deuda ya insostenible, una medida que habría prolongado la bancarrota de Grecia en el futuro bajo la pretensión de que había quedado atrás. 
Y fue en ese momento cuando la Unión Europea y el Fondo Monetario Internacional -con su estrategia de "extender y pretender" en riesgo- reprimieron la "Primavera Griega" e impusieron por la fuerza otro préstamo impagable a un país quebrado. 
De manera que fue sólo una cuestión de tiempo antes de que el problema regresara a la superficie. 
Desde entonces, el foco en Europa ha virado hacia el Brexit, el populismo de derecha y xenófobo de Austria y Alemania y el referendo constitucional de Italia, que hizo caer al gobierno de Matteo Renzi. 
Pronto, la atención volverá a virar, esta vez al centro político en crisis de Francia. 
Pero, no nos olvidemos, el manejo absurdo de la crisis de deuda de Europa comenzó en Grecia. 
Un país menor dentro del contexto de Europa se convirtió en un precedente para una estrategia que podría compararse con hacer rodar una bola de nieve cuesta arriba. 
Las avalanchas resultantes han venido minando la legitimidad de la UE desde entonces. 
El problema con Grecia es que todos mienten. 
La Comisión Europea y el Banco Central Europeo mienten cuando dicen que el "programa" griego puede funcionar mientras el gobierno de Grecia haga lo que se le dice. 
Alemania miente cuando insiste en que Grecia puede recuperarse sin un alivio de deuda sustancial a través de más medidas de austeridad y estructurales. 
El actual gobierno de Syriza miente cuando insiste en que nunca ha dicho que sí a objetivos fiscales imposibles. 
Y, por último pero no menos importante, el FMI miente cuando sus funcionarios pretenden que no son responsables de imponerle esos objetivos a Grecia. 
Cuando se acumulan tantas mentiras, con tanto capital político invertido en que se perpetúen, desenmarañarlas requiere un golpe tajante, similar a Alejandro Magno cortando el nudo gordiano. 
¿Pero quién empuñará la espada? 
Trágicamente, el problema es obvio y extremadamente fácil de resolver. 
El estado griego se volvió insolvente aproximadamente un año después del estallido de la crisis financiera global de 2008. 
Contra toda lógica, el establishment europeo, incluidos los sucesivos gobiernos griegos, y el FMI le otorgaron el mayor préstamo en la historia a Grecia con condiciones que garantizaban una reducción del ingreso nacional nunca vista desde la Gran Depresión. 
Para ocultar lo absurdo de esa decisión, se agregaron nuevos préstamos -condicionados a una mayor austeridad que debilitaba el ingreso. 
Cuando uno se encuentra en un pozo, la solución más simple es dejar de cavar. 
Por el contrario, las autoridades de Europa, el gobierno griego y el FMI se echaron la culpa mutuamente de empujar al pueblo de Grecia a un abismo. 
Recientemente, Poul Thomsen, director del Departamento Europeo del FMI, y Maurice Obstfeld, su economista jefe, protestaron en un comentario en un blog de autoría conjunta que "no es el FMI el que está exigiendo más austeridad". 
La culpa la tiene otro. "Si Grecia acuerda con sus socios europeos objetivos fiscales ambiciosos", decían, "no critiquen al FMI por ser el que insiste con la austeridad cuando pedimos ver las medidas necesarias para que estos objetivos resulten creíbles". 
Thomsen y Obstfeld en parte tienen razón. 
El primer ministro griego, Alexis Tsipras, no era quien para aceptar los objetivos fiscales devastadores exigidos por Alemania y la UE cuando yo era ministro de Finanzas. 
Los argumentos de mi sucesor de que el gobierno nunca aceptó los objetivos son falsos. 
Como él bien sabe, yo renuncié principalmente porque en abril de 2015 Tsipras los aceptó a mis espaldas. 
Mis ex colegas le están disparando al mensajero, el FMI en este caso, por transmitir la mala noticia de que los objetivos que habían aceptado exigen una mayor austeridad. 
También es cierto que el FMI de manera consistente y correcta criticó los objetivos. 
Pero lo que Thomsen se olvida de mencionar es que, sin su connivencia personal y la de la presidenta del FMI, Christine Lagarde, la Comisión Europea no habría podido imponer esos objetivos. 
Y yo debería saberlo: representé a Grecia en las reuniones del Eurogrupo (que incluye a los ministros de Finanzas de los países de la eurozona) donde esto sucedió. 
Thomsen parece ser consciente de su responsabilidad de dejar de legitimar la asfixia de la economía de Grecia encabezada por Alemania. 
En una conversación telefónica en marzo con Delia Velculescu, jefa de la misión griega del FMI, Thomsen explicó lo que debería suceder si Alemania insistía en asfixiar a Grecia al no otorgarle un alivio de deuda. 
Según la transcripción de la llamada (difundida por WikiLeaks), Thomsen pensaba que los líderes europeos dejarían de lado la cuestión hasta después del referendo por el Brexit del Reino Unido. 
Según Thomsen: "Nosotros en aquel momento decimos 'Señora Merkel, usted enfrenta un interrogante, tiene que pensar en lo que resulta más costoso: seguir adelante sin el FMI y que el Bundestag pregunte '¿El FMI no está de acuerdo?' 
O elegir el alivio de deuda que pensamos que Grecia necesita para que nosotros sigamos involucrados' ¿Correcto? 
Esa es realmente la cuestión". 
Velculescu respondió que, "por el bien de los griegos y de todos los demás, me gustaría que esto sucediera lo antes posible". 
Pero no sucedió, porque Thomsen y Lagarde nunca se atrevieron a poner a Merkel en una situación incómoda. 
Por el contrario, el FMI sigue culpando a los demás mientras cubre políticamente a Alemania para que siga estrangulando a Grecia. 
Pero como señaló astutamente Velculescu, las repercusiones afectan a "todos los demás". 
Los desenlaces inquietantes en Italia, Francia y hasta Alemania son una consecuencia directa de la debacle griega. 
Pero Grecia es la víctima inmediata y es, por lo tanto, responsabilidad del gobierno griego cortar el nudo gordiano, declarando una moratoria unilateral de todos los pagos hasta que no se hayan acordado una reestructuración sustancial de la deuda y objetivos fiscales razonables. 
Los votantes de Grecia dos veces les dieron a sus líderes un mandato para hacer exactamente eso: una vez cuando eligieron al gobierno de Syriza en enero de 2015 y nuevamente en el mes de julio de ese año en un referendo. 
Por el bien de Grecia -y de Europa- las autoridades tienen que llamar a las cosas por su nombre. 

Los datos o la vida 
LONDRES – El nuevo reloj de Apple lleva registro de la salud del usuario. 
Google Now reúne la información necesaria para calcular a qué hora conviene salir para el aeropuerto. 
Amazon nos dice los libros que queremos, las compras que necesitamos hacer, las películas que probablemente nos gustarán y también nos vende la tableta con la que haremos el pedido, entre otras cosas. 
Cuando estamos por llegar a casa, se encienden las luces y la temperatura ambiente se ajusta a nuestras preferencias. 
Esta consolidación y síntesis de servicios digitales y hardware está pensada para hacernos la vida más fácil, y sin duda lo logra. 
Pero, ¿no nos estaremos olvidando de hacernos algunas preguntas básicas, sobre nosotros mismos y sobre las empresas en las que confiamos para todo esto? 
¿Hemos pensado lo suficiente en el costo potencial de tanta comodidad y facilidad, nos hemos preguntado si se justifica el precio? 
Con cada dispositivo que agregamos, entregamos una parte de nosotros mismos, a menudo sin saber a quién se lo damos y mucho menos si compartimos su ética y sus valores. 
Puede ser que al marcar la casilla de aceptación tengamos una vaga idea de lo que harán con nuestros datos las empresas que hay detrás de tanta comodidad; pero, más allá del márketing, las personas que realmente las dirigen no tienen rostro ni nombre. 
Sabemos poco sobre ellas, pero ellas saben mucho sobre nosotros. 
Hace una generación, la idea de que las empresas supieran dónde estamos, qué hemos visto o qué dice nuestra historia clínica era inaceptable. 
La vasta serie de detalles que definen a una persona estaba muy distribuida: el banco sabía un poquito, el médico sabía otro poquito y la oficina de impuestos otro poquito más, pero no se hablaban entre sí. 
Ahora Apple y Google saben todo y lo guardan en un único lugar accesible. 
Es muy cómodo, pero ¿y si deciden usar nuestros datos en formas que no hemos aprobado explícitamente? 
Hay motivos para preguntarnos si las empresas hacen un uso prudente de los datos. 
Sirva de ejemplo la reacción a la noticia de que Facebook experimentó con las actualizaciones de noticias de sus usuarios para determinar si lo que veían podía alterar sus estados de ánimo; no recuerdo haber marcado una casilla de verificación para dar mi consentimiento. 
Hace poco, piratas informáticos robaron fotos enviadas por Snapchat, un servicio usado sobre todo por jóvenes, que promete la eliminación automática de todos los archivos una vez vistos. 
Siempre se pensó que la historia clínica de las personas debe ser privada, para que los pacientes puedan hablar con los médicos con honestidad y franqueza. 
Ahora que la frontera entre atención de la salud y empresas tecnológicas comienza a desdibujarse, algunos fabricantes de “ropa inteligente” y del software relacionado están presionando para que a sus productos no se los considere dispositivos médicos y no tengan que cumplir regulaciones sobre confiabilidad y protección de datos. 
La privacidad es apenas parte de un debate más amplio sobre la propiedad y el monopolio de los datos, su protección y la competencia en torno de ellos. 
Es un debate sobre control y destino, sobre elecciones y sobre decidir proactivamente el uso que se dará a los datos de la gente y cómo la gente usará sus propios datos. 
Las empresas más maduras ya están implementando protocolos formales, con funcionarios encargados de asuntos éticos, comités de riesgo y otras estructuras, para supervisar el modo en que se recaban y usan los datos, aunque no siempre con éxito (de hecho, a menudo tienen que manejarse por prueba y error). 
Pero las pequeñas empresas nuevas tal vez no tengan protocolos, ni personas que los hagan cumplir (por ejemplo, miembros independientes en las juntas directivas). 
Un traspié ético grave puede llevar a muchos consumidores a dejar de usar el servicio, por más prometedor que sea su modelo de negocios. 
Nos gustan las aplicaciones nuevas y las probamos; les damos acceso a nuestras cuentas de Facebook o Twitter sin detenernos a pensar en lo que implica transferir nuestros datos personales de grandes empresas con al menos cierto grado de supervisión a pequeñas empresas sin estructuras ni límites rigurosos. 
Los consumidores creen (o esperan) que en alguna parte habrá alguien controlando todo esto, pero ¿es así? 
En Europa, la legislación de protección de datos personales es sólo parcial; gran parte del resto del mundo carece tan siquiera de medidas de protección rudimentarias. 
Estos últimos dos meses se analizó el tema con legisladores de diversos países, y quedó muy claro que muchos no comprenden bien las numerosas cuestiones que hay que tener en cuenta. 
No es un asunto fácil, y los intentos de hacerle frente chocan contra grupos de presión y falta de información. 
Lo primero que se necesita es que las empresas jóvenes comiencen a ver la ética empresarial no como un truco publicitario sino como un elemento crucial de sus negocios. 
Todas las organizaciones deberían invertir en designar funcionarios de ética o implementar algún tipo de proceso de revisión que involucre a personas capaces de evaluar todas las implicaciones de una idea aparentemente genial. 
Los legisladores deben educarse a sí mismos (y a la opinión pública) y supervisar más. 
Por ejemplo, así como hace una generación muchos países encararon el tema del cinturón de seguridad, se podría lanzar una campaña de seguridad pública, combinada con legislación, que explique y fomente el uso de la verificación en dos pasos. 
A más largo plazo, mientras nos acercamos al acceso universal a Internet, debemos preguntarnos: ¿cuánto de nosotros mismos estamos dispuestos a entregar? 
¿Qué sucederá si compartir se vuelve obligatorio, cuando dar acceso a una cuenta personal en Facebook sea requisito para un empleo o nos suspendan la atención médica hasta que presentemos nuestro historial de datos de Fitbit? 
Si es ese el futuro que queremos, debemos ir hacia él con conciencia y determinación, no deambulando descuidadamente hasta el día en que caigamos en un hoyo, miremos arriba y nos preguntemos cómo llegamos allí. 



El largo adiós de Pervez Musharraf 
ISLAMABAD – Pervez Musharraf de Pakistán se encuentra prácticamente solo hoy, cuando se enfrenta al reto más serio a su presidencia: la posible destitución por el nuevo gobierno democráticamente electo. 
Los cargos potenciales son serios: conspirar para desestabilizar al gobierno electo en febrero pasado, destituir ilegalmente a los principales jueces del país en noviembre de 2007, y no haber proporcionado adecuada seguridad a Benazir Bhutto antes de su asesinato en diciembre pasado. 
Su alianza con la administración Bush ha aumentado su impopularidad, especialmente tras los ataques con misiles por parte de los estadounidenses a áreas tribales de Pakistán. 
A pesar de ciertas diferencias acerca de cómo enfrentar a Musharraf, los principales partidos políticos de Pakistán están ahora unidos contra él. 
Las disputas entre el Partido Popular de Pakistán, encabezado por el viudo de Benazir, Asif Ali Zardari, y la Liga Musulmana (N) de Pakistán, dirigida por el ex Primer Ministro de Pakistán Nawaz Sharif, habían dado a Musharraf una oportunidad de recuperar cierto prestigio después de la derrota de sus aliados en las elecciones de febrero. 
La reluctancia estadounidense a abandonar a Musharraf -junto con prolongados cortes de electricidad, que hicieron parecer incompetente al nuevo gobierno- también dio pie a sus esperanzas. 
Puede que Musharraf esté contando con el ejército, su principal apoyo, para salir de esta crisis. 
Si bien ese respaldo es sólo una posibilidad, es poco probable que el estado mayor del ejército actúe en su beneficio. 
Aunque es un protegido de Musharraf, el jefe del estado mayor del ejército, General Ashfaq Kayani, es un soldado profesional para el que los intereses institucionales del ejército son más importantes que los intereses políticos de su ex jefe. 
Kayani ha declarado una otra vez que el ejército no interferirá en asuntos políticos, y que el parlamento y la constitución son entidades supremas. 
Incluso si el ejército se siente tentado a actuar a nombre de Musharraf, se ha visto perjudicado por acontecimientos políticos ocurridos durante el año pasado. 
Toda la comunidad legal se levantó para exigir el restablecimiento de los jueces del país y la restitución del imperio de la ley. 
La exigencia pública de elecciones libres y la creación resultante de un gobierno democrático han obligado al ejército a aceptar la voluntad pública. 
El ejército también ha pagado un alto precio por la actitud de Musharraf en la guerra contra el terrorismo. Alrededor del cuartel general del ejército en Rawalpindi han habido varios ataques con bombas suicidas a las instalaciones del ejército y su personal. 
Además, el aumento de mortíferos ataques a los convoyes del ejército en las áreas tribales de Pakistán-Afganistán también ha hecho que el ejército se distancie de Musharraf. 
Aunque el ejército ha recibido gran cantidad de fondos por concepto de ayuda militar estadounidense, y ha perseguido a muchos militantes extranjeros aliados con al-Qaeda en la región, su desempeño contra los militantes paquistaníes ha sido más bien deslucido. 
En consecuencia, ha aumentado el prestigio de los talibanes y otros grupos militantes que operan en el área. 
En este contexto, el ejército, buscando evitar ser el único responsable de los resultados adversos, desea que un gobierno popular se haga cargo de las políticas. No es posible que surja un gobierno así si es que en él no tienen presencia los partidos electos. 
Sin embargo, hay señales de desacuerdo en asuntos importantes entre el gobierno y el ejército. 
Hace poco, el ejército bloqueó una medida del gobierno de poner el ISI, el servicio de inteligencia paquistaní de negra fama, bajo el control del ministro del interior en lugar del primer ministro. 
Musharraf respaldó la oposición del ejército a esta reforma, ganando cierta gratitud de sus comandantes. 
Durante la visita del Primer Ministro Yousaf Raza Gilani a Estados Unidos, el Presidente Bush insistió en que su administración apoya la democracia en Pakistán, política reiterada desde entonces por la Secretaria de Estado Condoleeza Rice. 
Esto indica que EE.UU. no respaldará a Musharraf en una confrontación entre él y las fuerzas democráticas de Pakistán. La mayoría de los paquistaníes así lo espera. 
Musharraf debe evaluar cuál será su legado. 
En lugar de intentar hacer fracasar la acusación constitucional para destituirlo y prolongar así la crisis, debería reconocer que Pakistán no se puede permitir más inestabilidad, y que salir del escenario de manera honorable le puede aportar cierto respeto. 
Si especulamos un poco, incluso si Musharraf se enfrenta a la acusación constitucional para su destitución y por algún golpe de suerte se salva de ella, su futuro será sombrío. 
En marzo de 2009, la coalición gobernante actual obtendrá más bancas en el senado, y casi con toda seguridad el gobierno intentará destituirlo nuevamente. 
Más aún, cualquier intento por parte de Musharraf de desestabilizar al gobierno mediante su autoridad constitucional generaría otras elecciones, cuyos resultados no serían muy distintos a los de las de febrero. 
Es tiempo de que los amigos de Musharraf en Occidente lo presionen para que sirva a su país una última vez, evitando la confrontación con las fuerzas democráticas de su país y dando un paso al costado. 

Los acólitos del terror de Pervez Musharraf 
Después de que el despido mal aconsejado del jefe del Tribunal Supremo de Pakistán encendiera una tormenta de protestas públicas, el presidente general Pervez Musharraf puede estar confiando en que los fanáticos islámicos creen caos en la capital del país, Islamabad. 
Muchos sospechan que un baño de sangre orquestado, que conduzca a una intervención armada y a la declaración de una emergencia nacional, pueda servir como pretexto para posponer las elecciones de octubre de 2007. 
Esto podría permitirle al régimen dictatorial de Musharraf entrar en un octavo año de gobierno - y tal vez más allá. 
Esta estrategia perversa suena casi increíble. 
Musharraf, a quien el presidente George W. Bush describe como su “amigo” y que apoya una versión “moderada iluminada” del Islam, considera que los dos intentos cercanos de asesinarlo por parte de extremistas religiosos es una medalla de honor. 
Pero su confianza secreta en la carta talibán –carta que, según se lo acusa, viene jugando desde hace años - aumenta a medida que su autoridad se debilita. 
Las señales de un caos orquestado por el gobierno abundan. 
En el corazón de Islamabad, grupos vigilantes de una mezquita financiada por el gobierno, Lal Masjid, merodean las calles y los bazaares imponiendo moralidad islámica y aterrorizando a los ciudadanos en la cara de la policía. 
Abiertamente simpatizantes de los talibán y los militantes que luchan contra el ejército paquistaní, los dos hermanos clérigos que dirigen Lal Masjid, Maulana Abdul Aziz y Maulana Abdur Rashid Ghazi, congregaron a su alrededor a un núcleo de organizaciones militantes prohibidas. 
Estas incluyen a Jaish-e Muhammad, considerada la pionera de los atentados suicidas en la región. 
Los clérigos abiertamente desafían al Estado. 
Desde el 21 de enero, estudiantes armadas con palos y cubiertas con burqas de Jamia Hafsa, la universidad islámica para mujeres situada junto a Lal Masjid, han ocupado por la fuerza un edificio del gobierno, la Biblioteca Infantil. 
En una de sus muchas incursiones fuera del seminario, esta brigada burqa irrumpió en una casa, que según ellas era un burdel, y secuestró a tres mujeres y un bebé. 
Estudiantes de Jamia Hafsa en Islamabad manifiestan a favor del cumplimiento de la ley islámica, marzo de 2007. 
Los estudiantes varones de las muchas madrasas de Islamabad son incluso más activos cuando se trata de aterrorizar a los propietarios de tiendas de video, a quienes acusan de difundir la pornografía. 
Los diarios publicaron fotos de grandes fogatas hechas con casetes y CDs incautados. 
La mayoría de las tiendas de video en Islamabad han cerrado. 
Sus dueños finalmente desistieron después de que una campaña reciente, el 4 de mayo, hiciera estallar una docena de tiendas de música y video, peluquerías y una escuela de mujeres en la provincia de la Frontera Noroeste. 
El Estado paquistaní demostró una paciencia asombrosa. En otras ocasiones utilizó libremente el poder aéreo y de artillería para combatir a este tipo de retadores. 
Los clérigos de Lal Masjid operan con impunidad –no se hizo ningún intento por cortarles la electricidad, el gas, el teléfono o el sitio web, o incluso cerrar su estación de radio FM ilegal-. 
El principal negociador nombrado por Musharraf, Chaudhry Shujaat Husain, describió a las secuestradoras de la brigada burqa como “nuestras hijas”, con quienes continuarían las negociaciones y contra quienes “no se podía contemplar ninguna operación”. 
Los clérigos son conscientes de que el gobierno quiere colaborar. 
Su demanda inicial –la reconstrucción de ocho mezquitas construidas ilegalmente que habían sido derribadas por la administración cívica de Islamabad- se convirtió en un llamamiento al cumplimiento de la ley Sharia en todo Pakistán. 
En un programa de radio el 12 de abril, los clérigos pronunciaron una amenaza: “Habrá ataques suicidas en los rincones y grietas del país. 
Tenemos armas, granadas y somos expertos en fabricación de bombas. 
No le tenemos miedo a la muerte…” 
El principal clérigo de Lal Masjid, un ex estudiante de mi universidad en Islamabad, agregó el siguiente mensaje escalofriante para nuestras estudiantes mujeres: 
El gobierno debería abolir la coeducación. 
La Universidad Quaid-e-Azam se ha convertido en un burdel. 
Sus profesoras y estudiantes femeninas deambulan con atuendos objetables. 
Creo que tendré que enviarles a mis hijas de Jamia Hafsa a estas mujeres inmorales. 
Tendrán que ocultarse detrás del hijab; de lo contrario, serán castigadas según el Islam… Nuestras estudiantes mujeres no pronunciaron la amenaza de arrojar ácido en los rostros descubiertos de las mujeres. 
Sin embargo, se podría utilizar una amenaza así para crear el miedo al Islam entre las mujeres pecadoras. 
No existe ningún daño en esto. 
Hay castigos mucho más horribles en el más allá para este tipo de mujeres. 
De hecho, el 7 de mayo, una profesora del departamento de historia de la QAU fue atacada físicamente en su oficina por un hombre de barba y aspecto talibán que vociferó que tenía instrucciones de Alá. 
¿Qué sucederá después? 
Dado que Islamabad lidera el camino de las ciudades tribales de Pakistán, los nuevos blancos serán las escuelas de mujeres, los cibercafés, las librerías y las tiendas que vendan ropa occidental, y luego los proveedores de papel higiénico, tampones, ropa interior, maniquíes y otros objetos no islámicos. 
En un sentido, está pasando lo inevitable. 
Hasta hace pocos años, Islamabad era una ciudad tranquila, ordenada y moderna que no difería de cualquier otra ciudad en Pakistán. 
Incluso antes, era principalmente la residencia de la máxima elite y de los diplomáticos extranjeros en Pakistán. 
Pero la rápida trasformación de su demografía trajo consigo cientos de mezquitas con parlantes montados en minaretes, así como decenas de madrasas construidas ilegalmente en lo que solían ser parques públicos y zonas verdes. 
Ahora, decenas de miles de sus estudiantes con pequeños gorros de oración cantan debidamente el Corán todo el día. 
Por las tardes, deambulan en grupos por las calles y bazaares de la ciudad, mirando con la boca abierta por las vidrieras de los negocios y comiéndose con los ojos de manera lasciva a las mujeres con el rostro descubierto. 
Se está montando la escena para transformar a Islamabad en un baluarte talibán. 
Cuando Musharraf se vaya –lo que puede pasar más temprano que tarde-, dejará un legado amargo que perdurará por generaciones, todo por saborear un poco más el poder. 

En defensa de mejores gobiernos 
LONDRES – En una encuesta reciente de la Red de Consejos de Agenda Global del Foro Económico Mundial, muchos participantes consideraron que los gobiernos están menos capacitados que las empresas o los medios de comunicación para hacer frente a los desafíos globales. 
Esta respuesta es hasta cierto punto comprensible, dada la multiplicidad de desafíos que enfrenta el sector público y la cantidad de problemas que demandan soluciones a largo plazo y no las tienen. 
Pero por otra parte, hay algo básicamente errado en la idea de comparar a los gobiernos de igual a igual con las empresas y los medios, ya que ninguno de estos sectores opera con el mismo nivel de responsabilidad, exigencia y obligación de rendir cuentas que aquellos. 
Las empresas pueden decidir por sí mismas dónde invertir y crecer; los medios de comunicación pueden estar todo el tiempo cambiando de tema. 
Pero los gobiernos no pueden darse estos lujos. 
Un gobierno no puede desarmar campamento y mudarse a otra parte si un día sufre pérdidas o un tema empieza a ser aburrido. 
Por el contrario, los gobiernos deben quedarse donde están y, a menudo, arreglar los desastres que otros dejaron tras de sí. 
Con suerte, tal vez hasta consigan hacer mejoras. 
El problema del sector público, en general, es que han disminuido su eficacia y su eficiencia a la hora de responder a las necesidades individuales, familiares y nacionales (que a menudo están en conflicto) y compatibilizarlas, y esto provocó una pérdida abrupta de confianza en los gobiernos. 
Justo antes de la Cumbre sobre la Agenda Global del Foro Económico Mundial, celebrada en Abu Dhabi el mes pasado, estuve una semana en la India. 
La mayoría de las personas con las que hablé no dejaban de quejarse de las falencias del gobierno; invariablemente, calificaban a los gobiernos (tanto el federal como los de los estados) de lentos, vacilantes, corruptos, faltos de imaginación y cortos de vista; en resumidas cuentas, carentes de valor. 
Es fácil para las empresas pretender que el gobierno no interfiera con ellas, así como es fácil para los medios de prensa señalar con el dedo y presentar noticias sensacionalistas sin un análisis muy profundo (y a veces, ni siquiera sentido de la realidad). 
Es verdad: tal vez en algunos aspectos la India no sea el mejor ejemplo para defender la democracia, visto lo difícil que a menudo es en ese país tomar decisiones de largo plazo e implementarlas sin padecer críticas (y a menudo, trabas insalvables) por parte de una opinión pública volátil y obstinados defensores de intereses creados. 
Pero la alternativa (la dictadura en vez del imperio de la ley) sería mucho peor. 
Y son pocos los problemas de gobernanza de la India que no se puedan resolver mediante la financiación de la política por parte del Estado. 
Después de todo, en una democracia tan inmensa cuyo funcionamiento obliga a los políticos a estar todo el tiempo en campaña y los hace por consiguiente dependientes de las donaciones, las desviaciones en materia de gobernanza son inevitables. 
La capacidad de los gobiernos de responder a los desafíos globales es una cuestión más general. 
La globalización (esto es, la ruptura de las fronteras nacionales y la integración intercontinental de las economías) trajo consigo un aumento de las demandas que reciben los gobiernos, al mismo tiempo que su capacidad de darles respuestas disminuía. 
Dicho de otro modo, en este momento la demanda de gobierno es mayor que la oferta. 
La globalización llevó a que mucha gente se sienta más insegura y necesitada de apoyo del Estado para enfrentar las presiones a las que sus modos y estilos de vida se ven sometidos. 
Pero la mayoría de las respuestas políticas que se necesitan para satisfacer esta demanda pública de más seguridad trascienden el ámbito y el alcance de los gobiernos nacionales, especialmente cuando los gobiernos mismos están expuestos a presiones similares. 
Esto explica por qué hace ya mucho tiempo, los países europeos le vieron sentido a unir sus fortalezas y su alcance por medio de la Unión Europea. 
Entidad que, por imperfecta que sea, todavía representa la mejor respuesta a la globalización que se haya visto por parte de cualquier grupo amplio de países. 
Siempre es mejor que los gobiernos trabajen juntos que separados (y mucho mejor que cuando trabajan unos contra otros). 
Vivimos en un mundo cada vez más multipolar, en el que grandes economías emergentes y sus populosas sociedades están transformando la escena internacional. 
Al mismo tiempo, la decadencia de los marcos de acción multilaterales dificulta aportar sentido y coherencia al mundo. 
Pensemos en el sistema de comercio internacional y su componente central: la Organización Mundial del Comercio. 
Después del fracaso de la Ronda de Doha, la OMC vio reducirse drásticamente su importancia como foro de negociación multilateral, aunque el reciente acuerdo de Bali le permite cierta recuperación. 
Tras lo obtenido en Bali, es esencial reflexionar seriamente sobre el futuro de la OMC y el lugar que le corresponde en el sistema de comercio internacional, en momentos en que las principales instituciones financieras internacionales (el Fondo Monetario Internacional, el Banco Mundial, el Banco Europeo para la Reconstrucción y el Desarrollo y los bancos de desarrollo regionales) luchan para adaptarse al siglo XXI y la autoridad de las Naciones Unidas se encuentra debilitada. 
Mientras no revirtamos la tendencia a la decadencia del multilateralismo, los gobiernos no podrán mejorar su capacidad de responder a los desafíos globales. 
Por más que protesten las empresas y los medios, la respuesta a muchos de los grandes problemas del mundo no pasa por menos gobierno, sino por más gobierno (o al menos, mejor gobierno). 
Una mejor oferta de gobierno que satisfaga el flujo de las demandas. 
Todos recuerdan aquella famosa frase de Ronald Reagan que decía: “el gobierno no es la solución a nuestro problema; el gobierno es el problema”. 
Pero ahora sabemos que nuestros problemas serán cada vez mayores a menos que el gobierno sea parte de la solución. 

Las ventajas claras del arroz dorado 
MELBOURNE – Greenpeace, la organización no gubernamental global, normalmente encabeza protestas, pero el mes pasado se convirtió en objetivo. 
Patrick Moore, vocero de los manifestantes –y quien fuera anteriormente miembro de Greenpeace– acusó a la organización de complicidad por la muerte de dos millones de niños al año. 
Se refería a las muertes causadas por deficiencia de vitamina A, que es común entre niños cuyo alimento básico es el arroz. 
Moore argumenta que se pudieron evitar las muertes si se hubiera usado “arroz dorado”, un tipo de grano que ha sido modificado genéticamente para que contenga más beta-caroteno que el arroz ordinario. 
Greenpeace, junto con otras organizaciones opuestas al uso de organismos modificados genéticamente (OMG), han realizado campañas en contra de la introducción de beta-caroteno, que el cuerpo humano convierte en vitamina A. 
Las cifras de mortalidad que ofrece Moore parecen ser demasiado grandes, pero no hay duda de la seriedad del asunto de la carencia de vitamina A entre niños, en especial en partes de África y Asia sudoriental. 
De acuerdo con la Organización Mundial de la Salud, dicha carencia provoca ceguera en alrededor de 250,000 a 500,000 niños en edad preescolar cada año, de entre ellos, casi la mitad muere en los siguientes doce meses. 
La deficiencia de vitamina A también crea vulnerabilidad a enfermedades como sarampión, que sigue siendo una causa importante de muerte en infantes, aunque está disminuyendo gracias a la vacuna. 
En algunos países, la falta de vitamina A es igualmente un factor significativo de las altas tasas de mortalidad materna durante el embarazo y el parto. 
Hace quince años científicos suizos crearon el arroz dorado, que abordaba la carencia de la vitamina A, y las primeras pruebas se realizaron hace una década. 
Sin embargo, todavía no está disponible para los agricultores. 
Inicialmente, era necesario desarrollar variedades mejoradas que se producirían donde se requiriera más. 
Se tuvieron que realizar más pruebas para cumplir con el marco normativo riguroso sobre la liberación de OMG. 
Dicho obstáculo aumentó cuando activistas destruyeron campos en Filipinas donde se realizaban pruebas. 
Los críticos señalan que el arroz dorado es parte de un plan de la industria biotecnológica para dominar la agricultura mundial. 
No obstante, aunque el gigante de los negocios agrícolas, Syngenta, sí participó en el desarrollo del arroz modificado genéticamente, la compañía ha dicho que no piensa comercializarlo. 
Los agricultores de bajos ingresos serán propietarios de sus semillas y podrán conservar las semillas de sus cosechas. 
En efecto, Syngenta ha otorgado el derecho a sublicenciar el arroz a una organización sin fines de lucro llamada Consejo humanitario del arroz dorado (Golden Rice Humanitarian Board). 
El Consejo incluye los dos inventores y ostenta el derecho de ofrecer el arroz a instituciones de investigación públicas y agricultores de bajos ingresos en países en desarrollo para uso humanitario, siempre y cuando no le asignen un precio más alto que el de las semillas de arroz ordinario. 
Cuando se desarrollaron por primera vez cultivos modificados genéticamente en los años ochenta, había motivos para actuar con cautela. 
¿Serían seguros para el consumo dichos cultivos? 
¿Podría haber una polinización cruzada con plantas silvestres, y pasarles así las características especiales que se les había dado, como la resistencia contra las plagas, y por ende, crear nuevas “súpersemillas”? 
En los años noventa, como candidato a senador por Australian Greens, fui de aquellos que pedían normas rigurosas para evitar que las compañías biotecnológicas pusieran nuestra salud o la del medio ambiente en riesgo con el fin de aumentar sus ganancias. 
Ahora hay cultivos modificados genéticamente en aproximadamente una décima parte de los cultivos mundiales, y ninguna de las desastrosas consecuencias que temíamos en Greens se produjo. 
No hay evidencia científica confiable de que los alimentos GM provoquen enfermedades, a pesar del hecho de que son objeto de más escrutinio riguroso que otros alimentos más “naturales”. 
(Los alimentos naturales también pueden tener riesgos para la salud, como mostraron recientemente investigaciones que señalan que un tipo popular de canela puede causar daños al hígado). 
Aunque la polinización cruzada entre cultivos GM y plantas silvestres puede ocurrir, hasta ahora no han aparecido nuevas súpersemillas. 
Deberíamos estar satisfechos por esto –y tal vez las normas que se introdujeron como respuesta a las inquietudes expresadas por organizaciones medioambientales tuvieron una influencia en dicho resultado. 
Se deben mantener las normativas para proteger el medio ambiente y la salud de los consumidores. 
Es pertinente actuar con cautela. 
Sin embargo, lo que se debe revisar es la oposición frontal a la sola idea de los OMG. 
Con cada innovación se deben sopesar los riesgos frente a los posibles beneficios. 
Cuando los beneficios sean menores, incluso el mínimo riesgo no se justifica; cuando los beneficios sean mayores, puede valer la pena tomar un riesgo más significativo. 
Por ejemplo, en las normativas se tiene que hacer la diferencia entre la liberación de un cultivo MG que es resistente al herbicida glifosato (lo que facilita a los agricultores el control de la mala hierba) y la de cultivos MG que pueden resistir condiciones de sequía y son adecuados para regiones tendientes a sequías en países de bajos ingresos. 
Asimismo, valdría la pena sembrar cultivos MG que tienen el potencial de evitar la ceguera a medio millón de niños aunque conlleve algunos riesgos. 
Lo que resulta irónico es que se siembran cultivos resistentes al glifosato con fines comerciales en millones de hectáreas de tierra, mientras que el arroz dorado (que no se ha comprobado signifique algún riesgo a la salud humana o del ambiente) todavía no se puede liberar. 
En algunos círculos medioambientales, la oposición frontal a los OMG es como prestar un juramento de lealtad –a los disidentes se les considera traidores en complicidad con la industria malvada de la biotecnología. 
Es tiempo de dejar esta postura ideológica cerrada. 
Algunos OMG pueden tener un papel útil en la salud pública, y otros, en tratar de cultivar alimentos en una era de cambio climático. 
Deberíamos analizar los méritos de cada cultivo modificada genéticamente sobre la base de caso por caso. 

Ética en Gaza 
MELBOURNE – ¿La acción militar de Israel en Gaza es defendible desde un punto de vista moral? 
Existen diferentes respuestas posibles para esta pregunta. 
Algunas dependen de respuestas a interrogantes previos sobre la fundación del estado de Israel, las circunstancias que llevaron a muchos palestinos a convertirse en refugiados y la responsabilidad por el fracaso de esfuerzos anteriores por alcanzar una solución pacífica. 
Pero dejemos de lado estas cuestiones -que ya han sido exploradas con mucha profundidad- y centrémonos en los asuntos morales planteados por el último estallido de hostilidades. 
Lo que disparó de inmediato el conflicto actual fue el asesinato de tres adolescentes judíos en Hebrón, en Cisjordania. 
Israel culpó a Hamas y arrestó a cientos de sus miembros en Cisjordania, aunque nunca explicó el fundamento de su acusación. 
El gobierno israelí tal vez haya aprovechado estos asesinatos indignantes como un pretexto para provocar una respuesta de Hamas que le permitiera a Israel, a su vez, invadir y destruir los túneles que Hamas había cavado desde Gaza hasta Israel. 
Aunque los líderes israelíes sostienen que la magnitud y la sofisticación de los túneles que descubrieron los tomaron por sorpresa, el ejército de Israel informó al gobierno sobre los túneles hace más de un año, y el gobierno creó una fuerza de operaciones especial para evaluar qué hacer con ellos. 
Hamas respondió a los arrestos en Cisjordania con una descarga de cohetes que alcanzaron a Tel Aviv y Jerusalén, aunque sin causar heridos. 
Israel luego comenzó sus ataques aéreos, seguidos de una invasión terrestre. 
Al momento de escribir esta columna, más de 1.600 palestinos, la mayoría de ellos civiles, habían muerto como consecuencia de los ataques aéreos y terrestres israelíes. 
Tres civiles israelíes han sido asesinados por fuego de cohetes o morteros desde Gaza, y 64 soldados israelíes han perdido la vida desde que comenzó la invasión terrestre. 
Al disparar cohetes a Israel, Hamas invitó a una respuesta militar. 
Un país que es víctima de ataques con cohetes desde el otro lado de la frontera tiene derecho a defenderse, aun si se pudiera inferir que sus propias acciones provocaron los ataques, y los ataques en sí tengan una eficacia relativa. 
Pero un derecho de autodefensa no significa el derecho a hacer cualquier cosa que se pueda interpretar como un acto defensivo, sin importar el costo para los civiles. 
A pesar de los reclamos en algunos medios israelíes de que debería bombardearse a Gaza "hasta que regresara a la edad de piedra", el gobierno israelí parece aceptar que eso sería un error. 
Israel ha tomado algunas medidas para minimizar las bajas civiles al advertirles a los palestinos que evacúen zonas que iban a ser atacadas. 
Hamas, por el contrario, no ha manifestado ningún interés en evitar las bajas civiles, tanto en Israel como en Gaza. 
El único objetivo de disparar cohetes a ciudades israelíes es causar bajas civiles, y el hecho de que los cohetes no hayan logrado este objetivo en gran medida se debe a su imprecisión, al sistema de defensa antimisiles "Iron Dome" (Cúpula de Hierro) de Israel y quizás a un poco de suerte. 
La estrategia de Hamas de lanzar cohetes desde zonas residenciales y almacenarlos en escuelas refleja a las claras la voluntad de sus líderes de poner a los civiles palestinos en riesgo para enfrentar a Israel a la lúgubre elección entre matar a civiles o permitir que los ataques con cohetes continúen. 
Así las cosas, a pesar de cuáles podrían ser las objeciones morales que se les puedan hacer a las acciones de Israel en el último mes, existen objeciones aún más serias para los actos de Hamas. 
A diferencia de episodios anteriores, países árabes como Egipto, Jordania y Arabia Saudita se han moderado en sus críticas hacia Israel, aunque tal vez no tanto por razones morales como porque consideran al Islam militante como una amenaza mucho mayor que Israel en sus propios regímenes. 
Sin embargo, decir que las acciones de Israel son menos equivocadas que las de Hamas no es decir mucho. 
Israel tiene objetivos militares legítimos en Gaza: frenar los cohetes y destruir los túneles. 
Debería perseguir estos objetivos y, al mismo tiempo, demostrar la máxima preocupación por los civiles atrapados de Gaza. 
En un artículo reciente, Fania Oz-Salzberger, mientras escribía desde Tel Aviv al tiempo que se interceptaban cohetes sobre su cabeza, instó al gobierno a enviar suministros médicos a los pueblos de Gaza. 
Desde entonces, el ejército israelí ha instalado un hospital de campaña en la frontera con Gaza para tratar a los palestinos heridos. 
Este es un paso positivo, pero se ve superado por las repetidas instancias de ataques aéreos y bombardeos israelíes que parecen haber matado innecesariamente a civiles, desde los cuatro niños que murieron en una playa el 16 de julio hasta los 20 palestinos civiles asesinados mientras estaban refugiados en una escuela de las Naciones Unidas el 30 de julio. 
Estos incidentes recuerdan las pasadas operaciones de la OTAN en Afganistán, en las que existía una preocupación menor por salvaguardar las vidas de los civiles locales de la que habría existido si hubieran estado en riesgo las vidas de las tropas de la OTAN, o sus compatriotas civiles. 
Algunos se encogerán de hombros y dirán: "la guerra es el infierno". 
Pero entre los extremos insostenibles del pacifismo y la exaltación de la guerra a algo más allá de la moralidad, existe un terreno medio que intenta minimizar el mal incuestionable de la guerra. 
Podemos reconocer que Israel ha hecho algunos esfuerzos en este sentido, pero también es nuestro deber decir: no los suficientes. 

El costo ético del arte muy cotizado 
MELBOURNE – El mes pasado en Nueva York, Christie’s vendió arte contemporáneo y de la posguerra por valor de 745 millones de dólares, la mayor cantidad jamás alcanzada en una sola subasta. Entre las obras más cotizadas figuraban pinturas de Barnett Newman, Francis Bacon, Mark Rothko y Andy Warhol, cada una de las cuales se vendió por más de 60 millones de dólares. 
Según el New York Times, los coleccionistas asiáticos desempeñaron un papel importante en el aumento de los precios. 
No cabe duda de que algunos compradores consideran sus adquisiciones una inversión, como los valores bursátiles, la propiedad inmobiliaria o los lingotes de oro. 
En ese caso, que el precio que pagaron fuera excesivo o módico dependerá de lo que el mercado esté dispuesto a pagar por la obra en una fecha futura. 
Pero, si el beneficio no es el motivo, ¿por qué habría de querer alguien pagar decenas de millones de dólares por obras como ésas? 
No son bellas ni demuestran una gran destreza artística. 
Ni siquiera son inhabituales dentro de las obras de esos artistas. 
Haga el lector una búsqueda de imágenes de Newman” y verá muchas pinturas con barras verticales de colores, por lo general separadas por una línea fina. 
Al parecer, una vez que Newman tenía una idea, le gustaba realizarla con todas sus variaciones. 
El mes pasado, alguien compró una de esas variaciones por 84 millones de dólares. 
Una imagen pequeña de Marilyn Monroe obra de Andy Warhol –también hay muchas de ésas– se vendió por 41 millones de dólares. 
Hace diez años, el Museo Metropolitano de Arte de Nueva York pagó 45 millones de dólares por una pequeña Madonna y el niño de Duccio. 
Posteriormente, en The Life You Can Save, escribí que había cosas mejores que habrían podido hacer con su dinero los donantes que financiaron la compra. 
No he cambiado de opinión al respecto, pero la ejecución de la Madonna del Metropolitan es hermosa y tiene 700 años de antigüedad. 
Duccio es una figura importante que trabajó durante un decisivo período de transición en la historia del arte occidental y pocas de sus pinturas han sobrevivido. 
Nada de eso es aplicable a Newman o a Warhol. 
Sin embargo, tal vez la importancia del arte de la posguerra radique en su capacidad para poner en entredicho nuestras ideas. Jeff Koons, uno de los artistas cuya obra estuvo en venta en Christie’s, expresó firmemente esa opinión. 
En una entrevista de 1987 con un grupo de críticos de arte, Koons se refirió a la obra vendida el mes pasado llamándola “la obra de ‘Jim Beam’ ”. Koons había exhibido esa obra –un enorme tren de juguete de acero inoxidable lleno de bourbon– en una exposición titulada “Lujo y degradación”, que, según el New York Times, era una crítica de “la superficialidad, el exceso y los peligros del lujo en el presuntuoso decenio de 1980.” 
En la entrevista, Koons dijo que la obra de Jim Beam “recurría a las metáforas del lujo para definir la estructura de clases”. 
Entonces la crítica Helena Kontova le preguntó cómo se relacionaba su “intención sociopolítica” con la política del entonces Presidente Ronald Reagan. 
Koons respondió: “Con el reaganismo, la movilidad social está desplomándose y, en lugar de una estructura compuesta de niveles de renta baja, media y alta, nos hemos quedado sólo con la baja y la alta... 
Mi obra se opone a esa tendencia”. 
¡El arte como crítica del lujo y del exceso! 
¡El arte como oposición al abismo en aumento entre los ricos y los pobres! 
Qué noble y valiente resulta eso, pero la mayor potencia del mercado del arte es su capacidad para cooptar cualquier exigencia que una obra de arte exprese y convertirla en otro bien de consumo para los más ricos. 
Cuando Christie’s sacó a subasta la obra de Koons, se vendió el tren de juguete lleno de bourbon por 33 millones de dólares. 
Si los artistas, los críticos de arte y los compradores de obras de arte tuvieran el menor interés en reducir el abismo en aumento entre los ricos y los pobres, pasarían algún tiempo en países en desarrollo y con artistas indígenas, donde el gasto de unos miles de dólares en la compra de obras podría significar un cambio en el bienestar de aldeas enteras. 
Nada de lo que he dicho aquí va encaminado a negar la importancia de la creación artística. 
El dibujo, la pintura y la escultura, como el canto y la interpretación de un instrumento musical, son formas importantes de autoexpresión y nuestras vidas serían más pobres sin ellos. 
En todas las culturas y en toda clase de situaciones, las personas producen arte, aun cuando no puedan satisfacer sus necesidades físicas básicas. 
Pero no necesitamos compradores de obras artísticas que paguen millones de dólares para alentar a las personas a hacerlo. 
En realidad, no sería difícil sostener que unos precios por las nubes ejercen una influencia corruptora en la expresión artística. 
En cuanto a la razón por la que los compradores pagan esas sumas extravagantes, supongo que piensan que poseer obras originales de artistas muy conocidos realzará su categoría. 
En ese caso, puede constituir un medio para provocar un cambio: una nueva definición de la categoría conforme a pautas más éticas. 
En un mundo más ético, gastar decenas de millones de dólares en obras de arte sería bajar de categoría, no realzarla. 
Semejante comportamiento haría que la gente se hiciera esta pregunta: “En un mundo en el que más de seis millones de niños mueren todos los años por falta de agua potable o de mosquiteras o porque no han sido inmunizados contra el sarampión, ¿no podrían hacer algo mejor con su dinero?” 


Los drones, dilema de Estados Unidos 
PRINCETON – El mes pasado, Faisal bin Ali Jaber viajó de Yemen a Washington, DC, para preguntar por qué un avión no tripulado estadounidense bombardeó y mató a su cuñado, un clérigo que se había pronunciado en contra de Al Qaeda. 
En el ataque también murió el sobrino de Jaber, un policía que había ido al lugar a dar protección a su tío. 
Congresistas y funcionarios del gobierno recibieron a Jaber y expresaron sus condolencias, pero no dieron explicaciones. 
Estados Unidos tampoco admitió el error cometido. 
Pero una semana después, el general Joseph F. Dunford, Jr., comandante de las fuerzas estadounidenses y de la OTAN en Afganistán, pidió disculpas por un ataque teledirigido en la provincia afgana de Helmand, en el que murió un niño y dos mujeres sufrieron graves heridas. 
El incidente fue particularmente inoportuno, ya que coincidió con el intento de lograr un acuerdo para mantener en Afganistán un despliegue reducido de tropas estadounidenses después del plazo previsto para la partida de las fuerzas de combate extranjeras, en 2014. 
El presidente afgano Hamid Karzai mencionó las bajas civiles causadas por las fuerzas estadounidenses como un motivo para no firmar el acuerdo. 
En una declaración posterior al ataque, Karzai señaló: “Hace años que nuestra gente es asesinada y sus casas son destruidas con el pretexto de la guerra contra el terrorismo”. 
Aunque la guerra contra el terrorismo es real y no un simple pretexto, también son reales las bajas civiles producidas a lo largo de todos estos años. 
En 2006 escribí un artículo sobre el bombardeo estadounidense de una casa en Damadola, una aldea paquistaní cerca de la frontera con Afganistán, en el que murieron 18 personas, entre ellas cinco niños. 
El entonces presidente de Estados Unidos, George W. Bush, no pidió disculpas por el ataque ni reprendió a quienes lo ordenaron. 
Yo destaqué la contradicción entre esta conducta y su declaración relativa a las derivaciones éticas de la destrucción de embriones humanos para producir células madre, en la que señaló que el presidente de Estados Unidos tiene “una importante obligación de promover y alentar el respeto por la vida en Estados Unidos y en el resto del mundo”. 
Antes de asumir la presidencia, Barack Obama sostuvo que por falta de un despliegue suficiente de tropas terrestres en Afganistán, Estados Unidos estaba “bombardeando aldeas y matando a civiles, lo cual es causa de enormes problemas allí”. 
La declaración de Karzai muestra que esos problemas persisten. 
Y no sólo en Afganistán. 
Las bajas civiles causadas por Estados Unidos también han sido una importante fuente de tensión en la relación bilateral con Pakistán. 
En septiembre, Ben Emmerson, relator especial de las Naciones Unidas sobre derechos humanos y antiterrorismo, informó que Estados Unidos causó la muerte de al menos 400 civiles en Pakistán, y que mató a otras 200 personas descritas como “probables no combatientes”. 
(Aparte del problema que supone conocer las identidades de los muertos, también está el de definir qué se entiende por combatiente en una guerra sin ejércitos. 
¿Cocinar para los milicianos es justificación para que a uno lo maten?) 
El informe de Emmerson se basó en cifras provistas por el ministro de asuntos exteriores de Pakistán; pero enseguida, su homólogo de defensa publicó otras cifras inferiores, según las cuales sólo 67 de las 2.227 personas muertas en ataques con aviones no tripulados desde 2008 eran civiles. 
Una cifra tan reducida sorprendió a muchos observadores. 
En mayo de este año, Obama pronunció un discurso en la Universidad Nacional de Defensa en el que defendió el uso de drones por parte de Estados Unidos. 
Señaló que puesto que el 11 de septiembre de 2001 Estados Unidos fue objeto de ataque, la guerra que libra contra Al Qaeda, los talibanes y sus aliados es una guerra justa. 
Haciendo referencia a los criterios fundamentales que suelen aparecer en los debates sobre la doctrina de la “guerra justa”, Obama dijo que esta es “una guerra proporcional, como último recurso y en defensa propia”. 
Puede ser verdad en el caso de la guerra contra Al Qaeda; pero no es tan claro en relación con los talibanes. 
Por más que su dominio de Afganistán fue repudiable, los talibanes no atacaron a Estados Unidos y la guerra que lanzó Bush contra ellos no fue un último recurso. 
Obama reconoció la muerte de personas inocentes en los ataques teledirigidos de Estados Unidos, pero los defendió con el argumento de que al eliminar a miembros operativos de Al Qaeda, sirvieron para desbaratar planes terroristas y así salvar vidas. 
Señaló además que la cantidad de musulmanes muertos en ataques terroristas de Al Qaeda “excede ampliamente cualquier cálculo de las bajas civiles producidas por los ataques con drones”. 
Dijo también que la inacción “no es opción”. 
Y contradiciendo su postura de 2007, afirmó que no es probable que “poner tropas en el terreno” vaya a causar menos bajas civiles que los ataques con drones. 
Un despliegue convencional llevaría a que se viera a Estados Unidos como un ejército de ocupación, idea que produciría “una catarata de consecuencias no deseadas”. 
Pero Obama prometió un cambio de política, en el sentido de que antes del lanzamiento de cualquier ataque, exigiría la “casi total certeza de que no habrá civiles muertos o heridos: el requisito más estricto que podemos fijar”. 
Después de este discurso, la frecuencia de ataques en Yemen y Pakistán se redujo; pero siguen produciéndose bajas civiles, aunque en menor proporción. 
No parece que el criterio de “casi total certeza” se esté cumpliendo. 
Mientras Al Qaeda siga planeando ataques terroristas, no es razonable pedir a Estados Unidos que renuncie a oportunidades de matar a sus líderes y a otros participantes de los ataques. 
Pero Obama prometió mayor transparencia, algo que es esencial para cualquier debate serio sobre la razón o sinrazón de los ataques con drones y para el control democrático de la guerra antiterrorista de Estados Unidos. 
La negativa del gobierno a pedir disculpas a Jaber o tan siquiera explicar qué fue lo que salió mal indica que esta promesa sigue sin cumplirse. 





¿Es la ciudadanía un derecho? 
MELBOURNE – ¿Debería poder nuestro Gobierno privarnos de la ciudadanía? 
En el Reino Unido, el Gobierno ha tenido competencia jurídica desde 1918 para revocar la ciudadanía de los británicos nacionalizados, pero, hasta los ataques terroristas con bombas en el sistema de transporte de Londres en 2005, raras veces la ejercía. 
Desde entonces, el Gobierno de Gran Bretaña ha revocado la ciudadanía de 42 personas, incluidos veinte casos en 2013. 
La ministra de Interior británica, Theresa May, ha dicho que la ciudadanía es “un privilegio, no un derecho”. 
La mayoría de esas 42 personas tenían doble nacionalidad. 
No así Mohamed Sakr, sinembargo. 
Sus padres llegaron a Gran Bretaña procedentes de Egipto, pero él no era ciudadano egipcio. 
Así, pues, al privarlo de la ciudadanía, el Gobierno del Reino Unido lo convirtió en un apátrida. 
Sakr apeló la decisión desde Somalia, donde estaba viviendo. 
Su fundamentación era muy sólida, porque más adelante el Tribunal Supremo del Reino Unido falló en un caso diferente que el Gobierno no tiene competencia para convertir a una persona en apátrida. 
No obstante, no continuó con su apelación, al parecer porque le preocupaba que la utilización de su teléfono portátil estuviera revelando su localización a los servicios de inteligencia de los Estados Unidos. 
Unos meses después, estando aún en Somalia, fue muerto por un ataque de un avión americano no tripulado. 
Ahora, en parte por el temor de que los británicos que se han incorporado a los combates en Siria regresen a cometer actos terroristas en su país, el Gobierno ha propuesto una legislación que le permita revocar la ciudadanía de los británicos nacionalizados sospechosos de participación en actividades terroristas... aun cuando con ello se conviertan en apátridas. 
(Desde el comienzo de este año, más de 40 británicos han sido detenidos como sospechosos de participar en actividades militares en Siria.) 
La Cámara de los Comunes aprobó esa legislación en enero, pero en abril la Cámara de los Lores votó a favor de enviarla a una comisión parlamentaria conjunta para que la examinara más detenidamente. 
En los Estados Unidos, los motivos para revocar la ciudadanía son limitados: por ejemplo, haber cometido un fraude al solicitar la ciudadanía o prestar servicio en el ejército de otro país. 
Seguramente, incorporarse a una organización terrorista hostil a los Estados Unidos es aún peor que incorporarse a un ejército extranjero, porque es más probable que los blancos de las organizaciones terroristas sean civiles. 
Pero una diferencia importante es la de que, si las personas que se incorporan a las fuerzas militares de otros países pierden su ciudadanía estadounidense, es de suponer que se conviertan en ciudadanos del país a favor del cual están luchando. Las organizaciones terroristas no suelen tener semejantes vínculos con un Estado determinado. 
La Convención de las Naciones Unidas para reducir los casos de apatridia, de 1961, de la que Gran Bretaña es signataria, sí que permite declarar apátridas a sus ciudadanos, si se demuestra que han hecho algo “perjudicial para los intereses vitales del país”. 
La legislación que el Parlamento del Reino Unido tiene actualmente ante sí no requiere prueba judicial ni pública alguna, ni siquiera la alegación menos grave de que la presencia de una persona en el país es perjudicial para el bien público. 
En caso de que la persona cuya ciudadanía se revoque recurra esa decisión, el Gobierno no está obligado a revelar al recurrente las pruebas en que se basa. 
Aunque es inevitable que los gobiernos cometan errores de vez en cuado en casos semejantes, los jueces o los tribunales no podrán investigar las pruebas que se les presenten. 
Otra posibilidad, más siniestra, es el abuso deliberado de dichas competencias para librarse de ciudadanos cuya presencia en el país sea simplemente inconveniente. 
Dice mucho en favor de un sistema de apelación que permita un examen exhaustivo y justo de las decisiones de revocación de la ciudadanía, pero los gobiernos responderán que poner las pruebas a disposición de una persona de la que se crea que forma parte de una organización terrorista podría revelar las fuentes y los métodos de los servicios de inteligencia, con lo que pondría en peligro la seguridad nacional. 
La capacidad para revocar la ciudadanía sin presentar pruebas en público es una razón por la que un gobierno puede preferir esa vía en lugar de la de detener y someter a juicio a sospechosos de terrorismo y, sin embargo, la simple revocación de la ciudadanía no resuelve el problema de dejar en libertad a un sospechoso de terrorismo, que después podría cometer un ataque en otra parte... a no ser que, como Sakr, lo maten. 
La cuestión más amplia planteada por las legislación propuesta en el Reino Unido es el deseable equilibrio entre los derechos individuales, incluido el de la ciudadanía, y el bien público. 
Supongamos que el Gobierno acierte 19 veces de 20 cuando se base en la sospecha de participación en actividades terroristas para revocar la ciudadanía de personas. 
Si fuera así en el caso de las decisiones adoptadas por el Gobierno del Reino Unido en 2013, seguiría habiendo una gran probabilidad de que un ciudadano naturalizado inocente quedara convertido en apátrida. 
Se trata de una grave injusticia. 
Sin embargo, supongamos que las 19 personas de las que se sospeche correctamente su participación en actividades terroristas pudieran regresar a Gran Bretaña y una de ellas cometiese un ataque terrorista similar a los perpetrados con bombas en el sistema de transporte de Londres, que mató a 52 personas inocentes (también murieron los cuatro terroristas). 
Ante semejantes atrocidades, resulta difícil insistir en que los derechos individuales son absolutos. 
¿Es mejor que se convierta injustamente en apátrida a una persona inocente o que mueran 52 personas inocentes y muchas otras resulten heridas? 
No se puede pasar por alto el daño mucho mayor causado por el ataque terrorista, pero, cuando un gobierno democrático empieza a revocar la ciudadanía y a convertir en apátridas a personas, sienta un precedente para regímenes autoritarios que deseen liberarse de los disidentes expulsándolos, como hizo la antigua Unión Soviética al poeta y después premio Nobel Joseph Brodsky, entre muchos otros. 
A falta de una ciudadanía mundial, puede ser mejor conservar el principio de que no se debe revocar la ciudadanía sin una audiencia judicial. 

El que ríe el último en Ucrania 
MELBOURNE – El año pasado, el ministro de Asuntos Exteriores de Polonia, Radosław Sikorski, fue a Kiev para celebrar conversaciones, parece ser que sus homólogos ucranianos se rieron de él porque llevaba un reloj japonés barato. 
Varios ministros ucranianos tenían relojes que costaban más de 30.000 dólares. 
En un artículo que escribí sobre ese incidente, señalé que los relojes de cuarzo desempeñan una función del reloj –la de indicar la hora con precisión– mejor que los relojes mecánicos de “prestigio”, que cuestan centenares de veces más. 
Sikorski ha sido el que ha reído el último. 
Los que se burlaron de él fueron rápidamente destituidos por el Parlamento de Ucrania a raíz de la huida del Presidente Viktor Yanukóvich de Kiev. 
Tampoco los relojes caros fueron irrelevantes para la suerte de Yanukóvich y sus amiguetes. 
La de la corrupción ha sido una cuestión fundamental en la revolución ucraniana, como lo ha sido en muchos alzamientos populares, incluida la revolución tunecina contra el Presidente Zine el-Abidine Ben Ali, que desencadenó la “primavera árabe”, y la “Revolución del poder para el pueblo” en las Filipinas, que derrocó al Presidente Ferdinand Marcos en 1986. 
En todos los casos, tras el derrocamiento del dirigente corrupto, ha habido revelaciones sobre la prodigalidad de la vida que llevaba a expensas de sus conciudadanos, muchos de los cuales eran paupérrimos. 
Como ahora sabemos, Yanukóvich tenía un zoológico privado, su restaurante propio en forma de barco pirata y una colección de coches contemporáneos y antiguos. 
Un documento recuperado después de su huida muestra que Yanukóvich pagó 1,7 millones de euros (2,3 millones de dólares) a una empresa alemana por una decoración de madera de su comedor y su cuarto del té. 
En Túnez, entre las extravagancias de la familia extensa del tristemente famoso Ben Ali figuraban un tigre enjaulado y el uso de un avión a reacción privado para que trajera helados desde Saint Tropez. 
En cuanto a Marcos, ¿quién podría olvidar los 3.000 pares de zapatos de Imelda? 
Un visitante de la finca de Yanukóvich contó a The New York Times que todo había sido robado al pueblo. 
La misma irritación hubo cuando Ben Ali y Marcos cayeron y las personas de a pie vieron cómo habían vivido sus gobernantes, pero, aunque en el dormitorio con azulejos de mármol de una mansión de Ben Ali no tardó en aparecer un grafito que decía: “Los ricos se enriquecen y los pobres se empobrecen”, no se trata sólo de una cuestión de desigualdad económica. 
Se puede sostener que la desigualdad de renta está justificada, porque brinda incentivos a los empresarios para ofrecer bienes y servicios mejores o más baratos que los que estén ofreciendo otros y esa competencia beneficia a todo el mundo. 
En cambio, no se puede ni remotamente sostener que los gobernantes políticos puedan adquirir una inmensa riqueza personal mediante sobornos o distribuyendo recursos públicos a sus familiares y amigos. 
Eso es robar al pueblo. 
Además, sus efectos no se limitan a las cantidades robadas. 
En cablegramas hechos públicos por WikiLeaks, Robert Godec, embajador de los Estados Unidos en Túnez antes de la revolución, advirtió que el nivel de corrupción por parte de Ben Ali y su familia estaba disuadiendo la inversión y, por tanto, contribuyendo al elevado desempleo del país. 
Parece probable que una Ucrania menos corrupta habría sido también más próspera. 
En esas situaciones, resulta fácil entender y enteramente justificable la irritación del pueblo. 
Más difícil resulta explicar por qué algunos dirigentes políticos se comportaron tan pésimamente. 
Llegar a presidente de un país es un acontecimiento extraordinario. 
¿Cómo puede alguien pensar que lo mejor que puede hacer con ese logro es perseguir el enriquecimiento personal? 
La cita, tan frecuentemente mencionada, de George Santayana –“quienes no recuerdan el pasado están condenados a repetirlo”– es apropiada en el caso de Yanukóvich. 
¿De verdad olvidó lo ocurrido a Ben Ali y Marcos? 
¿Acaso no era evidente que amasar ilegalmente una inmensa riqueza personal aumentaría la probabilidad de que fuese derrocado y pasara el resto de su vida en la cárcel o, en el mejor de los casos, en el exilio? 
Aun cuando Yanukóvich hubiera muerto en el cargo a una edad avanzada, se habrían acabado revelando sus excesos y habrían empañado cualquier reputación positiva que hubiera logrado. 
¿No le importaba su futuro legado? 
Además, hay algo más importante que la reputación propia. 
Un dirigente político tiene mayores oportunidades que casi cualquier otra persona para ayudar al pueblo y ésa debería haber sido la máxima prioridad de Yanukóvich. 
Pero, aun cuando Yanukóvich pensara primordialmente en sus propios intereses, su búsqueda del enriquecimiento personal fue irracional. 
Imaginemos que se hubiera detenido a preguntarse qué le haría más feliz. 
Imaginemos que, teniendo presente esa pregunta, hubiera comparado la opción de una forma de vida pródiga (con un zoológico privado y un restaurante con forma de barco pirata) con la de una vida acomodada con el holgado salario a que tenía derecho sabiendo que estaba gobernando con integridad y haciendo todo lo posible para mejorar la vida de los ciudadanos ucranianos. 
Me parece inconcebible que alguien con un mínimo de sentido común, por egoísta que fuera, si se detuviese a reflexionar sobre esa disyuntiva, siguiera la opción de Yanukóvich. 
Ahora existe la esperanza de que en mayo el pueblo de Ucrania tenga la oportunidad de elegir a un nuevo dirigente, pero, ¿cómo pueden evitar la posibilidad de elegir a otro político cuyas prioridades sean tan descarriadas como las de Yanukóvich? 
Propongo la siguiente prueba: miren el reloj del candidato. 
Si cuesta más de 500 dólares, busquen a otro al que votar. 
Con esa prueba no se seleccionará al mejor candidato, pero se eliminará al menos a algunos candidatos con unas prioridades que ningún dirigente político decente debería tener. 

Migración en continuo movimiento 
LONDRES – En 2000, Naciones Unidas estableció los Objetivos de Desarrollo del Milenio (ODM) para impulsar el progreso en objetivos de desarrollo importantes, como reducir la pobreza, promover la igualdad de géneros y frenar las enfermedades. 
Pero los arquitectos de los ODM ignoraron una cuestión esencial: la migración. 
Afortunadamente, parece que los líderes mundiales no cometerán el mismo error con la agenda de desarrollo post-2015. 
El volumen de las remesas por sí solo debería bastar para convencer al mundo de que la migración merece un lugar prominente en la agenda post-2015. 
El año pasado, los inmigrantes provenientes de países en desarrollo enviaron aproximadamente 414.000 millones de dólares a sus familias -el triple del total de la asistencia para el desarrollo oficial-. 
Más de mil millones de personas dependen de esos fondos para ayudar a pagar la educación, la atención médica, el agua y las instalaciones sanitarias. 
Como si eso no fuera suficiente, las remesas tienen importantes beneficios macroeconómicos, ya que les permiten a los países pagar importaciones esenciales, acceder a los mercados de capital privados y calificar para tasas de interés más bajas sobre deuda soberana. 
Pero muchos de los beneficios de la migración se despilfarran. 
Los intermediarios financieros retienen el 9% de las remesas, en promedio, por un total estimado de 49.000 millones de dólares en ganancias de los inmigrantes el año pasado. 
Los reclutadores rapaces, que suelen quedarse con un tercio del salario de los inmigrantes, esquilman miles de millones más. 
Mientras tanto, el contrabando, el tráfico de personas, la explotación y la discriminación se cobran un costo humano incalculable. 
Es aquí donde entra en juego la agenda de desarrollo post-2015. 
Con los incentivos apropiados, se puede alentar a los gobiernos y las empresas a implementar políticas destinadas a asegurar que más fondos lleguen a las familias pobres, a la vez que se trabaja para proteger los derechos de los inmigrantes y evitar la discriminación. 
Al mismo tiempo, la agenda puede ayudar a transformar las percepciones que se tienen de los inmigrantes. 
Hoy por hoy, la migración suele ser vista como una señal de la incapacidad de un país de ofrecer oportunidades adecuadas, mientras que los residentes locales de los países de destino creen que los inmigrantes les están robando sus empleos, deprimiendo sus salarios o explotando sus sistemas de servicios sociales. 
Sin embargo, el hecho de que el 9% de los ciudadanos británicos viva en el exterior demuestra que la gente se traslada a otros lugares sin importar la riqueza de su país de origen. 
Es más, la evidencia demuestra que los inmigrantes aportan más de lo que se apropian, ya que fomentan las transferencias de conocimiento, el comercio, el turismo, la inversión y hasta la creación de empleos a través del emprendedurismo, a la vez que hacen trabajos importantes -desde cuidar niños y personas mayores hasta trabajar en hoteles y restaurantes y en las cosechas- que los residentes locales consideran indeseables. 
Dados los beneficios innegables de la migración, debería sorprender que no figure entre los ODM. 
El problema es que, en 2000, no había ni suficiente evidencia sobre los efectos de la migración en el desarrollo ni suficiente respaldo político para garantizar su inclusión en la agenda. 
Las cosas cambiaron. 
Un grupo de países, agencias internacionales y ONGs presentaron argumentos sólidos ante el Grupo de Trabajo Abierto de las Naciones Unidas sobre los Objetivos de Desarrollo Sustentable (el organismo responsable de facilitar las deliberaciones sobre la agenda post-2015) de que la migración puede ayudar a reducir la pobreza y generar crecimiento económico. 
La propuesta del grupo -que incluye costos más bajos para las remesas, una mayor portabilidad de pensiones y una fuerte acción contra el tráfico de personas- exige un conjunto específico de objetivos e indicadores, que enriquecerían sustancialmente la próxima agenda de desarrollo. 
Hasta reclama que los inmigrantes sean tenidos en cuenta cuando se mide el progreso hacia esos objetivos, como asegurar un trabajo decente y un acceso equitativo a los servicios de atención médica. 
Existe una oleada de respaldo político detrás de este esfuerzo. 
El pasado mes de octubre, cuando la Asamblea General de las Naciones Unidas se reunió para discutir la migración recién por segunda vez, los estados miembro aprobaron de forma unánime una declaración que instaba a la inclusión de la migración en la agenda post-2015. 
El Consejo de la Organización Internacional para las Migraciones emitió una resolución similar en noviembre, y la campaña atrajo un respaldo adicional de grupos de la sociedad civil y de organizaciones internacionales. 
La comunidad internacional ha prometido colocar a la gente en el centro de la agenda de desarrollo post-2015. 
No hay mejor expresión de este compromiso que reconocer el papel indispensable que juegan los inmigrantes -y proteger sus derechos-. 
Con este objetivo, la agenda debe crear la base para asociaciones globales sostenidas y significativas sobre migración y movilidad humana, similares a los esfuerzos bajo los ODM, para que el comercio y la transferencia de tecnología favorezcan el desarrollo. 
Pero no todos apoyan estos objetivos. 
Un puñado de líderes nacionales podría vetar la inclusión de la migración, debido a temores infundados de sus consecuencias políticas domésticas. 
Para evitar este desenlace, es importante observar que las encuestas de opinión normalmente revelan la ansiedad pública frente a la migración no regulada, no a la migración legal o a quienes buscan asilo de manera legítima. 
Inclusive en Europa, donde el populismo están en ascenso, los ciudadanos son más iluminados que sus líderes: el 69% de los europeos dice que no le preocupa la migración legal y el 62% no cree que los inmigrantes les saquen el empleo a los residentes locales. 
Gobiernos como el de Alemania y Suecia que gestionan bien la migración e invierten en la integración tienen el mayor respaldo de la población. 
La cantidad de inmigrantes que un país recibe es una cuestión que sólo el país puede decidir. 
Pero cómo se trata a los inmigrantes, si se les permite quedarse con lo que ganan y qué aportan al desarrollo social y económico son cuestiones que les incumben a todos. 
El derecho internacional exige que se respeten los derechos humanos de todos los inmigrantes, sin importar su condición, algo que también es un requisito previo fundamental para el desarrollo individual y colectivo. 
La migración -cuando es segura, legal y voluntaria- es la estrategia más antigua para reducir la pobreza y fomentar el desarrollo humano. 
Parece que esta realidad durante tanto tiempo ignorada finalmente está calando y empujando la discusión de la agenda de desarrollo post-2015 en la dirección correcta. 

¿Un paso más hacia Brexit? 
LONDRES – El referéndum sobre la independencia de Escocia, que se celebrará el próximo 18 de septiembre, llega en un momento en el que aumenta la oposición en el Reino Unido a su permanencia en la Unión Europea. 
Es algo importante, porque Escocia es la base más sólida de sentimiento proeuropeo en el Reino Unido. 
Por ejemplo, una encuesta hecha en fecha anterior de este año determinó que, si el pasado mes de junio se hubiera celebrado un referéndum en todo el Reino Unido sobre la continuidad de su pertenencia a la UE, el 47,1 por ciento habría votado a favor de la salida y el 39,4 por ciento a favor de la permanencia, pero una encuesta de opinión hecha en febrero de 2014 mostró que en Escocia el 48,7 por ciento habría votado a favor de la permanencia del Reino Unido en la UE y el 35,4 por ciento a favor de la salida. 
Otras encuestas de opinión han mostrado una actitud constante y marcadamente más positiva para con la UE en Escocia que en Inglaterra. 
Naturalmente, resulta prematuro sacar conclusiones definitivas de esas cifras. 
El referéndum sobre la salida de la UE que ha propuesto el Primer Ministro, David Cameron podría no celebrarse, independientemente del éxito (sea cual fuere el significado de este término) de su prometida “renegociación” de las condiciones de la permanencia de Gran Bretaña, pero, a consecuencia de diversas cuestiones aparentemente menores, la probabilidad de la salida de Gran Bretaña parece estar aumentando, lo que modifica fundamentalmente la importancia de la votación en Escocia. 
Por ejemplo, la propuesta del relativamente desconocido Jonathan Hill, Presidente de la Cámara de los Lores del Reino Unido, como miembro británico de la nueva Comisión Europea, presidida por Jean-Claude Juncker, fue simplemente el último de una serie de errores británicos respecto de la UE. 
El portavoz de Cameron dijo el pasado mes de julio que, en su primera reunión con el nuevo Presidente de la Comisión, Cameron intentaría conseguir una cartera prestigiosa, como, por ejemplo, la del Mercado Interior, para Hill. 
La oficina de Juncker contestó con frialdad que las carteras importantes de la nueva Comisión serían para figuras políticas importantes y que Juncker “nada deb[ía] [a Cameron]”. 
En vista de la oposición de Cameron a la candidatura de Juncker para la presidencia de la Comisión, el maltrato al que la prensa británica ha sometido a Juncker y la falta de centralidad de Hill dentro de la política británica, podría estar justificado el nerviosismo de Cameron respecto del anuncio por Juncker de los nombramientos para la nueva Comisión. 
Al fin y al cabo, Juncker tiene muchos políticos veteranos a los que acomodar y el de su aprobación por el Parlamento Europeo no es un asunto menor. 
Y, aunque tal vez no fuera de extrañar que a Cameron no le entusiasmara la candidatura de Juncker, la vehemencia de su oposición fue asombrosa. 
No cabe duda de que Cameron quería tranquilizar a los miembros de su Partido Conservador que dudan de su fervor euroescéptico. 
Aun así, el supuesto comentario de Cameron, en el sentido de que, si triunfaba la candidatura de Juncker, sería más probable que el Reino Unido saliera de la UE, fue extraño e inquietante, entre otras cosas porque cualquier renegociación de las condiciones de la permanencia de Gran Bretaña se haría primordialmente con los demás Estados miembros, no con la Comisión. 
La tentativa de Cameron de frustrar la candidatura de Juncker reflejó su fracasado intento de impedir la aprobación del pacto fiscal de la UE en 2012. 
Sobreestimó la disposición y capacidad de la canciller Angela Merkel para apoyar la posición británica. 
Muchos alemanes influyentes se muestran reacios a ayudar a Cameron en lo que consideran su autocreado problema europeo. 
No permitirán a Merkel mucho margen al respecto, aun cuando ella lo desee. 
Si los asesores de Cameron sobrestimaron el apoyo que podrían recibir de Merkel y otros, subestimaron claramente el poder y la eficacia del Parlamento Europeo. 
Durante muchos meses, este último había dejado bien claro que tenía ideas concretas sobre cómo ejercería sus nuevas competencias, concedidas por el Tratado de Lisboa, sobre la presidencia de la Comisión, pero el rápido acuerdo posterior a las elecciones entre los grupos mayores del Parlamento de apoyar a Juncker cogieron desprevenido a Cameron. 
Lejos de aumentar la influencia británica, las amenazas de retirada han socavado la credibilidad e influencia del gobierno de Cameron dentro de la UE, pues sus colegas han dejado de sentirse inclinados a concertar avenencias importantes con un Reino Unido que dentro de dos años podría haber dejado de ser miembro de la UE. 
Tradicionalmente, los Jefes de Estado y los gobiernos de la UE intentan ayudarse mutuamente con sus problemas políticos internos, pero en el Consejo Europeo es cada vez mayor la sensación de que Cameron está abusando de su buena voluntad. 
Así, pues, la afirmación de Cameron de que la elección de Juncker haría más difícil garantizar la continuidad del Reino Unido en la UE corre el riesgo de convertirse en una profecía de seguro cumplimiento. 
Presentar la candidatura de Juncker como una importante cuestión política de principio y a Cameron manteniéndose –heroica pero fracasadamente– solo contra las obscuras fuerzas del federalismo y la centralización, podría no haber hecho otra cosa que reforzar los sentimientos ingleses de distanciamiento respecto de Europa. 
Eso es menos probable que ocurra en el caso de Escocia. 
Si Cameron continúa como Primer Ministro después de las elecciones generales que se celebrarán en 2015, afrontará una batalla muy ardua para la renegociación de las condiciones de permanencia británica en la UE, por la resistencia no sólo de sus colegas europeos, sino también de su propio Partido Conservador, que parece próximo a propugnar la retirada británica. 
De hecho, resulta difícil ver cómo podría mantener un reelegido Cameron la unidad del Partido Conservador sin refrendar una votación a favor del no en el referéndum sobre el resultado de su renegociación. 
La de la permanencia de Gran Bretaña a la UE será una de las más importantes cuestiones en juego en las elecciones del año próximo. 
Sería una tragedia que los votantes británicos se pronunciaran sin entender plenamente las consecuencias europeas de su opción. 
Sin embargo, una cosa parece segura: si en el próximo septiembre Escocia vota a favor de la independencia, sería mucho menos probable que un referéndum en el resto del Reino Unido sobre la continuidad de su permanencia en la UE diera la victoria a los que desean seguir en ella. 

La sala de los espejos de la inmigración 
LONDRES – A los dos lados del Atlántico, las políticas antiinmigración están socavando las democracias y dañando vidas. 
Los partidos nacionalistas de extrema derecha están cobrando fuerza en Europa, mientras millones de inmigrantes indocumentados sufren en la sombra. 
En los Estados Unidos, el Presidente Barack Obama, preocupado por la capacidad de su partido para conservar el control del Senado, ha decidido aplazar la reforma de la inmigración hasta después de las elecciones de noviembre. 
Sin embargo, ése puede ser un planteamiento equivocado. 
Una nueva encuesta de opinión del Fondo Marshall Alemán (FMA) ha revelado que el sentimiento antiinmigración se debe en gran medida a falta de información, no a una animadversión arraigada. 
La conclusión más importante de la encuesta Tendencias Transatlánticas del FMA es la de que, cuando se ofrecen a las personas los datos más básicos, la preocupación por la inmigración se reduce en gran medida. 
Por ejemplo, cuando se les preguntó si había demasiados inmigrantes en su país, el 38 por ciento de los americanos encuestados asintió, pero, cuando, antes de formular la pregunta, se les dijo cuántos extranjeros residían en realidad en los EE.UU., sus opiniones cambiaron en gran medida: sólo el 21 por ciento respondió que había demasiados. 
Lo mismo ocurrió en un país tras otro. 
En el Reino Unido, el 54 por ciento de los que respondieron dijeron que había demasiados inmigrantes; ese número se redujo al 31 por ciento entre aquellos a quienes se les ofrecieron los datos sobre los extranjeros. 
En Grecia, el 58 por ciento pasó a ser el 27 por ciento; Italia pasó del 44 por ciento al 22 por ciento y así sucesivamente. 
Los únicos países sin ese desfase fueron los que tienen muy poca emigración, como Polonia, o los que celebran un debate político mas abierto, informado y progresista, como Suecia y Alemania. 
Otras encuestas han revelado extraordinarias imprecisiones en las opiniones sobre los inmigrantes. 
En muchos países desarrollados, por ejemplo, el público cree que hay tres veces más emigrantes residentes en su país que los que hay en realidad. 
El británico medio cree que el 34 por ciento de los residentes en el Reino Unido son extranjeros; el número verdadero es 11 por ciento. 
Esas distorsiones desaparecen en los países en los que se afrontan abiertamente los problemas de la inmigración, se debaten racionalmente y se abordan con convicción. 
El sueco medio, por ejemplo, cree que el 18 por ciento de la población del país está compuesto de inmigrantes; el número real es el de casi el 13 por ciento. 
A consecuencia de ello, el populismo en esas sociedades no va en aumento y los políticos de los partidos mayoritarios no vilipendian a las minorías ni a los inmigrantes. 
Se trata de una prueba sólida de que el debate y la formulación de políticas basados en la realidad pueden transformar fundamentalmente la dinámica política negativa creada por la inmigración. 
También índica que, al no explicar a los votantes la realidad de la migración, los políticos de los partidos mayoritarios de Europa están creando apoyo para los partidos extremistas. 
Esa herida política autoinfligida es extraordinariamente peligrosa. 
La encuesta Tendencias Transatlánticas muestra también que el público americano no está preocupado por la inmigración legal, mientras que dos terceras partes creen que los hijos de inmigrantes están bien integrados en sus comunidades. 
Esas conclusiones deben animar a las autoridades a mostrarse más proactivas a la hora de formular vías para la migración legal y políticas encaminadas a integrar a los inmigrantes. 
Aun en el caso de los inmigrantes ilegales, si bien los ciudadanos de los EE.UU. expresan preocupación, se muestran más razonables que sus dirigentes políticos respecto de cómo resolver el problema. 
Una pluralidad de americanos encuestados por el FMA, por ejemplo, dijo que se debía permitir a los inmigrantes ilegales obtener una situación legal. 
Un planteamiento deliberativo para explicar al público otros aspectos de la migración podría contribuir también a mitigar el sentimiento antiinmigración. 
Por ejemplo, investigaciones recientes hechas en varios países muestran que los inmigrantes en conjunto contribuyen más económicamente a sus comunidades de lo que reciben. 
En Alemania, un estudio de la Fundación Bertelsmann, que se hará público el mes próximo, muestra que la contribución fiscal neta por migrante ascendió a 3.300 euros (4.260 dólares) en 2012. 
Ese dato desmiente la opinión establecida de que los migrantes son una carga para los servicios públicos. 
Naturalmente, la migración crea problemas reales para las comunidades y puede provocar pérdidas de empleo y salarios menores para los trabajadores nativos, pero también a ese respecto el problema es la falta de atención de esas cuestiones, no necesariamente la presencia de migrantes. 
La de aplicar políticas sólidas de reciclaje, por ejemplo, sería una forma mejor de contrarrestar esos efectos adversos que la de pedir deportaciones en masa. 
Ésa es una razón por la que los sindicatos, que en tiempos se oponían a la inmigración en general, se muestran ahora mucho más partidarios de medidas que legalicen a los trabajadores indocumentados y creen más vías para la migración. 
Un debate público con conocimiento de causa es el sine qua non de un sistema político democrático. 
A falta de él, prevalecen los prejuicios y el populismo. 
El debate sobre la inmigración nunca será fácil, pero, si sus participantes examinan los datos, puede llegar a ser menos tendencioso y más deliberativo. 



Megafinanzas para la investigación de medicamentos 
SEATTLE – Mientras las subas abusivas de precios por un puñado de farmacéuticas ocupan los titulares, un aspecto preocupante de esta historia ha quedado minimizado. 
Los exorbitantes aumentos de los precios de los medicamentos existentes –genéricos incluidos– no solo están motivados por la especulación extrema, sino también por un profundo escepticismo sobre la factibilidad económica del desarrollo de nuevos medicamentos. 
Y ese escepticismo está justificado. 
Los modelos tradicionales para el financiamiento del desarrollo de drogas tambalean. 
En EE. UU. y muchos otros países desarrollados, el costo promedio de llevar un medicamento al mercado se ha disparado, aun cuando las patentes de algunos de los medicamentos más rentables del sector ya han expirado. 
El capital de riesgo se ha retirado de las empresas dedicadas a las primeras etapas de las ciencias de la vida y las grandes empresas farmacéuticas ven que menos drogas llegan al mercado por dólar gastado en investigación y desarrollo. 
De hecho –en promedio– solo 1 de cada 10 000 compuestos identificados como potencialmente útiles en las primeras etapas del desarrollo logra finalmente ser aprobado por los reguladores. 
El proceso de aprobación puede demorar hasta 15 años y, de equivocarse, prefiere hacerlo por exceso de precaución. 
Incluso entre los medicamentos que llegan a la instancia de las pruebas clínicas en humanos, solo uno de cada cinco logra superarlas. 
El precio de estos «fracasos lentos» puede ser enorme. 
Pfizer, por ejemplo, informó haber gastado 800 millones de USD en su droga para reducir el colesterol, torcetrapib, antes de retirarla de los ensayos clínicos de fase III en 2006: una perspectiva poco atractiva para la mayoría de los inversores. 
Debido a que el riesgo de respaldar cualquier compuesto individual –o incluso una empresa en particular– es tan elevado, grandes reservas de capital de inversión han quedado fuera del alcance de las farmacéuticas. 
Frente a esas presiones, los expertos financieros han propuesto varias alternativas de financiamiento que reducen el riesgo de las inversiones biofarmacéuticas y mejoran la eficiencia y la productividad de los procesos de I&D. Aunque quienes actualmente forman parte del sector pueden ser lentos para adoptar cambios, aquellos países en vías de desarrollo que están generando centros biofarmacéuticos de última generación tienen una oportunidad única para adoptar los modelos alternativos y beneficiarse gracias a ellos. 
Muchos de esos modelos se basan en una estrategia común para reducir el riesgo de las inversiones: crear una cartera diversificada. 
Hace dos décadas, una empresa llamada Royalty Pharma lanzó modelo diversificado y creó un fondo con participación en múltiples flujos de derechos por la creación de medicamentos. 
Royalty Pharma se centró en medicamentos aprobados con potencial de superventas y creó flujos estables de ingresos y una impresionante rentabilidad del capital, incluso durante períodos de extrema volatilidad en los mercados bursátiles. 
Pero el modelo de Royalty Pharma no eliminará la brecha de financiamiento entre la investigación básica, apoyada por subsidios gubernamentales, y las últimas etapas del desarrollo de los medicamentos en ensayos clínicos. 
Debido a que los medicamentos candidatos que transitan este «valle de la muerte» de I&D son mucho más riesgosos que cualquier inversión que pueda hacer Royalty Pharma, sería necesario un grupo aún mayor de compuestos para que sus niveles de riesgo y tasas de rentabilidad resulten aceptables para el inversor típico. 
¿Qué tan grande debiera ser esa cartera? 
Uno de nosotros (Lo) llevó a cabo simulaciones de fondos diversificados para drogas contra el cáncer en sus etapas iniciales e intermedias, que indican que un megafondo de entre 5 y 30 mil millones de USD con entre 100 y 200 compuestos podría eliminar suficiente riesgo de inversión y generar rentabilidades de entre el 9 y el 11 %. 
No es un territorio emocionante para los capitalistas de riesgo y los inversores de capital privado, pero cumple las expectativas de los inversores institucionales, como fondos de pensiones, las aseguradoras y los fondos soberanos de inversión patrimonial. 
Además, la reducción de los riesgos gracias a la diversificación permitiría al megafondo emitir grandes cantidades de deuda y capital accionario, ampliando aún más el conjunto de inversores potenciales. 
Para dar un poco de contexto a estos números, consideren que los Institutos Nacionales de la Salud de EE. UU. aportan un poco más de 30 mil millones de USD al año para la investigación médica básica y los miembros de la agrupación de empresas farmacéuticas Pharmaceutical Research and Manufacturers of America gastaron unos 51 mil millones de USD en I&D el año pasado. 
El enfoque de un megafondo ayudaría a cerrar la brecha entre estas inversiones y, con ello, aumentaría su productividad. 
Además, este modelo podría funcionar a una escala menor. 
Simulaciones adicionales sugieren que los fondos que se especialicen en algunas clases de medicamentos, como las terapias para las enfermedades raras, podrían lograr tasas de retorno de dos dígitos con tan solo entre 250 y 500 millones de dólares y menos compuestos en sus carteras. 
Por supuesto, este enfoque enfrenta desafíos. 
No será fácil administrar un gran conjunto de compuestos candidatos y docenas de pruebas simultáneas de medicamentos. 
Las simulaciones muestran que los megafondos no funcionarán para todos los tipos de drogas ni en todas las áreas terapéuticas. 
Es poco probable, por ejemplo, que el desarrollo de terapias para el Alzheimer se beneficie con el modelo del megafondo. 
Pero, en los casos en que funcionan, los megafondos podrían lograr que el desarrollo de los medicamentos sea muchísimo más eficiente y, por lo tanto, menos costoso. 
Ninguna empresa posee la escala ni los fondos necesarios para implementar todos los avances científicos y tecnológicos desde la revolución genómica, pero un esfuerzo financiado con un megafondo podría hacerlo. 
Los investigadores empleados por el fondo podrían compartir conocimientos, instalaciones y equipos de última generación, datos y recursos informáticos para aplicarlos a una gran cantidad de proyectos. 
Los fracasos serían más rápidos –y mucho más baratos– porque las partes interesadas dependerían mucho menos de cada proyecto en particular. 
Los países con mercados emergentes deben prestar atención. 
La mayoría de ellos está tratando de captar a las industrias farmacéuticas y biotecnológicas. 
China ha establecido cientos de parques de investigación de las ciencias de la vida y comprometido miles de millones de dólares en fondos nacionales para el desarrollo de medicamentos; se están desarrollando programas similares en la India, Singapur y Corea del Sur. 
Para estos países, crear un megafondo para probar unos pocos cientos de compuestos sería una apuesta mucho mejor que financiar nuevas empresas de biotecnología u ofrecer incentivos a las grandes farmacéuticas. 
Un megafondo biofarmacéutico implicaría una ventaja competitiva en el sector, con menores costos de desarrollo, una mayor tasa de éxitos y una llegada más rápida de los productos al mercado. 
Las economías regionales se beneficiarían gracias a las mismas redes de puestos de investigación con elevados salarios, emprendedores, inversores y proveedores de servicios que generan los centros de innovación tradicionales de las ciencias de la vida. 
Recientemente, el alcalde de Londres abrazó este enfoque y propuso un megafondo de 15 mil millones de USD para ayudar a que el Reino Unido mantenga su liderazgo en el desarrollo de medicamentos. 
Además de la inversión directa, los gobiernos pueden crear incentivos para la formación de este tipo de fondos, por ejemplo, garantizando los bonos emitidos por las investigadoras biofarmacéuticos. 
Acompañar una droga desde el banco de pruebas del laboratorio hasta el paciente requiere invertir grandes sumas de dinero a largo plazo. 
Ese financiamiento debe resultar rentable tanto para la sociedad como para los inversores. 
Los países emergentes pueden guiar al mundo hacia una mejor salud y una mayor riqueza a través de la promoción de nuevas formas de financiamiento para el desarrollo de medicamentos. 

El desencanto de Europa 
LONDRES – Las recién celebradas elecciones del Parlamento europeo estuvieron marcadas por la desilusión y el desencanto. 
Tan solo 43% de los europeos acudieron a votar –además, muchos de ellos abandonaron los partidos principales y en muchos casos optaron por los partidos radicales antieuropeos. 
En efecto, los resultados oficiales no reflejan la magnitud del desencanto popular; muchas personas que continuaron votando por partidos tradicionales lo hicieron de muy mala gana, faute de mieux. 
Son muchas las razones que explican este terremoto político, pero las principales son la miseria permanente, los estándares de vida reducidos, las tasas de desempleo de dos dígitos, y las esperanzas mermadas en el futuro. 
La fuerte crisis de Europa ha dañado la confianza en la capacidad y los motivos de los responsables del diseño de políticas, que no pudieron prevenirla, que tampoco han logrado resolverla por el momento y que rescataron a los bancos y sus acreedores mientras causaban sufrimiento a los votantes (pero no a sí mismos). 
La crisis ha durado tanto tiempo que gran parte de los partidos gobernantes (y tecnócratas) se han mostrado incapaces. 
En la eurozona, los gobiernos sucesivos de todas las tendencias han sido acosados para poner en aplicación políticas sesgadas e injustas exigidas por el gobierno alemán e impuestas por la Comisión Europea. 
Aunque la Canciller, Angela Merkel, califica el auge del respaldo a los partidos radicales de “lamentable”, su administración –y las instituciones de la UE más generalmente – son esencialmente responsables de ello. 
En primer lugar veamos el caso de Grecia. 
Merkel junto con la Comisión Europea y el Banco Central Europeo, amenazaron con impedir a los griegos el uso de su propia moneda, el euro, a menos que su gobierno aceptara condiciones punitivas. 
Se obligó a los griegos a aceptar medidas de austeridad brutales a fin de continuar pagando una deuda insoportable, para limitar así las pérdidas de los bancos franceses y alemanes y de los contribuyentes de la eurozona cuyos préstamos a Grecia rescataron a esos bancos. 
En consecuencia, Grecia ha sufrido una depresión peor que la de Alemania en los años treinta. 
¿Es verdaderamente una sorpresa que el apoyo popular a los partidos gobernantes que obedecieron este dictado haya caído del 69% en las elecciones del Parlamento Europeo en 2009 a 31% en las de 2014? ¿Qué una coalición de partidos radicales de izquierda que exigía que se hiciera justicia en el manejo de la deuda encabezara las votaciones? 
En Irlanda, Portugal y España los créditos tóxicos de los bancos alemanes y franceses durante los años de la burbuja se hicieron principalmente a bancos locales y no al gobierno. 
Sin embargo, también en este caso el eje Berlín-Bruselas-Frankfurt chantajeó a los contribuyentes locales para que pagaran por los errores de los bancos extranjeros –lo que significó presentarles a los irlandeses una factura de 64 mil millones de euros (87 mil millones de dólares), alrededor 14 mil euros por persona, por concepto de la deuda tóxica de los bancos– y al mismo tiempo impuso una austeridad masiva. 
El apoyo a los partidos principales que cumplieron cayó en consecuencia –del 81% en 2009 al 49% en 2014 en España. 
Afortunadamente los recuerdos de las dictaduras fascistas pueden haber inoculado a España y Portugal contra el virus de la extrema derecha, con lo que se beneficiaron partidos de izquierda antiausteridad y regionalistas. 
En Irlanda, los independentistas resultaron victoriosos. 
La idea errónea de que los contribuyentes de Europa del norte están rescatando a los del sur, también provocó una reacción en Finlandia, donde los finlandeses de extrema derecha ganaron 13% de los votos, y en Alemania, donde la Alternative für Deutschland, antieuropea obtuvo el 7%. 
A instancias de Merkel y con la complicidad del BCE, que esperó hasta julio de 2012 para extinguir el pánico en el mercado de bonos provocado por los errores de los responsables del diseño de políticas de la eurozona, la Comisión también impuso una austeridad en dicha región, lo que causó una pérdida acumulada de casi el 10% del PIB entre 2011 y 2013 según el modelo económico de la propia Comisión. 
Al hundir a Italia en una profunda recesión (de la que aún no se recupera), la austeridad acabó con la amplia coalición del primer ministro, Mario Monti, e impulsó al Movimiento 5 Estrellas de Beppe Grillo, antisistema y antieuropeo, que obtuvo el segundo lugar en las elecciones parlamentarias europeas. 
Merkel también exigió una camisa de fuerza fiscal asfixiante y no democrática para la UE, que la Comisión aplica en consecuencia. 
Así pues, cuando los votantes deponen a un gobierno, el encargado de hacer respetar la política fiscal de la UE, Olli Rehn, inmediatamente insiste en que la nueva administración mantenga las políticas fallidas de su predecesor, y provoca que los electores se alejen de la UE y se vayan a los extremos. 
Veamos el ejemplo de Francia. 
Después de que François Hollande llegara a la presidencia en 2012 con la promesa de acabar con la austeridad, su Partido Socialista ganó una amplia mayoría en las elecciones parlamentarias. 
No obstante, Berlín lo forzó a aumentar la austeridad. 
Ahora, los partidos de centro derecha y de centro izquierda están desacreditados –en conjunto consiguieron únicamente el 35% del voto popular– y la agrupación racista, Front Nacional de Marine Le Pen encabezó la votación mediante promesas de cambio radical. 
Además, de una crisis económica crónica, Europa tiene ahora una aguda crisis política. 
Con todo, las clases dirigentes de la UE parecen estar decididas a seguir haciendo las cosas como hasta ahora. 
En el Parlamento, es probable que una minoría ruidosa pero fragmentada de críticos, excéntricos y racistas presione a los partidos de centro derecha y de centro izquierda, que aún tienen una mayoría combinada, a unirse más. 
La baja participación y el debilitamiento de los partidos principales dan al Consejo Europeo –los dirigentes nacionales de los estados miembros de la UE– una excusa para seguir llegando a acuerdos en salones aislados. 
En primer lugar, está la elección del próximo presidente de la Comisión Europea. 
El presidente saliente, José Manuel Barroso, afirma que “las fuerzas políticas que encabezaron y apoyaron… la respuesta conjunta de la Unión a la crisis… han ganado generalmente otra vez.” 
Merkel quiere mantener las políticas actuales que no han logrado crear crecimiento ni empleo. 
Tal vez la persona que pueda cambiar las cosas sea Matteo Renzi, el dinámico primer ministro de Italia de 39 años. 
En el poder desde febrero, obtuvo un contundente 41% de la votación, el doble de que lo alcanzó su rival más cercano. 
Además de estar ya comprometido a reformar el capitalismo criminal de su país, ahora tiene el mandato de desafiar la respuesta a la crisis de Merkel. 
El momento es ideal: Italia se hace cargo de la presidencia rotativa de la UE en julio. 
Renzi ya ha pedido un aumento de 150 mil millones de euros de inversión de la UE y una mayor flexibilidad fiscal. 
En lugar de una eurozona limitada por los intereses miopes de Alemania como acreedor, Europa necesita una unión monetaria que funcione para todos sus ciudadanos. 
Es necesario reestructurar los bancos zombis, cancelar las deudas excesivas (públicas y privadas) y combinar un aumento de la inversión con reformas que promuevan la productividad (y de ese modo, los salarios). 
Se debe eliminar la camisa de fuerza fiscal y se debe permitir que los gobiernos que se endeudan demasiado declaren impagos. 
En última instancia, la eurozona más justa, más libre y más rica que surgiría también sería de interés para Alemania. 
Los europeos también deben tener una mayor capacidad de decisión sobre la dirección que tome la UE –y el derecho a cambiar de rumbo. 
Necesitan una primavera europea de renovación económica y política. 

El espejismo económico de Alemania 
LONDRES – Durante sesenta años, los sucesivos gobiernos alemanes procuraron una Alemania más europea, pero ahora el gobierno de la Canciller Angela Merkel quiere remodelar las economías de Europa a imagen y semejanza de Alemania. 
Se trata de un propósito políticamente imprudente y económicamente peligroso. 
Lejos de ser –como se jactan el ministro de Hacienda de Alemania, Wolfgang Schäuble y otros– la más lograda de Europa, la economía de Alemania es disfuncional. 
Desde luego, Alemania tiene sus puntos fuertes: empresas renombradas a escala mundial, poco desempleo y una calificación crediticia excelente, pero también tiene salarios estancados, bancos deshechos, inversión insuficiente, pocos aumentos de productividad, una demografía deprimente y un aumento de la producción anémico. 
Su modelo económico, encaminado a empobrecer al vecino –al mantener en un nivel bajo los salarios para subvencionar las exportaciones–, no debe servir de ejemplo para el resto de la zona del euro. 
La economía de Alemania se contrajo en el segundo trimestre de 2014 y tan sólo ha crecido un 3,6 por ciento desde la crisis financiera mundial, ligeramente más que Francia y el Reino Unido, pero menos de la mitad de la tasa de Suecia, Suiza y los Estados Unidos. 
Desde 2000, el crecimiento del PIB por término medio ha sido de tan sólo el 1,1 por ciento anual, por lo que ocupa el puesto décimo tercero entre los dieciocho miembros de la zona del euro. 
Alemania, considerada el “enfermo de Europa” cuando se lanzó el euro en 1999, en lugar de reaccionar impulsando el dinamismo, lo hizo reduciendo los costos. 
La inversión ha disminuido del 22,3 por ciento del PIB en 2000 al 17 por ciento en 2013. 
Tras años de abandono, las infraestructuras –como, por ejemplo, las autopistas, los puentes e incluso el canal de Kiel– están desmoronándose. 
El sistema educativo cruje: el número de nuevos aprendices es el más bajo desde la reunificación, el país tiene menos graduados jóvenes (29 por ciento) que Grecia (34 por ciento) y sus mejores universidades figuran por los pelos entre las cincuenta primeras del mundo. 
A la artrítica economía de Alemania, víctima de una inversión insuficiente, le cuesta adaptarse. 
Pese a las reformas del mercado laboral aplicadas por el Canciller Gerhard Schröder, es más difícil despedir a un empleado permanente en Alemania que en ningún otro país de la OCDE. 
Alemania languidece en el 111º puesto mundial en cuanto a la facilidad para poner en marcha una empresa, según las clasificaciones del índice Doing Business del Banco Mundial. 
Sus empresas mayores son antiguas y poco dinámicas: no han producido un equivalente de Google o Facebook y el sector de los servicios es particularmente retrógrado. 
Según la OCDE, en los siete últimos años el Gobierno ha introducido menos reformas en pro del crecimiento que cualquier otra economía avanzada, El aumento anual medio de la productividad en el pasado decenio, que asciende a tan sólo 0,9 por ciento, ha sido inferior incluso al de Portugal. 
La mayor parte del estancamiento ha recaído sobre los trabajadores alemanes. 
Aunque su productividad ha aumentado en un 17,8 por ciento en los quince últimos años, ahora ganan menos en términos reales que en 1999, cuando un acuerdo tripartito entre el Gobierno, las empresas y los sindicatos puso en realidad un limite a los salarios. 
Los propietarios de empresas podrían estar encantados al respecto, pero la contención de los salarios perjudica las perspectivas a largo plazo de la economía al disuadir a los trabajadores de mejorar sus aptitudes y a las empresas de invertir en una producción de mayor valor. 
La contención de los salarios mina la demanda interna, al tiempo que subvenciona las exportaciones, de las que depende el crecimiento de Alemania. 
El euro, que es indudablemente más débil de lo que habría sido el marco alemán, ha contribuido también a ello, al reducir los precios de los bienes alemanes e impedir a Francia e Italia aplicar la depreciación de la divisa. 
Hasta hace poco, el euro ha propiciado también un auge de la demanda exterior en la Europa meridional, mientras que el vertiginoso desarrollo industrial de China ha aumentado la demanda de las exportaciones tradicionales de Alemania. 
Pero, como ahora la Europa meridional está deprimida y la economía de China esta desacelerándose y abandonando el gasto en inversión, la maquina exportadora alemana se ha aminorado. 
Su participación en las exportaciones mundiales se redujo de 9,1 por ciento en 2007 a ocho por ciento en 2013: tan baja como la de la época en que el país era “el enfermo”, cuando estaba afrontando la reunificación. 
Como ahora los automóviles y otras exportaciones made in Germany llevan muchas piezas producidas en la Europa central u oriental, la participación de Alemania en las exportaciones mundiales se encuentra en un nivel más bajo que nunca en cuanto a valor añadido. 
Las autoridades alemanas están orgullosas del enorme superávit por cuenta corriente del país –197.000 millones de euros (262.000 millones de dólares) en junio de 2014–, por considerarlo una señal de la competitividad superior de Alemania. 
Entones, ¿por qué las empresas no están deseosas de invertir más en el país? 
En realidad, los déficits exteriores son sintomáticos de una economía enferma. 
Unos salarios estancados impulsan los superávits empresariales, mientras que un gasto contenido, un sector de los servicios asfixiado y unas empresas incipientes raquíticas contienen la inversión interna y con frecuencia se despilfarra en el extranjero el ahorro debido al superávit. 
El Instituto DIW, de Berlín, calcula que de 2006 a 2012 el valor de las acciones de Alemania en el extranjero se redujo en 600.000 millones de euros, es decir, el 22 por ciento del PIB. 
Peor aún: en lugar de ser un “bastión de estabilidad” para la zona del euro, como afirma Schäuble, Alemania difunde inestabilidad. 
El deficiente planteamiento de sus bancos a la hora de prestar el ahorro resultante de su superávit infló las burbujas de precios de los activos en el período anterior a la crisis financiera y desde entonces han impuesto la deflación de la deuda. 
Tampoco es Alemania un “motor del crecimiento” para la zona del euro. 
En realidad, su débil demanda interna ha apagado el crecimiento en los otros paises. 
A consecuencia de ello, es menos probable que los bancos y los contribuyentes alemanes recuperen sus créditos fallidos correspondientes a la Europa meridional. 
En vista de lo perjudicial que ha sido la contención de los salarios para la economía de Alemania, imponer recortes de salarios al resto de la zona del euro sería desastroso. 
La disminución de los ingresos reduce el gasto interno y hace que las deudas resulten aún más insostenibles. 
Con una demanda mundial débil, la zona del euro en conjunto no puede depender de las exportaciones para liberarse de sus deudas. 
Para las debilitadas economías de la zona del euro, cuyas exportaciones tradicionales han resultado socavadas por la competencia china y turca, la solución consiste en invertir con el fin de avanzar por la cadena de valor produciendo nuevos y mejores productos. 
La economía de Alemania necesita una revisión. 
Las autoridades deberían centrarse en el impulso a la productividad –no en la “competitividad”– que darían unos salarios adecuados para los trabajadores. 
El Gobierno debe aprovechar los tipos de interés cercanos a cero y alentar a las empresas –en particular las incipientes– a hacer lo propio. 
Por último, Alemania debe acoger con beneplácito a jóvenes inmigrantes más dinámicos para frenar su decadencia demográfica. 
Ése sería un modelo económico mejor para Alemania. También ofrecería el ejemplo correcto para el resto de Europa. 

La falsa unión bancaria de Europa 
LONDRES – Después de una maratoniana sesión negociadora de 16 horas, que acabó el 20 de marzo, políticos, tecnócratas y periodistas declararon entusiasmados, todos ellos, que el acuerdo sobre la pieza final de la unión bancaria de Europa había sido un éxito, pero las apariencias son engañosas. 
Aunque pronto podría existir la “unión bancaria” en el papel, en la práctica es probable que el sistema bancario de la zona del euro siga fragmentado por divisorias nacionales y dividido entre un “núcleo” del Norte, donde los gobiernos siguen respaldando los bancos locales, y una “periferia” del Sur, donde los gobiernos se han quedado sin dinero. 
Volvamos la vista atrás hasta junio de 2012. 
Los bancos quebrados de España amenazaban con arrastrar al Estado español, como habían hecho los de Irlanda con el Estado irlandés 18 meses antes, mientras el pánico recorría la zona del euro a toda velocidad. 
Los dirigentes de la Unión Europea decidieron deshacer la vinculación entre los bancos débiles y los gobiernos carentes de liquidez. 
Una unión bancaria europea transmitiría la responsabilidad de abordar las quiebras bancarias al nivel de la zona del euro, como en los Estados Unidos, donde las autoridades federales, con su capacidad para rescatar a los tenedores de bonos, inyectar fondos federales y cerrar entidades financieras, se hacen cargo de los bancos con dificultades de Florida, pongamos por caso. 
Un mes después, el Banco Central Europeo intervino por fin para disipar el pánico, lo que salvó el euro, pero también alivió la presión ejercida sobre Alemania para que cediera el control de sus bancos, con frecuencia en apuros. 
Desde entonces, el Gobierno de Alemania se ha valido de su influencia para destripar la unión bancaria propuesta; lo único que queda es una concha para mantener las apariencias. 
Para empezar, no se aplicará a las enormes pérdidas habidas durante la crisis actual. 
El BCE supervisará directamente los bancos mayores de la zona del euro a partir del próximo mes de noviembre (primer paso de la unión bancaria) y ahora está evaluando la solidez de sus balances. 
Si se hace esa operación adecuadamente –lo que es mucho suponer–, se obligaría a los bancos descapitalizados, pero viables, a que obtuvieran un capital social suplementario, de los tenedores de bonos, en caso necesario, mientras que se dejaría llegar a su fin a los inviables. 
Pero las normas de la UE sobre la resolución de bancos nacionales no habrán entrado aún en vigor, mientras que el mecanisno único de resolución no empezará a funcionar hasta 2015. 
Así, pues, los bancos del norte de Europa que aún están respaldados por gobiernos solventes recibirán un trato diferente que los del sur de Europa carentes de liquidez: Alemania puede permitirse el lujo de rescatar sus bancos; 
Italia, no. 
Más probable es que el BCE falsifique la operación, por miedo a reavivar la crisis financiera y la presión de los gobiernos nacionales. 
Se pondrá como ejemplo a los países pequeños para que parezca que la operación es rigurosa, mientras que se barrerán los problemas más graves bajo la alfombra: los bancos alemanes ya han conseguido excluir muchos de sus activos de la evaluación. 
Un argumento a favor de que el BCE sea el encargado de vigilar los bancos de la zona del euro era el de que estaba más desvinculado de los bancos que los supervisores nacionales, pero su comportamiento a lo largo de toda la crisis indica lo contrario. 
Ha concedido prioridad repetidas veces a los intereses de los bancos de los países del “núcleo” y ha demostrado plegarse más a la presión política de Berlín y París que a la de Madrid o Roma, por no hablar de Dublín o Atenas. 
Aun después de se haya creado del todo la nueva unión bancaria, estará llena de agujeros. 
Por insistencia de Alemania, el BCE supervisará sólo unos 130 grandes bancos de la zona del euro, con lo que quedarán fuera los pequeños Ländesbanks (bancos regionales de propiedad estatal), muchos de los cuales adoptaron en los años de la burbuja decisiones sobre préstamos increíblemente pésimas, y los Sparkassen (pequeñas cajas de ahorros) en manos de políticos locales y del acomodaticio supervisor financiero de Alemania. 
El argumento de que los prestadores más pequeños no son una amenaza sistémica es espurio: piénsese en las cajas de ahorros de España. 
En cualquier caso, no habrá un terreno de juego igual para todos. 
Por encima de todo, el mecanismo único de resolución es un espejismo, porque los gobiernos nacionales conservan el derecho de veto sobre el cierre de cualquier banco. 
El mecanismo es deliberadamente complejo, hasta el punto de ser inviable; resulta inconcebible que se pudiera poner fin a un banco durante un fin de semana para evitar un pánico en los mercados. 
Y los fondos colectivos que en su momento tendrá a su disposición son escasos: tan sólo 55.000 millones de euros (76.000 millones de dólares). 
Así, pues, en la práctica el rescate de bancos seguirá en manos de los gobiernos nacionales, todos los cuales se amoldan a “sus” bancos, pero cuya capacidad para rescatarlos varía: los bancos franceses y alemanes serán rescatados; los bancos chipriotas, no. 
Para aumentar sus posibilidades de ser rescatados, los bancos de la perifería de la zona del euro se endeudarán lo más posible con bancos e inversores que cuenten con conexiones políticas en los países del núcleo. 
Así, los contribuyentes nacionales seguirán atrapados por las pérdidas de los banqueros. 
El resultado probable será el de que la zona del euro en conjunto padezca las consecuencias de contar con un sistema bancario zombi, que disponga sólo de medidas incompletas para reestructurar los bancos decisiva y equitativamente. 
Peor aún: se reforzará la divisoria Norte-Sur y núcleo-periferia, con bancos respaldados por los contribuyentes, a un lado, y, al otro, bancos que deberán valerse por sí mismos. 
Eso representa una prima para los contribuyentes meridionales en apuros, pero quiere decir que en el futuro previsible incluso los bancos sólidos del Sur podrían tener mayores costos de financiación que los dudosos del norte de Europa, con lo que las empresas del Sur afrontarían costos de endeudamiento mayores que las del Norte, lo que obstaculizaría su desarrollo. 
Así, pues, la falsa unión bancaria es una receta para consolidar la división económica y política. 

Desastre y desarrollo 
NUEVA YORK – Cuando el Tifón Hagupit tocó tierra en Filipinas el 6 de diciembre, estaban frescas en el recuerdo las más de 6.300 mil muertes que causara el Tifón Haiyán. 
Según las Naciones Unidas, cerca de 227.000 familias (más de un millón de personas) fueron evacuadas. 
El tifón, uno de los más fuertes de la temporada, causó unas 30 víctimas. 
Todas las muertes por desastres son una tragedia, pero el hecho de que este número no fuese mucho mayor da cuenta del nivel de preparación que Filipinas ha alcanzado para los desastres naturales. 
Como Administradora del Programa de las Naciones Unidas para el Desarrollo, he visto de primera mano la devastación y los daños emocionales provocados por desastres acaecidos en todo el mundo. 
Desde principios de siglo, más de un millón de personas han muerto en tormentas como Hagupit y otros desastres de envergadura, como el terremoto de Haití en 2010, con un daño económico total de cerca de $2 billones. 
Son pérdidas trágicas, pero también evitables, y sirven de recordatorio de que estar preparados para un desastre no es un lujo opcional sino un proceso constante e intenso, y necesario para salvar vidas, proteger infraestructura y salvaguardar el desarrollo. 
El argumento para invertir en preparación para desastres es sencillo. 
Si los países esperan sufrir embates naturales, como temporadas de fuertes tormentas o terremotos de alta intensidad, invertir tiempo y recursos en prepararse ante ellos salvará vidas y protegerá a las comunidades de otras pérdidas. 
Lamentablemente, a menudo los gobiernos plantean prioridades diferentes cuando se trata de prepararse para desastres. 
Con frecuencia tienen precedencia otras inversiones y la historia nos señala que los donantes tienden a financiar ayuda de socorro ante hechos consumados mucho más rápido que la preparación para evitarlos. 
Y las medidas que se implementan tienden a ser aisladas, en lugar de formar parte de un plan mayor y sistemático de reducción de riesgos. 
Es necesario que eso cambie. 
Países como Filipinas siguen demostrando los beneficios de invertir en preparación, especialmente cuando se hace en el marco de una iniciativa de reducción del riesgo de mayor alcance. 
El Tifón Hagupit no es más que el último acontecimiento en demostrarlo. 
La rápida y eficaz respuesta del gobierno filipino salvó muchas vidas, pero es importante hacer notar que no fue meramente una reacción de la noche a la mañana ante la tormenta que se avecinaba, sino parte de un esfuerzo nacional bien planificado que se venía preparando de mucho antes. 
Las autoridades tuvieron la sabiduría de reconocer las vulnerabilidades de su país y comprometer los recursos y el capital necesarios para desarrollar mecanismos de resistencia. 
Filipinas incluyó la preparación como un componente clave de su estrategia general de reducción del riesgo ante desastres. 
A lo largo de la década pasada, las autoridades del país han elevado el nivel de concienciación, han creado y fortalecido entidades de manejo de desastres y se han esforzado por recuperarse de desastres pasados, como el Tifón Haiyán. 
Se han mejorado los planes nacionales y locales de acción ante desastres, además de establecerse sistemas de alerta temprana. 
El resultado final ha sido una verdadera transformación del modo como el país reacciona ante estas situaciones. 
El PNUD, y las Naciones Unidas en general, están prestando apoyo a los gobiernos que ponen un mayor acento en la reducción de los riesgos ante desastres, incluida la preparación, fortaleciendo su capacidad institucional para planificar y actuar cuando sea necesario. 
Además de prestar ayuda de emergencia, es crucial que la comunidad internacional contribuya a introducir procedimientos básicos para responder mucho antes de que se produzca el desastre. 
Por ejemplo, quienes dan los primeros auxilios necesitan entrenamiento y herramientas. 
Los refugios de emergencia y las rutas de evacuación se deben planificar y crear mediante evaluaciones de riesgos y simulaciones reales. 
Si se espera que las comunidades usen los recursos a su disposición, han de participar en el diseño y el desarrollo de planes de emergencia. 
Tanto la reducción de riesgos como la preparación ante ellos tienen un fundamento sólido si es buena la capacidad de respuesta de los organismos de gobierno. 
En marzo de 2015 se acordará en Sendai, Japón, un nuevo marco global para la reducción de desastres. 
Es esencial que allí los delegados presionen por un cambio transformacional que subraye la preparación y salve vidas. 
Más aún, toda estrategia de desarrollo sostenible debe integrar el tema de la reducción del riesgo. 
Filipinas puede servir de ejemplo. 
El archipiélago siempre estará en el camino de las tormentas tropicales: poco pueden hacer las autoridades para que no sea así. 
Pero lo que pueden hacer -y han hecho- es mejorar la reducción del riesgo y fortalecer la preparación, con lo que se salvan vidas y se logra resistir mejor. 
Se trata de una lección que todos debemos aprender. 


La política de la piñata 
La política de inmigración de George Bush es una gran piñata que cuelga sobre la frontera entre México y los Estados Unidos. 
Algunos inmigrantes creen que tiene la forma de una estrella que los hará cruzar el Río Grande para trabajar en la tierra prometida. Otros piensan que se asemeja a un demonio que ofrece tentadoras perspectivas de trabajos legales en EEUU, sólo para descubrir que se trataba de un espejismo. 
Muchos se sienten agradecidos de que la piñata esté disponible para animar las relaciones bilaterales y están impacientes por darle un buen y certero golpe con la vara. 
Pero para que el Presidente de México, Vicente Fox, se beneficie cuando le llegue el turno de pegarle a la piñata, tendrá que sacarse la venda que le cubre los ojos y que usa en público en lo que toca al Presidente Bush. 
Fox tiene todo el derecho a celebrar la reciente iniciativa anunciada por el Presidente Bush de ayudar a que algunos inmigrantes que actualmente se encuentran en situación ilegal en los Estados Unidos puedan salir de la economía de las sombras, y se debe felicitar a si mismo por haberlo presiodo a hacer tal propuesta. 
Su constante insistencia ayudó a diseñar y llenar la piñata. 
Pero debe pasar rápidamente de la autocomplacencia a la acción, ya que México necesita una relación más plena con EEUU que los magros premios que están cayendo ahora desde la piñata de Bush. 
Tendrá tiempo para hacerlo, ya que no es probable que se lancen nuevas propuestas en un año de elecciones presidenciales en EEUU. 
Para comenzar, Fox debe escuchar a quienes gobierna con más atención que hasta ahora. 
Para algunos inmigrantes, la propuesta de Bush ofrece la posibilidad de salir de la economía subterránea y obtener trabajos legales; para otros, representa la posibilidad de la legalización hoy pero la deportación mañana. 
Por una parte, está la zanahoria de vivir y ganar un salario como residentes de EEUU. Por otra, está el garrote de probablemente nunca convertirse en ciudadanos. 
Si bien muchos inmigrantes verían con agrado la idea de volver a México después de un empleo temporal en EEUU, muchos otros preferirían emigrar permanentemente a ese país. 
De hecho, la mayoría de los inmigrantes mexicanos que ya están en EEUU no saben cómo responder exactamente a la propuesta de Bush, y Vicente Fox tendrá que escucharlos a ellos también, si es que desea hablar en su nombre. 
Hay quienes dan la bienvenida a lo que Bush ha puesto en la mesa bilateral, ya que les permitirá vivir sin miedo. 
Para ellos, la propuesta estadounidense es un gran paso hacia adelante. 
Sin embargo, otros han reaccionado con escepticismo, y con toda razón. 
Piensan que la piñata es algo que pretende distraer la atención de la meta de una legalización merecida. 
No desean un trabajo que resuelva sus problemas por tres años, sino más bien una ruta precisa a la residencia en EEUU, que resuelva sus problemas para siempre. 
Para quienes han trabajado en EEUU durante 10 o 15 años, la piñata de Bush no es más que una decoración. 
No quieren un estatus legal que se desvanecerá en tres años. 
Vicente Fox tendrá que reconocer estas diferencias y trabajar con ellas. 
Los mismos inmigrantes se encuentran divididos y Fox tendrá que entender por qué. 
Por lo tanto, no deberíamos abrazar la propuesta de Bush tal como se nos ofrece. 
Hace tres años, Fox quería la "enchilada completa": un acuerdo sobre trabajadores temporales, más Tarjetas Verdes que permitan a los mexicanos trabajar en EEUU, la legalización de los inmigrantes que ya están allá, fondos de desarrollo para las comunidades mexicanas que envían inmigrantes al país del norte y un enfoque bilateral para manejar el problema. 
Sin estos cinco componentes, no hay propuesta sobre inmigración que pueda reducir la cantidad de muertos de entre quienes tratan de cruzar la frontera, o la existencia de una subclase sometida a abusos, o la persistencia de un empleo legal y temporal que se convierte en ilegal y permanente. 
Probablemente Vicente Fox se sienta tentado a golpear la piñata tal como está colgada y volver a casa con lo que pueda obtener de ella. 
Pero tiene responsabilidades de largo plazo, tanto con los mexicanos de México como con los que están en EEUU, que van más allá de la obtención de una victoria política cortoplacista. 
La propuesta de Bush está llena de agujeros y Fox debe ingeniárselas para llenarlos. 
Puesto que no incorpora los intereses de México, Fox debe ponerlos de manifiesto. 
Si la piñata de Bush no puede explicar todos los detalles, Fox debe definirlos en términos mexicanos y bilaterales. 
La palabra italiana "pignatta" significa "tiesto frágil". 
En efecto, la piñata de inmigración de Bush es frágil. 
Se balancea en fieros vientos electorales, ha sido hecha exclusivamente en EEUU sin ayuda mexicana y no contiene suficientes dulces. 
Vicente Fox ha dicho que quiere más y debe ser fiel a su palabra. 
Tiene que recordar que, en México, las piñatas son un símbolo de esperanza. 

Marranos, terneras y la democracia estadounidense 
En medio de todos los titulares que hablaban de que los demócratas habían obtenido el control del Congreso de los Estados Unidos, un resultado electoral importante paso casi inadvertido. 
Aunque subrayó los defectos del sistema político estadounidense, me devolvió la fe en la compasión de los estadounidenses comunes y corrientes. 
En Arizona, los ciudadanos pueden someter un proyecto de ley al voto popular directo si reúnen un número suficiente de firmas. 
Este año, uno de los asuntos que figuraban en la boleta era una ley para prohibir que se atara o confinara a una marrana preñada o a una ternera criada para carne de manera que le impidiera al animal darse vuelta libremente, echarse y extender por completo sus extremidades. 
Los que saben poco sobre la cría industrial moderna pueden preguntarse por qué sería necesaria esa legislación. 
Bajo los métodos de cría que eran universales hace 50 años y que siguen siendo comunes en algunos países actualmente, todos los animales tienen espacio para darse vuelta y estirar sus extremidades. 
Sin embargo, hoy en día alrededor del 90% de las marranas de cría –las madres de los cerdos que se crían y matan para obtener carne, tocino y jamón—pasan la mayor parte de sus vidas encerradas en jaulas que miden aproximadamente 60 cms. por 2.2 metros. 
No pueden darse vuelta, echarse con sus patas extendidas por completo o dar más de un paso hacia delante o hacia atrás. 
A otras marranas se les mantiene atadas con cuerdas cortas que también les impiden darse vuelta. 
A las terneras se les encierra de manera similar durante toda su vida en establos que no les permiten darse vuelta, echarse o estirar sus extremidades. 
Estos métodos son esencialmente recursos para ahorrar trabajo –facilitan el manejo de los animales y permiten a las granjas que tienen miles o decenas de miles de animales contratar un número reducido de trabajadores menos calificados. 
También impiden que los animales desperdicien energía moviéndose y peleando. 
Hace varios años, tras las protestas de las organizaciones de protección de los animales, la Unión Europea encargó a su Comité Científico Veterinario un informe sobre estos métodos. 
El Comité constató que los animales sufren al no poderse mover con libertad y al no tener absolutamente nada que hacer en todo el día. 
Por supuesto, el sentido común habría llevado a la misma conclusión. 
A raíz del informe, la UE fijó fechas después de las cuales quedaría prohibido confinar así a esos animales. 
En el caso de las terneras, la fecha, 1 de enero de 2007, ya casi ha llegado. 
Los establos individuales para marranas, que ya son ilegales en el Reino Unido y Suecia, quedarán prohibidos en toda la UE a partir de 2013. 
También se están adoptando gradualmente medidas para mejorar el bienestar de las gallinas ponedoras, a las que generalmente se mantiene apretujadas en jaulas de alambre sin espacio para extender sus alas. 
En los Estados Unidos no se prevé ninguna medida nacional de ese tipo. 
Antes, cuando mis amigos europeos me preguntaban por qué los Estados Unidos están tan retrasados con respecto a Europa en materia de bienestar de los animales, yo no tenía una respuesta. 
Si me presionaban, tenía que admitir que la explicación podría ser que los estadounidenses se preocupan menos por los animales que los europeos. 
Entonces, en 2002 los defensores del bienestar de los animales incluyeron en las boletas electorales de Florida una propuesta para prohibir los establos para las marranas. 
Para sorpresa de muchos, obtuvo la aprobación del 55% de los votantes. 
El mes pasado en Arizona, a pesar de una oposición bien financiada del sector agroindustrial, la prohibición de las jaulas pequeñas para marranas y terneras también fue aprobada con un apoyo del 62%. 
Ni Florida ni Arizona son estados particularmente progresistas –ambos votaron por George W. Bush y no por John Kerry en 2004. 
Por eso los resultados indican firmemente que si a todos los estadounidenses se les diera la oportunidad de votar sobre el encierro de marranas preñadas y terneras en lugares tan pequeños, la mayoría votaría en contra. 
Parece que a los estadounidenses el bienestar de los animales les importa tanto como a los europeos. 
Por eso, para explicar la diferencia entre Europa y los Estados Unidos en materia de bienestar de los animales, debemos fijarnos en los sistemas políticos. 
En Europa, las preocupaciones de los electores sobre el bienestar de los animales han podido influir sobre los miembros de los parlamentos nacionales y los miembros del Parlamento Europeo, lo que ha dado como resultado legislaciones nacionales y directrices de la UE que responden a esas preocupaciones. 
En contraste, en los Estados Unidos las preocupaciones similares no han tenido un efecto observable sobre los miembros del Congreso. 
No hay ninguna legislación federal sobre el bienestar de los animales de granja –y muy pocas legislaciones estatales. 
Eso, yo creo, se debe a que el sector agroindustrial da decenas de millones de dólares a los representantes del Congreso que buscan reelegirse. 
El movimiento por el bienestar de los animales, a pesar del amplio apoyo popular, no ha podido competir en la esfera del cabildeo político y las donaciones a las campañas. 
En la política estadounidense el dinero cuenta más que la opinión de los electores. 
La disciplina partidista es débil y los representantes deben reunir ellos mismos la mayoría de los fondos que necesitan para su reelección, y eso sucede cada dos años en el caso de los miembros de la Cámara de Representantes. 
En Europa, donde la disciplina partidista es rígida y los partidos, no los candidatos, son quienes financian las campañas, el dinero juega un papel menor. 
En los Estados Unidos, una nación que se enorgullece de sus tradiciones democráticas, no sólo salen perdiendo las marranas y las terneras. 


El juicio a Pinochet, la dignidad de Chile 
Acaba de llegar a su fin la batalla judicial acerca de si condenar o no al ex dictador de Chile, Augusto Pinochet. 
Tras estudiar largamente los informes médicos sobre la salud de Pinochet, el juez Juan Guzmán determinó que está mentalmente apto para ser enjuiciado por nueve secuestros y un homicidio. 
La Corte Suprema chilena ha respaldado esa resolución. 
Todos esos crímenes se cometieron durante la "Operación Cóndor", un plan de coordinación entre los dictadores latinoamericanos para eliminar físicamente a sus opositores de izquierda. 
El juez Guzmán también dictaminó que el ex dictador no está demente y que puede discernir entre el bien y el mal. 
Esto tiene una importancia fundamental, ya que Pinochet ha tratado de negar su capacidad intelectual para ser juzgado. 
El reciente "accidente vascular" que lo envió a un hospital militar, donde recobró la conciencia y las facultades motoras, dará excusas para solicitar nuevos exámenes médicos y demoras, a medida que avance el procesamiento judicial. 
Pero los esfuerzos de Guzmán por hacer que el dictador se presente ante la justicia no deben quedar aislados. 
Otros jueces y entes oficiales deben sostener la presión sobre Pinochet. 
Por ejemplo, es mucho lo que aún queda por saber en casos como el asesinato del General Carlos Prats y su esposa en Buenos Aires en 1974. Más aún, las investigaciones del Congreso de Estados Unidos al Banco Riggs han puesto al descubierto los sospechosos métodos mediante los cuales Pinochet y su familia se enriquecieron. 
Es necesario que a estas investigaciones les sigan acciones judiciales. 
La investigación acerca de la muerte en 1980 del ex presidente Frei Montalva, el principal opositor a la dictadura, ha tenido avances, pero se debe impulsar vigorosamente en los tribunales. 
La muerte de Frei implica al aparato represivo que Pinochet y Manuel Contreras, su “mano derecha”, manejaron férreamente. 
La Operación Cóndor, las cuentas en el Banco Riggs y las muertes de Frei y Prats, al igual que muchos otros crímenes, se encuentran documentados en el reciente informe sobre tortura y prisión política escrito por una comisión especial creada por el Presidente Ricardo Lagos. 
El informe, que ha visto la luz 30 años después del golpe militar que llevó a Pinochet al poder, ha estremecido y fortalecido a los chilenos. 
Aparentemente invencible durante muchos años, el colapso final del ex dictador comenzó en Londres en octubre de 1998, cuando abogados españoles, el juez Baltasar Garzón de España y Scotland Yard levantaron cargos contra él. 
Pinochet respondió con arrogancia, generando una enorme sensación de vergüenza por la joven democracia chilena. 
La habilidad de Pinochet de evadir a la justicia proyectó una oscura sombra sobre las instituciones militares del país e hizo que muchos chilenos se preguntaran cuánto había avanzado realmente Chile en su transición a la democracia. 
Sin la insistencia del juez Garzón, habría sido casi imposible enjuiciar a Pinochet, debido a la poderosa oposición por parte de chilenos adinerados y con influencia en los medios de comunicación. 
La excesiva cautela del gobierno chileno (basada en el temor a una inestabilidad que pudiera afectar los derechos básicos recobrados tras la dictadura) también ayudó a que Pinochet evadiera a la justicia. 
De hecho, los tribunales chilenos no habrían logrado el apoyo público necesario para sacarlos de su inercia sin el impulso que les brindó Garzón. 
También habría sido imposible pensar en llevar a Pinochet ante la justicia sin la extraordinariamente importante lucha por los derechos humanos emprendida por las organizaciones de las víctimas, sus familias y los juristas que, contra viento y marea, se mantuvieron fieles a su causa durante décadas. 
Pocas organizaciones de Chile han sido tan capaces o tan exitosas como las dedicadas a los derechos humanos. 
Gracias a la tenacidad y pasión de estos chilenos comunes y corrientes, que exigían que el estado cumpliera su deber de proteger los derechos humanos, Pinochet se encuentra ahora ante la vara de la justicia, así como otros que usaron su poder para matar, torturar o exiliar a sus conciudadanos. 
Sin embargo, muchos se preguntan todavía: "¿Pagará Pinochet por sus crímenes?" 
La opinión pública internacional y la historia ya lo han condenado. 
La dignidad de Chile ahora depende de si su sistema legal llega o no a la misma conclusión. 
Existen dudas de que Pinochet sea castigado, ya que el "pinochetismo" todavía sigue vivo en Chile. 
Sus poderosos partidarios lo defienden con todos los medios solapados que están a su alcance. 
Se apoyan en el hecho de que algunos miembros del gobierno preferirían clausurar un doloroso capítulo de las violaciones a los derechos humanos, en lugar de llevarlo a su término. 
Dependiendo del rumbo que tome la nación, con el tiempo los chilenos pueden llegar a reconciliarse con su pasado. 
Por ahora, sus diferentes visiones coexisten y cohabitan en paz. 
Sin embargo, los ciudadanos y el estado también deben enfrentar la verdad y llevar ante la justicia a quienes cometieron abusos contra los derechos humanos para que el pueblo pueda vivir con honestidad en su sociedad y en su historia. 
En la medida que los chilenos así lo hagan, crearán las condiciones para una sociedad más digna y respetable. 
Un juicio a Pinochet en los tribunales es un importante paso en esa dirección. 





Gestión de agua es gestión de salud 
LONDRES – Debido a la aceleración del cambio climático y a que sus efectos exacerban otras crisis geopolíticas y de desarrollo, se ha hecho patente de manera clara el papel de la protección del medio ambiente en la preservación y mejora del bienestar humano. 
Este reconocimiento se encuentra en el corazón del concepto de “salud planetaria”, que se centra en la salud de la civilización humana y la condición de los sistemas naturales de los que depende. 
La lógica del concepto es simple: si tratamos de brindar una mejor salud a una población en crecimiento, sin tener en cuenta la salud y la seguridad de nuestros recursos naturales, no sólo lucharemos para dar nuevos pasos hacia adelante, si no que retrocederemos en los avances ya logrados. 
En el punto donde todas las cosas se complican es cuando se debe aplicar el concepto, particularmente a tiempo de abordar el nexo de los servicios de agua, la salud y la integridad del ecosistema. 
Desde al menos el año 1854, cuando John Snow descubrió que el cólera se propagaba a través de suministros de agua contaminados en el centro de Londres, los humanos hemos entendido que el agua contaminada es perjudicial para nuestra salud. 
La degradación de los ecosistemas de agua dulce a menudo genera enfermedades, así como la protección o el fortalecimiento de dichos ecosistemas mejora los resultados de salud. 
Sin embargo, si bien ahora se comprende que el progreso en un área mejora los resultados en otro, tal dinámica co-beneficiosa a menudo es insuficiente para estimular rápidamente la inversión en ambas áreas. 
Por ejemplo, invertir para proteger una cuenca hidrográfica también puede proteger la biodiversidad y mejorar la calidad del agua en los ríos asociados, beneficiando así la salud humana. 
Pero, en caso de que el objetivo sea explícitamente mejorar la salud humana, podría ser más rentable simplemente invertir en una planta de tratamiento de agua. 
Una dinámica más convincente es la complementariedad: cuando la inversión en un área aumenta el rendimiento de la inversión en otras áreas. 
En este escenario, las inversiones para proteger una cuenca hidrográfica no sólo tendrían el objetivo de producir retornos directamente, sino que también de impulsar los retornos de las inversiones simultáneas en salud humana. 
La complementariedad produce dinámicas que se refuerzan mutuamente y que, a su vez, mejoran los resultados en todos los ámbitos. 
Un sector de agua que funciona bien ya intenta equilibrar las intervenciones complementarias. 
De hecho, tal sistema equivale a un triunfo multidisciplinario del ingenio humano y la cooperación – que involucra ingeniería, hidrología, gobernabilidad y planificación urbana – y causa impactos complementarios de gran alcance tanto para la salud humana como para el desarrollo económico. 
En el año 1933, a través de la Ley de la Autoridad del Valle de Tennessee, Estados Unidos estableció una agencia cuyo propósito fue construir presas hidroeléctricas en el río Tennessee. 
Ese esfuerzo benefició a la industria, la agricultura, el control de inundaciones y la conservación a lo largo de la cuenca del valle de Tennessee, hasta ese entonces una de las regiones más desfavorecidas del país. 
A partir de ese momento, los gobiernos de todo el mundo han reconocido el potencial de la infraestructura del agua para complementar otras políticas económicas y sociales, incluidas aquellas destinadas a mejorar los resultados de salud. 
No es coincidencia que una de las carteras de préstamos más grandes del Banco Mundial – con inversiones que alcanzan un valor de $35 mil millones – esté compuesta por proyectos de agua. 
Sin embargo, comprender el potencial de la complementariedad es sólo el primer paso. 
Para maximizar los resultados, debemos diseñar una estrategia coherente que aproveche al máximo la dinámica, al costo más bajo posible. 
La pregunta es si existe una combinación óptima de protección ambiental e intervenciones directas en salud, en las que los responsables de la formulación de políticas puedan confiar para maximizar el rendimiento de las inversiones en ambas actividades. 
Un análisis reciente sugiere que, en áreas rurales, un aumento del 30% en la cobertura arbórea aguas arriba produce una reducción del 4% en la probabilidad de enfermedades diarreicas en los niños – un resultado comparable a invertir en una instalación de saneamiento mejorada. 
Pero, si eso es cierto, aún tenemos que determinar en qué punto la reforestación se convierte en una mejor inversión en comparación a mejorar el saneamiento, sin llegar a mencionar en qué punto incrementa los rendimientos de otras intervenciones en salud por el mayor monto posible. 
Otro estudio determinó que aproximadamente el 42% de la incidencia mundial de la malaria, incluyéndose el medio millón de muertes al año, podría eliminarse mediante políticas centradas en temas tales como el uso de la tierra, la deforestación, la gestión de los recursos hídricos y la ubicación de asentamientos. 
No obstante, el estudio no cubrió los beneficios potenciales del uso de mosquiteros tratados con insecticida como una herramienta para combatir la malaria, descartando así una comparación de los rendimientos de las dos inversiones. 
A lo largo de todo el mundo, alrededor del 40% de las cuencas hidrográficas de las ciudades muestran niveles de degradación altos a moderados. 
Los sedimentos de origen agrícola y de otro tipo aumentan el costo del tratamiento del agua, mientras que la pérdida de vegetación natural y la degradación de la tierra pueden modificar los patrones de flujo de agua. 
Todo esto puede afectar negativamente el suministro, lo que aumenta la necesidad de almacenar agua en contenedores – como por ejemplo bidones, tanques y recipientes de hormigón – que sirven como hábitats para las larvas de los mosquitos. 
¿Podemos demostrar que la restauración ecológica de la cuenca podría hacer algo más que los insecticidas o mosquiteros para apoyar los esfuerzos por reducir la malaria (y el dengue) en las ciudades? 
En todos estos casos, encontrar la mejor opción requiere conocer no sólo la contribución relativa de diferentes intervenciones, sino también su complementariedad. 
En un mundo de recursos limitados, los responsables de la formulación de políticas deben priorizar sus inversiones, incluso diferenciando lo necesario de lo deseable. 
Para ello, es vital encontrar formas de identificar y maximizar la complementariedad. 
Aproximadamente 2,1 mil millones de personas en todo el mundo carecen de acceso a agua segura y fácilmente disponible en el hogar, y más del doble de dicha cifra – la enorme cantidad de 4,5 mil millones de personas – carecen de saneamiento gestionado de forma segura, socavando gravemente los resultados de salud e impulsando la contaminación de los ríos. 
Ya que una creciente porción de la población mundial – en la que se incluyen a muchas de las mismas personas mencionadas anteriormente – sienten los efectos de la degradación ambiental y el cambio climático de primera mano, se ha tornado imperativo encontrar soluciones que promuevan simultáneamente la protección ambiental, el suministro de agua y la salud. 
Los profesionales de la salud y la conservación a nivel mundial deben cooperar más estrechamente para encontrar esas soluciones – y convencer a los responsables de la formulación de políticas para que trabajen en la consecución de las mismas. 

Nutrir a las ciudades con naturaleza 
BOSTON – Desde que el poeta de la Grecia antigua Teócrito escribiera sus idilios pastoriles idealizando la vida rural, ha habido gente preguntándose cómo construir ciudades en armonía con sus entornos naturales. 
La necesidad de ciudades más verdes nunca ha sido más urgente, con tasas de urbanización que crecen exponencialmente en todo el mundo. 
Afortunadamente, la innovación y la tecnología pueden ayudar a encontrar este elusivo equilibrio. 
Cerrar la brecha entre campo y ciudad ha sido por largo tiempo una prioridad para los planificadores urbanos. 
En los siglos diecinueve y veinte, las ciudades europeas experimentaron un crecimiento sin precedentes, a medida que enormes masas humanas llegaron de las zonas rurales a metrópolis en desarrollo. 
La sobrepoblación y contaminación que ocurrió en ellas como consecuencia de este proceso inspiraron a una nueva generación de pensadores a buscar soluciones. 
Uno de estos visionarios fue Ebenezer Howard, que en 1898 acuñó el término “ciudad jardín”, que definió como comunidades residenciales construidas alrededor de una combinación de espacios abiertos, parques, industrias y granjas. 
Pronto Londres estaba rodeada de frondosos suburbios diseñados para mantener en equilibrio una vivienda de alta calidad y abundantes espacios verdes. 
El mantra de Howard era llevar la ciudad a la naturaleza. 
Unas décadas después, al otro lado del Atlántico, Frank Lloyd Wright ideó Broadacre City, un desarrollo suburbano imaginario que equilibraba el ambiente urbano con la naturaleza. 
Y en Europa, Charles-Édouard Jeanneret, conocido como Le Corbusier, esbozaba visiones de ciudades utópicas que abrazaban a la perfección el mundo natural. 
Y sin embargo, si bien cada una de estas ideas era revolucionaria para su tiempo, fracasaron porque dependían fuertemente del automóvil y promovían la expansión urbana. 
De hecho, la mayoría de la urbanización temprana en Occidente se caracterizó por patrones de desarrollo contra la naturaleza, conectados no por espacios verdes y parques, sino por interminables cintas de pavimento impermeable. 
Cuando los planificadores reconocieron las insuficiencias de los remedios del siglo veinte, buscaron revertir la ecuación: ¿cómo hacer que la naturaleza regrese a la ciudad? 
La “High Line” de la Nueva York, vía verde aérea construida en un riel ferroviario convertido que se inauguró en junio de 2009, fue uno de los primeros proyectos en capturar esta nueva ambición en planificación urbana. 
Desde el ya difunto Garden Bridge de Londres al Skygarden de Seúl, se están diseñando proyectos para incorporar la naturaleza al tejido urbano. 
Los Gardens by the Bay de Singapur están entre las iniciativas más ambiciosas. 
En el Supertree Grove del parque, las celdas fotovoltaicas recogen energía del sol y el agua de lluvia se guarda en las “copas” de los árboles de acero para alimentar torres verticales de follaje. 
Incluso se reúne aire deshumidificado para ayudar a enfriar edificios subyacentes. 
Mientras tanto, en Alemania una empresa emergente llamada Green City Solutions construye muros cubiertos de musgos para limpiar el aire contaminado y reducir las temperaturas urbanas. 
El concepto CityTree (que en esencia es un sistema de filtrado natural) se está probando desde Ciudad de México a Milán. 
Incluso se está dando un auge de la agricultura urbana, a medida que las técnicas hidropónicas y aeropónicas facilitan el cultivo de vegetales en espacios confinados. 
Si bien las ciudades nunca reemplazarán a las áreas rurales como la principal fuente de nutrición del mundo, en los espacios urbanos se puede cultivar un mayor porcentaje de alimentos. 
Nuevos emprendimientos como Freight Farms en Boston e InFarm en Berlín ya aprovechan estas tecnologías para hacer que la agricultura urbana llegue a más gente. 
A medida que se arraigan soluciones innovadoras como esta, los planificadores dirigen su atención a emprendimientos incluso más osados. 
Un concepto que he explorado con mis colegas es ecosistemas y climas urbanos personalizados. 
En Milán, hace poco desvelamos nuestra exposición Living Nature, un pabellón de 500 metros cuadrados en que se pueden recrear cuatro estaciones bajo el mismo techo. 
Su objetivo fue iniciar conversaciones sobre diseños sostenibles e ilustrar las sorprendentes maneras en que la naturaleza se integrará en el futuro a las ciudades y los hogares. 
Hace más de un siglo, el geógrafo francés Élisée Reclus predijo astutamente que la gente siempre necesitaría “la doble posibilidad de disfrutar de los deleites citadinos… y, al mismo tiempo, de la libertad de la naturaleza”. 
Su ideal era visionario, aunque prematuro. 
Hoy, gracias a las nuevas tecnologías y osadas ideas, poco a poco se está cerrando la brecha entre campo y ciudad en la planificación urbana. 

Plantar las semillas del crecimiento de África 
WEST LAFAYETTE, INDIANA – Tras décadas de malas noticias, al menos tres tendencias importantes están cambiando las perspectivas de África: las políticas agrícolas, los cambios demográficos en el ámbito rural y la productividad agrícola apuntan a mejores oportunidades para las familias campesinas en todo el continente. 
Son tendencias que avanzan demasiado lento como para aparecer en los titulares noticiosos, pero si se las mira acumulativamente ofrecen rendimientos mucho mayores de la inversión pública y privada en la agricultura y el desarrollo rural. 
Cada país enfrenta un conjunto de circunstancias diferente cada año. 
Las novedades reciben la mayor atención, como la posibilidad de que los inversionistas extranjeros puedan controlar grandes áreas de tierra cultivable. 
La diversidad espacial también es importante, porque implica que cada lugar difiere del promedio total. 
Sin embargo, para África como un todo, en el último tiempo al menos tres lentas tendencias han tenido puntos de inflexión que ofrecen nuevos y revolucionarios incentivos para empresarios y gobiernos. 
El primer punto de inflexión es político. 
Datos recientes de un estudio del Banco Mundial que compara las políticas agrícolas alrededor del mundo desde 1955 muestran por primera vez lo mucho que han avanzado los gobiernos africanos para reducir los costes que significan para los campesinos las barreras arancelarias, las juntas de regulación de precios y otras intervenciones impuestas por regímenes anteriores (www.worldbank.org/agdistortions). 
Las distorsiones en los precios inducidas por las políticas africanas llegaron a su punto culminante a fines de los años 70, y desde entonces las reformas han eliminado cerca de dos tercios de esa carga, facilitando de gran manera el crecimiento de la productividad y el alivio de la pobreza. 
Otras reformas adicionales podrían significar más beneficios, pero hoy por hoy ha desaparecido gran parte de las limitaciones impuestas a los campesinos africanos por los gobiernos poscoloniales. 
La segunda transición es demográfica. 
Los datos censales compilados en las últimas revisiones de las proyecciones demográficas de las Naciones Unidas revelan las implicancias de la historia africana, que poco a poco van quedando en evidencia. 
Los hogares africanos tuvieron acceso a la medicina moderna mucho más tarde y de manera mucho más repentina que la población de otras regiones. 
La mejora resultante en los índices de supervivencia infantil y crecimiento de la población durante los años 70 y 80 fue más rápida que la que se había visto con anterioridad en Asia o América Latina. 
Los pueblos y ciudades de África han estado creciendo a ritmos que se cuentan entre los mayores del mundo, pero su tamaño absoluto es tan pequeño que pueden absorber apenas una fracción de los nuevos trabajadores. 
En consecuencia, la población rural de África ha estado creciendo de manera más rápida y prolongada que cualquier otra en la historia humana, con un declive correspondientemente rápido y prolongado de la cantidad per cápita de tierra y otros recursos naturales. 
Más aun, el aumento de la supervivencia infantil en el periodo posterior a la independencia generó un crecimiento de los índices de dependencia infantil, que también llegaron a niveles históricamente sin precedentes en los años 70 y 80. 
Las cargas demográficas de África comenzaron a alivianarse en los años 90, gracias a la reducción gradual de los índices de fertilidad y la constante urbanización. 
Como se había visto antes en Asia, la reducción del ritmo de crecimiento de la población rural y la menor carga de cuidado infantil crea una ventana de oportunidad para que las nuevas inversiones generen mayores aumentos de la producción per cápita de año en año. 
El tercer punto de inflexión es tecnológico: las estimaciones nacionales de productividad de los cultivos de cereales muestran cómo, tras décadas de estancamiento durante la revolución verde de Asia, el rendimiento agrícola africano ha crecido de manera regular en la última década, por lo que la producción estimada de cereales per cápita hoy equivale a la del Sur de Asia. 
El comienzo de este cambio se puede vincular con las otras dos tendencias, como el resultado acumulativo de políticas más favorables y una mayor mano de obra por hectárea, pero también podría reflejar la difusión gradual de nuevas variedades de cultivos, como consecuencia de inversiones previas en tecnología rural. 
La entrada de ayuda extranjera para estimular la producción agrícola no aumentó sino hasta después de la crisis alimentaria mundial de los años 70, y alcanzó su máximo a fines de los 80, generando resultados algunos años más tarde. 
En su conjunto, la política africana, los factores demográficos y la demora en la llegada de las nuevas tecnologías representaron importantes vientos en contra del crecimiento de la producción agrícola per cápita en el último cuarto del siglo XX. 
Sin embargo, la perspectiva para el futuro es que, a medida que estos vientos se disipen, será más fácil lograr un mayor crecimiento y una más veloz reducción de la pobreza. 
Por supuesto, no hay garantías de que esto ocurra. 
Entre los motores del crecimiento se encuentra la inversión pública y privada, particularmente para las nuevas tecnologías que se necesitan para elevar la productividad agrícola. 
Las iniciativas que se han llevado a cabo en el pasado han sido víctimas de su propio éxito: a medida que el explosivo aumento de la investigación y desarrollo en el ámbito agrícola en los años 70 y 80 generaba una abundancia mundial de alimentos en los años 90 y la primera década del siglo XXI, los donantes extranjeros prefirieron centrarse en otras prioridades, y su apoyo per cápita para la agricultura africana cayó a niveles históricamente mínimos en 2006, a cerca de un dólar por año. 
La crisis alimentaria mundial de 2007-2008 significó un final brutal de esa complacencia, y muchos inversionistas han prometido un nuevo énfasis en la agricultura, pero la prueba de ello será el gasto que realmente hagan. 
La agricultura africana sigue enfrentándose a serios desafíos. 
Los nutrientes del suelo se están agotando, la humedad del mismo está disminuyendo, las temperaturas aumentan y las presiones de las enfermedades están empeorando. 
Afortunadamente, hay disponible una creciente cantidad de soluciones a través de innovaciones locales cada vez mejor adaptadas a las necesidades específicas de África. 
En un continente tan diverso y volátil como es África rara vez se sostienen por demasiado tiempo las generalizaciones y predicciones. 
Sin embargo, los países africanos sí tienen algunas cosas en común: las mejoras generalizadas de las políticas agrícolas, las mejores condiciones demográficas y la disponibilidad de nuevas tecnologías crean nuevas oportunidades para la década futura. 
Estas tres megatendencias posicionan a los campesinos africanos mejor que nunca antes para aprovechar el aumento de la inversión pública y privada. 
A medida que se eliminan gradualmente los obstáculos creados por las políticas de los gobiernos anteriores y el crecimiento de la población en décadas pasadas, la adopción de innovaciones exitosas generará rendimientos cada vez mayores y un crecimiento per cápita más rápido. 
Para los inversionistas, los mayores obstáculos tienen relación con la información: ¿qué funciona mejor, y en qué circunstancias? 
Se está pudiendo disponer de nuevas fuentes de datos sobre los impactos relativos, y hay una enorme necesidad de ellas. 
Los gobiernos, donantes y otros inversionistas todavía pueden tomar malas decisiones, pero existen oportunidades sin precedentes para un crecimiento de alto rendimiento. 
Si los financistas se dan cuenta de ello, los campesinos van a responder, y el año 2010 podría marcar el inicio de una brillante nueva era en la agricultura africana. 

Hacia un tratado mundial sobre los desechos plásticos 
BERLÍN – Si en algunos millones de años hay geólogos, les será muy fácil marcar el comienzo del período denominado Antropoceno: la edad geológica en que los seres humanos nos convertimos en la influencia dominante del entorno planetario. 
Dondequiera que miren, hallarán pruebas claras de su inicio, en la forma de residuos plásticos. 
El plástico es un material clave para la economía mundial: se encuentra en autos, teléfonos móviles, juguetes, ropas, embalajes, dispositivos médicos y mucho más. 
En 2015, la producción mundial de plástico ascendió a 322 millones de toneladas. 
Y la cifra sigue creciendo: se cree que en 2050 puede llegar al cuádruple. 
Pero el plástico ya crea problemas ambientales, económicos y sociales inmensos. 
A pesar de que su producción insume recursos, es tan barato que suele usarse para crear productos desechables (a menudo de un solo uso) que terminan contaminando el planeta en grandes cantidades. 
El plástico que tapona los alcantarillados urbanos aumenta el riesgo de inundaciones. 
Los objetos plásticos más grandes pueden llenarse de agua de lluvia y convertirse así en criaderos de mosquitos transmisores de enfermedades. 
Cada año terminan en el océano hasta 13 millones de toneladas de desechos plásticos; en 2050 puede que haya allí más plástico que peces. 
El plástico que el mar deposita en las playas cuesta a la industria turística cientos de millones de dólares al año. 
Todo ese plástico también es una amenaza grave para la vida silvestre. 
Además de gaviotas, pingüinos y tortugas muertos o moribundos que tuvieron la desgracia de enredarse en redes o aros de este material, los biólogos ya encuentran ballenas y aves muertas con los estómagos llenos de residuos plásticos. 
Y puede que tampoco sea tan inocuo para los humanos. 
Si bien los plásticos que se usan (por ejemplo) para embalar alimentos no son en general tóxicos, la mayoría de los plásticos están llenos de sustancias químicas, como plastificantes (que pueden afectar el sistema endocrino) o aditivos antillama (que pueden ser carcinógenos o tóxicos en concentraciones más altas). 
Estas sustancias pueden llegar al océano y, a través de su cadena alimentaria, a nuestros platos. 
Encarar el problema no será fácil: ningún país o empresa, por decidido que esté, podrá solo. 
Se necesitará una firme colaboración entre muchos actores, incluidos grandes productores de plástico y generadores de contaminación plástica, programas de reciclado, laboratorios de investigación y cooperativas de recolectores de residuos. 
El primer paso es crear un foro de alto nivel que facilite la discusión entre esas partes interesadas, con el objetivo de desarrollar una estrategia cooperativa para la reducción de la contaminación plástica, que trascienda los mecanismos de acción voluntaria y se concentre en cambio en la redacción de un acuerdo internacional legalmente vinculante, basado en un compromiso de todos los gobiernos con eliminar dicha contaminación. 
Las negociaciones para ese tratado podrían comenzar este mismo año, en la Asamblea de las Naciones Unidas para el Medioambiente que se celebrará en Nairobi en diciembre. 
Ya hay propuestas científicas concretas para la redacción de un tratado sobre la contaminación plástica. 
Uno de los autores de este artículo propuso una convención similar al acuerdo climático de París, con un objetivo general vinculante combinado con planes de acción nacionales voluntarios y medidas flexibles para su implementación. 
Un equipo de investigadores de la Universidad de Wollongong en Australia, basándose en el Protocolo de Montreal (que protege la capa de ozono) sugirió topes y prohibiciones a toda nueva producción de plástico. 
Algunos se preguntarán por qué iniciar una vez más el largo, tortuoso y tedioso camino de la negociación de un tratado internacional. 
¿No habrá alguna solución técnica al problema del plástico? 
La respuesta corta es que probablemente no la hay. 
Por ejemplo, el plástico biodegradable tiene sentido solamente si se descompone lo suficientemente rápido para evitar daños a la vida silvestre. 
Incluso descubrimientos promisorios (como los de bacterias o larvas capaces de disolver o digerir plástico) sólo servirían como medida complementaria. 
El único modo real de resolver el problema es una reducción radical de los desechos plásticos. 
La tecnología podrá ayudar, ofreciendo más opciones para la sustitución y el reciclado del plástico; pero como han mostrado muchas comunidades y ciudades ecológicas en todo el mundo, no es necesaria. 
Por ejemplo, Capannori, una ciudad de 46 700 habitantes cerca de Lucca en Toscana, aprobó en 2007 una estrategia de reciclado, y una década después, logró un 40% de reducción de desechos. 
Ahora que el 82% de los residuos municipales se separa en origen, sólo el 18% termina en rellenos sanitarios. 
Estas experiencias deberían servir de modelo a los planes de acción nacionales que formarían parte del tratado sobre los plásticos. 
El “paquete de medidas para una economía circular” de la Comisión Europea puede servir también de ejemplo. 
Aunque todavía no se implementó, sus objetivos en materia de residuos pueden ahorrarle a la Unión Europea 190 millones de toneladas de emisiones de CO2 al año (el equivalente a la emisión anual de los Países Bajos). 
La transición a un mundo sin desechos demandará inversiones, así que cualquier tratado internacional sobre el plástico debe incluir un mecanismo de financiación. 
En esto, el punto de partida correcto es el principio de “que pague el que contamina”. La industria mundial del plástico factura unos 750 000 millones de dólares al año: seguramente puede apartar unos pocos cientos de millones para ayudar a arreglar el lío que creó. 
Lograr un tratado internacional sobre el plástico, integral, vinculante y con visión de futuro, no será fácil. 
Llevará tiempo y costará dinero, y sin duda tendrá lagunas y falencias. 
No bastará por sí solo para resolver el problema del plástico, pero es una condición necesaria. 
La contaminación plástica es un problema que define al Antropoceno. 
Es un flagelo global de cuya creación somos enteramente responsables, y cuya solución también está enteramente en nuestras manos. 

Por el bien de los océanos, necesitamos mejores plásticos 
LONDRES – El plástico es uno de los materiales favoritos de la actualidad. 
Cada año se usan en todo el mundo unos 320 millones de toneladas, lo cual no sorprende, dada su versatilidad. 
Y las fiestas de fin de año dejan a muchas personas con una montaña de productos y embalajes de plástico. 
Pero este material también plantea una amenaza ambiental grave. 
Si no se lo elimina correctamente, el plástico puede permanecer en el suelo o flotar en el mar por décadas. 
Además de ser dañino para la vida terrestre y acuática, el plástico a la deriva en los océanos puede adsorber toxinas y fragmentarse en microplásticos, que luego entran a la cadena alimentaria. 
Esta aparente inmortalidad llevó a los gobiernos a gravar o prohibir totalmente ciertos productos plásticos dañinos para el medioambiente. 
Muchos países también promueven una mejor gestión de los residuos, y el reuso, rediseño y reciclaje de productos plásticos. 
Es una política acertada. 
Sin embargo, aunque los impuestos, las prohibiciones y las medidas de gestión de residuos reducirán el problema de la contaminación con plásticos, no lo resolverán. 
Además, como el material del que proceden los plásticos es sólo un subproducto de la refinación del petróleo, su prohibición tampoco repercutirá mucho en la extracción de hidrocarburos. 
Gravar o prohibir el plástico sólo privará a los más pobres de un material útil y barato. 
Lo cierto es que, pese a las buenas intenciones de legisladores y organizaciones no gubernamentales, cada día ingresan al medioambiente (sobre todo a los océanos) miles de toneladas de residuos plásticos. 
Es evidente que se necesita una solución mejor. 
Algunos gobiernos y empresas aceptaron la idea de que la solución se encuentra en los “bioplásticos” (producidos en parte con biomasa, por ejemplo, almidón de maíz). 
Pero es un argumento defectuoso: la producción de bioplásticos es muy costosa en términos de dinero y energía, y aun así gran parte de su composición todavía deriva del petróleo. 
Además, para reciclar los bioplásticos hay que separarlos del plástico ordinario. 
Los polímeros que los forman son probadamente biodegradables, pero sólo en las condiciones particulares que se encuentran en plantas de compostaje industrial. 
Es decir, pese al atractivo aparente de esta tecnología, no resuelve el problema de la contaminación. 
Para la industria de los plásticos, el objetivo tradicional ha sido prolongar la funcionalidad de los productos, pero esto ya no es sostenible. 
El mundo necesita un nuevo tipo de plástico, que cumpla bien su función, pero que además se biodegrade mucho más rápido que los plásticos actuales. 
Aquí entra el plástico oxobiodegradable (OBD). 
A diferencia de otros materiales (incluidos los bioplásticos) el OBD se biodegrada en cualquier lugar del medioambiente, y se lo puede reciclar si se lo recolecta durante su vida útil. 
El plástico ordinario puede convertirse en OBD al momento de la fabricación, con maquinarias que ya existen y casi sin costo adicional, usando una tecnología en cuya difusión la Asociación del Plástico Oxobiodegradable está trabajando. 
El OBD se produce mezclando un aditivo especial con un polímero normal. 
Ese aditivo (producido por una empresa donde soy director) desarma la estructura molecular del polímero al final de su vida útil, lo que permite su descomposición natural en un entorno abierto. 
Y en el caso del OBD, la descomposición no es una mera fragmentación. 
Como explica Ignacy Jakubowicz (profesor en los Institutos de Investigación de Suecia, y uno de los mayores expertos en polímeros del mundo), la descomposición del OBD transforma por completo el material: sus moléculas orgánicas incorporan oxígeno y se vuelven asimilables por el medioambiente. 
Según las normas internacionales (por ejemplo la ASTM D6954), la adopción de este material demanda probar que es degradable y biodegradable, y confirmar la ausencia de metales pesados y ecotoxicidad. 
La aparición de nuevos plásticos implica necesariamente cambios en las economías que los usan. 
Felizmente, pese a que en lugares como Estados Unidos y Europa la adopción de soluciones innovadoras ha sido lenta, en otros hubo mayor receptividad. 
Por ejemplo, Arabia Saudita y los Emiratos Árabes Unidos prohibieron la importación o fabricación de plásticos convencionales para una amplia variedad de productos, y han optado por exigir la aplicación de tecnología OBD a los productos plásticos (en vez de elegir el plástico “biológico”). 
El mundo no necesita más impuestos y prohibiciones. 
Lo que necesita es que quienes trabajan con plástico, y los gobiernos, se vuelvan tan adaptables como el material mismo y usen los avances tecnológicos para obtener el máximo beneficio de un material barato y versátil, evitando el impacto dañino para el medioambiente. 

Nuevas fronteras para la gestión de residuos 
WASHINGTON, DC – El mundo está sumido en una grave crisis que casi no se da a conocer. 
Cada año, los humanos generan cerca de dos mil millones de toneladas de desechos domésticos, y una cantidad mucho mayor de peligrosos desechos industriales, tanto electrónicos, médicos como aquellos relacionados a la industria de la construcción. Una gran mayoría de dichos desechos se eliminan de manera inadecuada. 
Asimismo, como es de costumbre, las consecuencias – es decir, la destrucción del medio ambiente, el daño a la salud y el desarrollo impedido – afectan de manera desproporcionada a los pobres del mundo. 
Tal como está la situación, al menos un tercio de todos los residuos mundiales se vierten o se queman abiertamente. 
En países de bajos ingresos, donde ya se puede estar gastando hasta el 20% de los presupuestos municipales en gestión de desechos, dicho porcentaje puede elevarse hasta un 93%. 
El daño a la salud humana y al medio ambiente ya es profundo. 
Por ejemplo, cada año, el mundo genera 242 millones de toneladas de plástico, que componen hasta el 90% de los desechos en los océanos, mismos que dañan el ecosistema marino y terminan en nuestros propios cuerpos. 
Según Ocean Conservancy, se ha encontrado plástico en todas las especies de tortugas marinas y en más del 25% de los peces de los que se tomaron muestras en los mercados de mariscos alrededor de todo el mundo. 
Y, el problema va a empeorar. 
El reciente informe titulado What a Waste 2.0 proyecta que la generación anual de desechos aumentará hasta en un 70% hasta el año 2050, incluso a medida que la población mundial crezca a menos de la mitad de dicho porcentaje. 
La mitad del mencionado aumento provendrá de África subsahariana, donde la generación de residuos se triplicará y de Asia Meridional, donde se duplicará. 
Hacer frente a la escalada de la crisis de residuos será crucial para lograr los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
La Agenda 2030 para el Desarrollo Sostenible compromete a los países a lograr patrones de producción y consumo sostenibles (ODS12). 
También exige el acceso universal a agua limpia y saneamiento (ODS6) y la creación de ciudades saludables y sostenibles (ODS11). 
Y, el SDG14 – “conservar y utilizar de forma sostenible los océanos, mares y recursos marinos para el desarrollo sostenible” – no se puede lograr, obviamente, sin grandes avances en la lucha contra la contaminación marina. 
Afortunadamente, el mundo finalmente parece estar reconociendo la magnitud de la crisis de residuos. 
La Conferencia Nuestro Océano celebrada en octubre en Bali, Indonesia, se centró en generar compromisos y formular medidas para mantener la sostenibilidad de los océanos, incluyendo mediante la reducción de la contaminación marina. 
En particular, ha habido un aumento en las prohibiciones o impuestos que gravan a ciertos plásticos o productos hechos de plástico. 
Sin embargo, el abordaje del problema relativo al consumo de plástico aún requiere de un cambio de comportamiento de gran alcance. 
Al mismo tiempo, los desechos plásticos que se producen deben manejarse mejor, para evitar que terminen en los cursos de agua. 
Debido a que los países más grandes son los que hacen las mayores contribuciones a la contaminación con plástico, mejorar la gestión de residuos allí tendrá un gran impacto. 
En los lugares donde las regulaciones para prevenir el vertido son insuficientes, dichas regulaciones deben ser fortalecidas y aplicadas. 
Ya existen numerosos modelos exitosos de gestión y eliminación de residuos que pueden proporcionar un punto de partida útil para tales cambios. 
La acción con visión de futuro también será de importancia crítica en los países en los que se espera un rápido crecimiento ya sea económico y/o demográfico, como por ejemplo en la República Democrática del Congo, la India, Nigeria y Pakistán. 
Por supuesto, tales cambios cuestan dinero, que a menudo escasea. 
En promedio, los gobiernos locales pagan el 50% de los costos que incurren los países en gestión de residuos sólidos. 
A pesar de que los países de ingresos bajos gastan menos en gestión de residuos en cifras absolutas (alrededor de $35 por tonelada), ellos tienen más dificultades para recuperar dichos costos. 
Teniendo en cuenta esto, las instituciones internacionales deberían ayudar a los países – especialmente a los países de bajos ingresos – a planificar y desarrollar sistemas de gestión de residuos de última generación, incluso a través de brindarles el financiamiento necesario. 
En Marruecos, el gobierno, con la ayuda de préstamos internacionales, implementó un programa que transformó la gestión de los desechos sólidos, que incluyó un aumento considerable de la participación del sector privado. 
Las instituciones internacionales también deben apoyar la introducción de políticas que creen incentivos para reducir los residuos domésticos. 
En este punto, una vez más se debe indicar que hay modelos exitosos que se pueden emular. 
En Ningbo, China, los ciudadanos reciben un incentivo financiero por separar los residuos orgánicos y los materiales reciclables, lo que reduce el costo general de recolección de la ciudad. 
La mitigación efectiva de los desechos requiere acción en todos los niveles del gobierno y la sociedad. 
Esto significa garantizar un cambio de comportamiento de base amplia, alinear los incentivos, reducir las barreras al financiamiento y promover la participación del sector privado. 
También significa brindar apoyo a los países que más lo necesitan, como los de África subsahariana y Asia. 
Un futuro más limpio y saludable está a nuestro alcance. 
No debemos dejar que se desperdicie por los desperdicios. 



La economía de las plataformas 
WASHINGTON, DC – Apenas pasa un día sin otro artículo, conferencia o iniciativa de estudios dedicados al futuro del trabajo. 
Los robots ya llegan, o no llegan tan rápido como pensamos, y cuando lleguen, ¿nos quitarán el trabajo a todos, o crearán tantos trabajos como destruyan? 
Y así siguiendo. 
Pero, ¿por qué en lugar de tratar de predecir el futuro, examinamos las realidades actuales de miles de millones de personas? 
Cerca del 80% de la población mundial vive en economías emergentes, definidas por mercados informales y estructuras de empleo fluidas. 
La Comisión SHIFT sobre Trabajo, Trabajadores y Tecnología invitó a grupos de cinco ciudades de los Estados Unidos a imaginar cuatro escenarios a lo largo de dos ejes de cambio: más o menos trabajo, y más trabajo o más tareas. 
Los participantes no tenían una opinión unánime sobre la cantidad de trabajo futuro, pero casi todos preveían que seguiría la desagregación de trabajos entre tareas y empleos tanto de nivel bajo como alto, desde la conducción hasta la abogacía. 
Esa es la realidad actual de las economías emergentes. 
Si se examinan los patrones de trabajo en diferentes países se obtienen tres lecciones clave. 
Primero, la gente tiene múltiples flujos de trabajo y deriva sus ingresos de más de una fuente. 
Segundo, están surgiendo con rapidez economías de plataformas basadas en las redes tradicionales. 
Finalmente, estos patrones de trabajo a menudo van de la mano de una fuerte desigualdad del ingreso. 
La flexibilidad y la incertidumbre definen a los mercados en los países en desarrollo. 
Esos hombres y mujeres con la suerte de tener trabajos formales (menos del 40%) a menudo tienen “trabajitos adicionales” a través de las que venden su tiempo, conocimientos, redes o ideas a otras personas, en un esfuerzo por cubrirse ante un mercado laboral incierto. 
Un dicho nigeriano (“tener un trabajo de 9 a 5, uno de 5 a 9 y otro de fin de semana”) describe bien el ambiente del trabajo en diferentes niveles. 
El mismo patrón está comenzando a aparecer en países desarrollados. 
Un informe del Instituto JPMorgan-Chase concluye que, en gran parte, los trabajos de plataformas son una fuente secundaria de ingresos que se usa para compensar caídas en el ingreso regular. 
Sin embargo, una diferencia clave es que en las economías emergentes las redes flexibles de personas o pequeñas empresas toman el lugar de los empleadores formales. 
El sector informal de Kenia (llamado en suajili Jua Kali o “sol caliente”) es el principal creador de empleos del país. 
La Encuesta Económica de 2017 en Kenia indicó que el Jua Kali generó 747.300 empleos el año anterior, mientras que el sector formal creó solo 85.600. 
El Jua Kali abarca asociaciones sectoriales entre trabajadores y artesanos que se remontan a los gremios medievales. 
Estas asociaciones (de carpinteros, mecánicos, fontaneros, etc.) permiten ahorrar de manera conjunta, ofrecen oportunidades de actualizar habilidades y crean una forma de regulación del mercado. 
A medida que avanza la tecnología, muchas de las asociaciones recurren a la presencia en línea para encajar oferta y demanda de manera más eficaz en el sector del trabajo informal. 
En Indonesia, Go-Jek (un juego de palabras a propósito de ojek, un taxi motocicleta) es una compañía por un valor de $2,5 mil millones que entrega todo tipo de servicios por motocicleta, desde peluquería a alimentos, a través de una aplicación de móvil. 
Con más de 200.000 conductores inscritos, mejora la productividad de los indonesios en medio del caótico tráfico. 
El mercado de servicios legales de bajo coste en Accra, Ghana, es otro ejemplo interesante. 
El periodista Joseph Warungu describe “un estrecho corredor detrás de los tribunales” lleno de notarios, comisionados para declaraciones juradas, redactores de cartas y abogados ofreciendo servicios como declaraciones testimoniales o contratos, todo “procesado con eficiencia y a una tarifa conveniente”. 
Ese corredor es una plataforma que reúne a múltiples vendedores de servicios legales de diversa índole con los compradores que los necesitan, en contraste con un gabinete de abogados tradicional, que requiere que los clientes adquieran múltiples servicios de la misma fuente. 
Sencillamente, necesita migrar a una presencia en línea. 
Las economías desarrolladas están recién comenzando a ponerse al día. 
Bliss Lawyers cuenta con una “bancada” de más de 15.000 abogados en Estados Unidos que reciben más de $200 por hora para “trabajar por proyecto para el departamento legal interno y clientes de firmas legales”. 
Más en general, el Business Talent Group proporciona “talentos de negocios a pedido para demandas específicas” a lo largo de una amplia gama de servicios profesionales. 
Los mercados emergentes también ofrecen una advertencia sobre las desventajas de la economía a pedido. 
Tienen algunos de los mayores niveles de desigualdad del mundo. 
Las 50 economías más desiguales del mundo se encuentran en el África Subsahariana y América Latina, con Sudáfrica ocupando el primer puesto. 
Los mercados informales, la falta de acceso a la financiación y las malas oportunidades educacionales siguen atrapando a la mayoría de la gente en una pobreza relativa. 
Las plataformas de la economía informal que ofrecen pequeños curros sin beneficios ni carrera profesional pueden complementar los ingresos y servir de amortiguación para otro empleo, pero no valen la pena en comparación con la seguridad y las oportunidades de ascenso de un trabajo formal. 
De hecho, la mayoría de los trabajadores de los mercados emergentes recurren a la economía informal no por un deseo de flexibilidad ni de seguir sus pasiones, sino sencillamente para llegar a fin de mes. 
Sin embargo, los mercados informales en los países en desarrollo son un vasto campo de experimentación para transformar una serie desordenada de empleos en un camino estable y ascendente para los trabajadores. 
Adaptar la educación para permitir a los trabajadores la obtención de las habilidades a pedido cuando las necesiten y crear historiales de trabajo verificables a través de una cadena de bloques son dos maneras de ayudarles a encontrar oportunidades adecuadas de manera más eficaz y recibir más valor por su trabajo. 
Mientras los países desarrollados de Europa, América del Norte y Asia envejecen con rapidez, las economías emergentes son predominantemente jóvenes. 
Para 2040, uno de cada cuatro trabajadores será africano. 
Son productos de mercados dinámicos e informales, y eso debería facilitar su absorción en una economía de trabajos informales mejorada con tecnologías. 
Los jóvenes nigerianos, indonesios y vietnamitas darán forma a las tendencias globales a un ritmo cada vez más veloz. 
Podemos aprender de ellos hoy para prepararnos para el mañana. 


Jugando a la democracia 
En Calcuta, cuando un niño más pequeño quería participar en el juego al que jugábamos mis amigos y yo, lo dejábamos entrar, pero primero murmurábamos entre nosotros las palabras elé belé . 
Un elé belé es un jugador que cree que está participando, pero que en realidad no lo hace. 
Todos sabían que un gol que él marcara no contaba. 
Como niño, dominar el cruel arte del elé belé era importante. 
Cuando llegaba un niño nuevo, acompañado por una madre sobreprotectora, con una simple mirada entre nosotros decretábamos que el muchacho sería un elé belé . 
La técnica del elé belé también prospera en el mundo adulto. 
Todos podemos recordar situaciones colectivas de toma de decisiones (un comité seleccionador, un equipo de redacción de estatutos) donde algunos de los miembros eran elés belés . 
Todos hemos sido elés belés en algún momento, aunque no nos hayamos percatado de ello. 
Lo que se aplica a niños y adultos también se aplica a las instituciones internacionales. 
En efecto, las organizaciones que están oficialmente comprometidas con involucrar a todas las naciones en sus procesos de toma de decisiones, frecuentemente están controladas por pequeños grupos de países poderosos, mientras que los demás sólo hacen como que participan. 
La Organización Mundial del Comercio (OMC), que supuestamente opera bajo el principio de un país un voto, de hecho tiene una agenda que fija tras bambalinas un pequeño grupo de naciones. 
Actualmente es práctica común que las organizaciones internacionales publiquen informes para involucrar a los "interesados" y reflejar sus opiniones. 
Así, generalmente el informe en proceso de elaboración se pone en un sitio web y se solicitan sugerencias de todo el mundo: ONGs, sindicatos u otras organizaciones de la sociedad civil. 
Esto promueve un sentimiento de participación, pero como me dijo un amigo, experto en estas cuestiones, la clave al final es ignorar todos los comentarios recibidos y escribir el informe como si no hubiera sitio Web ni participación alguna. 
La libre expresión de las opiniones tiene cada vez menor influencia o capacidad de limitar la manera de comportarse del gobierno. 
Veamos a los EU. 
La gente expresó su opinión libremente (en periódicos, en la televisión, en los grupos de chat en Internet) en cuanto a la guerra que George Bush planeaba en contra de Iraq. 
Nunca antes había habido tanta oposición a una guerra antes de que empezara. 
Sin embargo, la invasión se dio. 
Lo mismo pasó en Inglaterra y Australia, donde la oposición pública a la guerra no contó en absoluto. 
Parte de lo que sucedió ( o mejor dicho, de lo que no sucedió) es admirable: casi no se hizo ningún esfuerzo para silenciar las críticas al gobierno, como sucede en China y muchos otros países dictatoriales. 
Pero las grandes democracias del mundo (los EU, India, Inglaterra y otras) se están haciendo cada vez más hábiles para no permitir que las opiniones libremente expresadas limiten la acción del gobierno. 
La actual guerra en Iraq es quizá la prueba más firme de ello. 
Dejando de lado la inmoralidad de esta guerra (que sí es inmoral) quiero llamar la atención hacia esta creciente capacidad e inclinación de las democracias para "encargarse" de la opinión pública (es decir, neutralizarla). 
Han adoptado la estrategia elé belé : dejan que la gente crea que su opinión cuenta, que están participando en la toma de decisiones de su país, cuando en realidad la mantienen fuera del juego. 
A medida que las democracias maduran obtienen más práctica en manejar la opinión, y en muchos casos, en formarla. 
Cada vez que Hans Blix hacía comentarios sobre las inspecciones de la ONU en Iraq que él estaba llevando a cabo, miembros de la administración Bush parafraseaban lo que Blix decía. 
Ese parafraseo cambiaba sutilmente los comentarios del inspector para favorecer los argumentos de Estados Unidos. 
Se esperaba que la repetición de comentarios alterados hiciera que la opinión de las masas se volcara en favor de la guerra. 
Derrocar un régimen totalitario y organizar elecciones puede ser difícil, pero la tarea más dura es pasar de las votaciones al establecimiento de una democracia verdadera. 
Para la gente acostumbrada a vivir en un Estado totalitario, aprender lo que significa la participación no es fácil. 
De ahí la creencia popular de que las democracias, como el vino, mejoran con el tiempo. 
Mientras que eso puede ser cierto, hay una desventaja de la madurez. 
Así como los ciudadanos en una democracia aprenden continuamente a participar, los gobiernos democráticos aprenden continuamente a salirse con la suya a pesar de la participación. 
No sirve de nada negar que la participación cívica sirve con demasiada frecuencia únicamente para legitimar un engaño. 
Debemos reconocer y enfrentar este problema para evitar que las democracias establecidas se atrofien y para ayudar a las nuevas democracias a ser más efectivas. 
No sólo es moralmente condenable dejar que las naciones y las comunidades se sientan marginadas y sin voz; es una receta para la frustración, la ira y el terrorismo. 


Jugar a la defensiva en Europa 
LONDRES – Los períodos más aterradores de la historia han sido a menudo momentos interregnos – los períodos entre la muerte de un rey y la ascensión del siguiente. 
Desorden, guerra, e incluso enfermedades pueden inundar el vacío cuando, tal como escribió Antonio Gramsci en sus Cuadernos de la cárcel, “lo viejo muere y lo nuevo no puede nacer”. 
La dislocación y el caos del año 2016 no rivalizan con la agitación del período entreguerras, época en la que Gramsci escribió esta frase; sin embargo y sin lugar a dudas, sí son los síntomas de un nuevo interregno. 
Tras el final de la Guerra Fría, el mundo se mantuvo unido por un orden de seguridad bajo la vigilancia estadounidense y un orden jurídico de inspiración europea. 
Hoy en día, sin embargo, ambos participantes se desgastan, y aún no surgen candidatos para sustituirlos. 
De hecho, a diferencia de lo ocurrido en el año 1989, esta no es una crisis que aqueja a un solo tipo de sistema. 
Países tan diferentes como Brasil, China, Rusia y Turquía se encuentran sometidos bajo una mayor presión política y económica. 
Incluso si se evita la pesadilla de un presidente Donald Trump – algo que cada vez parece ser más probable – Estados Unidos ya no puede ser considerado como el policía del mundo. 
Potencias como Rusia, Irán y China están sondeando cuáles son las reacciones de EE.UU. en Ucrania, Siria y el Mar de China del Sur. 
A su vez, los aliados de Estados Unidos, como ser Turquía, Arabia Saudita, Polonia y Japón, están forjando una política exterior independiente y asertiva para compensar por lo que no hace un Estados Unidos que no puede y que no cargará con sus pesadas responsabilidades anteriores. 
Entre tanto, la cada vez menor cohesión de la Unión Europea socava su autoridad moral en el escenario mundial. 
Muchas de las instituciones mundiales que reflejan los valores y normas europeas – empezando desde la Organización Mundial de Comercio y el Tribunal Penal Internacional para la Convención Marco de las Naciones Unidas sobre el Cambio Climático – están en un estado de parálisis. 
A nivel regional, los tres filamentos que sostienen el orden europeo se están desanudando: EE.UU. intenta reducir su inversión en la OTAN, la UE disminuye su énfasis en la expansión; y, finalmente el caos en Oriente Medio y Ucrania hacen que la Política Europea de Vecindad parezca un gesto de burla. 
El ascenso de – y la reconciliación con– fuerzas iliberales en Rusia y Turquía significan que la UE ya no es el único polo de atracción en la región. 
Peor aún, la integración de la UE ha dado marcha atrás, con Estados miembros tratan de aislarse del mundo exterior, en lugar de intentar exportar sus valores compartidos. 
Como resultado, las mayores amenazas al libre comercio y a una sociedad abierta surgen de fuentes internas, no de enemigos externos. 
Incluso en Alemania, que durante mucho tiempo parecía estar inmune a tales presiones, el ministro del Interior habla sobre prohibir las burkas (una política que afectaría a 300 personas), y el vicecanciller declaró la muerte de la Asociación Transatlántica de Comercio e Inversión (TTIP) entre la UE y EE.UU., virtualmente antes de que el cuerpo se convierta en frio cadáver. 
La UE demostró en los últimos decenios que podría ser una fuerza para la globalización –derribando barreras entre pueblos y naciones. 
Sin embargo, hoy su supervivencia depende de su capacidad de mostrar que puede proteger a los ciudadanos de las mismísimas fuerzas que promovió. 
El mantenimiento de las cuatro libertades que se encuentran en el corazón del proyecto europeo – la libre circulación de personas, mercancías, capitales y servicios dentro de Europa – sólo será posible si los gobiernos de la UE tienen políticas creíbles para proteger a los más vulnerables de sus sociedades. 
Eso significa mejorar la protección de las fronteras exteriores de la UE, compensando a los perdedores domésticos en los ámbitos de migración y libre comercio y calmando los temores públicos con respecto al terrorismo. 
El peligro es que mucho de lo que la Unión Europea acertadamente impulsó durante los buenos tiempos podría acelerar su colapso, durante el interregno actual. 
Por ejemplo, dada tanta incertidumbre sobre la situación de Europa y del mundo a futuro, debatir su ampliación o el TTPI parece no tener ningún sentido – o peor, porque incluso la apertura de estos debates infaliblemente será una oportunidad que capitalizarán los euroescépticos. 
La UE necesita distinguir entre el núcleo y las prioridades periféricas. 
Para asuntos como ser las relaciones de la UE con Rusia y Turquía (y las relaciones de estos dos países entre sí), los Estados miembros deben ponerse de acuerdo sobre una política que reconozca los intereses de todos. 
Pero es aconsejable tener mucha mayor flexibilidad en otras áreas, incluyendo sobre los compromisos arribados para la reasignación de refugiados y las reglas de la eurozona, aspectos en los cuales una excesiva rigidez podría provocar que la unidad europea se sujete bajo presión y se suelte repentinamente quebrándose. 
Además de evitar una alianza entre Rusia y Ankara, la UE debe replantearse sus objetivos en su vecindario. 
Aunque los países de los Balcanes que están fuera de la UE permanecerán allí durante muchos años, ya se encuentran dentro del espacio de seguridad europeo; y, los europeos deben estar preparados para intervenir militarmente si se repiten brotes de violencia. 
Además, los líderes de la UE deben ir en búsqueda de una definición más amplia de paz en la ausencia de guerra, incluyendo estabilidad política y social, y la prevención de la radicalización en Bosnia y Kosovo. 
Para Georgia, Ucrania y Moldavia, el objetivo debe ser la promoción de gobiernos estables y predecibles. 
Durante los próximos años, la UE debería verlos como Estados amortiguadores independientes y no como Estados miembros de honor. 
Será especialmente importante que no se establezcan líneas rojas que la UE no está dispuesta a defender. 
En el turbulento Medio Oriente, la UE no puede aspirar a ser el actor central. 
Pero los países de la UE no pueden proteger a sus poblaciones de la inestabilidad si sólo son espectadores. 
Particularmente en Siria y Libia, la UE tiene que desempeñar un papel más concertado con las potencias regionales – así como con Estados Unidos y Rusia – para avanzar en procesos políticos que podrían ayudar a reducir la violencia, proporcionar ayuda humanitaria y frenar el flujo de refugiados. 
Uno de los principales retos de la UE es definir el éxito en una época defensiva. 
Durante el apogeo de la ampliación, el objetivo era profundizar la integración y ampliar su alcance a lo largo y ancho de Europa. 
Al presente, sin embargo, el éxito significa impedir que los países salgan de la UE o que creen vacíos en sus instituciones. 
La historia se mueve en ciclos. 
El interregno finalmente terminará y un nuevo orden nacerá. 
Lo que es seguro es que los sobrevivientes y herederos del viejo orden serán quienes escriban las reglas del nuevo orden. 
El objetivo de la UE, que únicamente puede lograrse con flexibilidad y valor, debe ser: permanecer como un proyecto viable – y, por lo tanto, les insto a ser uno de los autores. 

Jugar por los derechos humanos 
PRAGA – La elección de Beijing para organizar y albergar los Juegos Olímpicos de 2008 estuvo acompañada por las promesas del gobierno chino de un progreso visible en materia de derechos humanos. 
Entendimos que estas promesas eran una condición cuyo cumplimiento exigiría el Comité Olímpico Internacional. 
Esa es la manera en que las Olimpíadas de este año podían contribuir a una mayor apertura y respeto por las normas internacionales de derechos humanos y libertades en el país anfitrión. 
Si han de cumplirse las palabras de la Carta Olímpica, que establecen que es un objetivo del olimpismo “poner al deporte al servicio del desarrollo armonioso del hombre, con la visión de promover una sociedad pacífica preocupada por la preservación de la dignidad humana”, es necesario que todos los participantes olímpicos puedan conocer la situación real en China y denunciar libremente violaciones a los derechos humanos cuando y donde sea según dicte su conciencia. 
Instamos al Comité Olímpico Internacional a que haga esto posible. 
Una interpretación de la Carta Olímpica según la cual los derechos humanos serían un tema político que no se discutiría en las sedes olímpicas nos es ajena. 
Los derechos humanos son un tema universal e inalienable, venerados en los documentos internacionales sobre derechos humanos que China también firmó, que trasciende la política tanto internacional como interna, y todas las culturas, religiones y civilizaciones. 
Hablar de las condiciones de los derechos humanos, por lo tanto, no puede violar la Carta Olímpica. 
Hablar de derechos humanos no es política; sólo los regímenes autoritarios y totalitarios intentan que esto sea así. 
Hablar de derechos humanos es una obligación. 
Nos preocupa que las Olimpíadas de Beijing puedan simplemente convertirse en un espectáculo gigante para distraer la atención del público internacional de las violaciones de derechos humanos y civiles en China y en otros países significativamente influenciados por el gobierno chino. 
En consecuencia, vemos una honrosa celebración de los ideales olímpicos no sólo en los desempeños deportivos, sino también en la oportunidad de expresar las propias actitudes cívicas. 
Instamos a todos los participantes de los Juegos Olímpicos de verano en Beijing a que hagan uso de esta libertad para apoyar a aquellos cuyas libertades les sean negadas, incluso en el momento en que se lleven a cabo las Olimpíadas, por el gobierno chino. 

Jugando a la ruleta rusa con el cambio climático 
GINEBRA – El creciente escepticismo y las negociaciones estancadas han culminado en el anuncio de que la Conferencia sobre el Clima de Copenhague no resultará en un acuerdo climático global e integral. 
¿Una desilusión? 
Por supuesto. 
Pero la cumbre sobre el clima de Copenhague siempre estuvo pensada como una medida de transición. 
Lo más importante a considerar es hacia dónde vamos desde aquí. 
La frase “el día después” con frecuencia está asociada con la palabra “resaca”. 
La falta de un acuerdo vinculante podría implicar una resaca global, y no sólo por un día. 
Harta de las predicciones apocalípticas, la gente quería que en Copenhague se produjera un milagro. 
De modo que la percepción de un fracaso puede causar una pérdida de confianza masiva y tal vez irreversible en nuestros políticos. 
No sorprende, entonces, que los gobiernos hayan intentado manejar con cuidado nuestras expectativas. 
Quienes toman decisiones no han percibido lo cerca que puede estar el mundo del “punto de inflexión” climático. 
Pero, mientras que el clima desbocado sigue siendo un riesgo, la política fuera de control ya es un hecho. 
Las negociaciones oficiales están alejadas de la realidad. 
De acuerdo con la ciencia más reciente, las propuestas actuales en proceso de negociación resultarán en un calentamiento de más de 4ºC durante este siglo –el doble del máximo de 2ºC acordado por el G-8 y otros líderes-. 
Eso deja una probabilidad superior al 50% de que el clima del mundo vaya más allá de su punto de inflexión. 
Un acuerdo basado en los parámetros que hoy están sobre la mesa de negociaciones por ende nos pondría en una posición más peligrosa que un juego de ruleta rusa. 
Para evitar tanto la resaca global de un acuerdo inexistente como el autoengaño de un acuerdo débil, se necesita un gran avance –y todavía se lo puede lograr en Copenhague. 
Nuestra mejor apuesta hoy es un proceso de dos pasos. 
Los estados deberían asumir un compromiso político con un esquema que incluyera objetivos generales, un marco institucional y promesas específicas de una pronta acción y financiamiento. 
La declaración debe estipular que es necesario finalizar un acuerdo legalmente vinculante mediante una eventual COP15-bis en 2010. 
Esto les permitiría a Estados Unidos y a otros países sancionar la legislación necesaria, y les daría tiempo a los negociadores de las Naciones Unidas para traducir la Declaración COP15 en una estructura legal apropiada y factible. 
Si esto implica una reformulación total del documento actual, que así sea. 
Por otra parte, podría resultar necesario realizar una conferencia de revisión en 2015 para ajustar nuestros objetivos y planes a las nuevas realidades. 
Por lo tanto, es más importante que nunca que los jefes de Estado asistan a la conferencia de Copenhague, ya que esta solución de dos pasos sólo funcionará con una intervención fuerte y directa por parte de los líderes. 
En 1985, durante el punto álgido de la Guerra Fría, cuando se estancaron las negociaciones en la Cumbre de Ginebra de Estados Unidos y la Unión Soviética, los negociadores recibieron instrucciones de sus líderes, fastidiados con la falta de progreso: “No queremos que nos den explicaciones sobre por qué no se puede hacer esto. 
¡Háganlo!” 
Y a la mañana se hizo. 
Los líderes de hoy deben ir a Copenhague y decir “Queremos que se haga esto”. 
Para avanzar, la reunión de Copenhague debe romper el estancamiento político entre los Estados industrializados y los Estados en desarrollo. 
Debe repararse la injusticia climática, ya que los países en desarrollo sufren lo peor del impacto y enfrentan costos de adaptación masivos. 
Los países ricos necesitan poner dinero fuerte sobre la mesa. 
Los argumentos de que carecen de los recursos necesarios suenan huecos, ya que sí supieron encontrar billones de dólares para rescatar a los bancos en la crisis financiera. 
Los países pobres son conscientes de su poder para bloquear el progreso. 
El poder de veto está virando efectivamente del Consejo de Seguridad de las Naciones Unidas al G-77 más China. 
¿Quién habría imaginado en Occidente hace diez años que el futuro y el bienestar de sus hijos dependerían de decisiones tomadas en Beijing o Nueva Delhi o Addis Ababa? 
De modo que es necesario que los países industrializados pongan una oferta real de financiamiento sobre la mesa lo antes posible para dar tiempo a una reacción positiva y a anuncios de compromisos por parte de los países en desarrollo. 
En particular, es crítico un compromiso con un fondo inicial –al menos 20.000 millones de dólares para asistir de inmediato a los países menos desarrollados-. 
Esto ayudaría a establecer la confianza que hoy lamentablemente no existe, y a que se den las condiciones para reiniciar negociaciones productivas. 
Los líderes deben ser honestos respecto de la magnitud del desafío y reconocer que hace falta un cambio sistémico y transformacional, no gestos incrementales. 
La respuesta oficial al cambio climático debe adaptarse al nivel y la urgencia de la amenaza. 
Un nuevo acuerdo global debe estar basado en la ciencia, no en un acuerdo de denominador común más bajo aguado por intereses personales. 
Una gestión de riesgo sensata hoy dicta que el carbono atmosférico debería estabilizarse a 350 partes por millón de equivalente de CO2, no el sendero actual de 450-500 ppm de CO2e. 
Esto requiere reducciones de las emisiones de 45-50% en lo países industrializados en 2020 y una decarbonización casi total para 2050, no los niveles de 15-25% para 2020 y 60-80% para 2050 que hoy están sobre la mesa. 
Los principales países en desarrollo también deben comprometerse a emprender acciones de mitigación apropiadas a nivel nacional. 
Pero los ricos deben tomar la iniciativa. 
Su inacción en los últimos 20 años no les da derecho a señalar con el dedo. 
Los gobiernos no deberían ocultarles la verdad a sus ciudadanos. 
Todos tendrán que hacer sacrificios. 
Ahora bien, ¿usted quiere que su casa sea barata, sucia y peligrosa o limpia, decente y segura? 
¿Está dispuesto a decir “Muy bien, chicos, heredé esta casa, pero me negué a mantenerla, así que tendrán que tener cuidado porque el techo podría venirse abajo en cualquier momento?” 
Ese no es el tipo de legado que querríamos dejarles a nuestros hijos. 



El imperativo de controlar las infecciones letales para la infancia 
SEATTLE – En demasiados lugares del planeta los mayores agentes letales de la infancia son los organismos más pequeños: virus, bacterias y parásitos unicelulares causantes de la diarrea y la neumonía. 
Se trata de una situación inexcusable si se consideran los enormes avances en el ámbito de la salud pública (ambas enfermedades son prevenibles y curables). 
Es imperativo que todos los niños, especialmente los que se encuentren en riesgo, tengan acceso a servicios de atención salud que pueden salvar sus vidas. 
Según la UNICEF, la neumonía y la diarrea son causantes de un cuarto de los 5,9 millones de niños de menos de 5 años que mueren al año en el mundo. 
Un estudio reciente de Centro Internacional de Acceso a las Vacunas indica que cerca de tres cuartos de los fallecimientos por neumonía y diarrea ocurren en apenas 15 países y que su mayor prevalencia coincide con las comunidades más pobres y marginalizadas. 
Si bien las cifras reflejan avances en las últimas décadas, la tragedia es que la mejora podría haber sido mucho mayor si los gobiernos no hubiesen sucumbido a la tentación de centrarse en una o dos intervenciones por vez. 
Para acabar de una vez por todas con las muertes infantiles causadas por estas enfermedades, los gobiernos se deben comprometer a elevar en simultáneo el conjunto completo de las intervenciones que hace dos años fueran señaladas por la Organización Mundial de la Salud y la UNICEF en su informe conjunto Plan de Acción Global para la Neumonía y la Diarrea. 
Una intervención de importancia esencial que además ha resultado ser extraordinariamente rentable en función de sus costos es la promoción de la lactancia materna exclusiva durante los primeros seis meses de vida, práctica que ayuda a desarrollar el sistema inmune del bebé. 
En la actualidad, en 12 de los 15 países que sufren la mayor cantidad de muertes por neumonía y diarrea los índices de lactancia materna exclusiva son menores que el objetivo mundial del 50% planteado por la OMS. 
Más aún, los gobiernos deben asegurarse de que todos los infantes tengan acceso a vacunas que pueden salvar sus vidas. 
Aunque a fines del siglo pasado se desarrolló una vacuna para combatir las infecciones por neumococos (una de las causas principales de la neumonía), no forma parte de programas de inmunización de rutina en cinco de los países donde esta enfermedad tiene mayor prevalencia (Chad, China, India, Indonesia y Somalia). 
Eso tiene que cambiar. 
En cuanto a la diarrea, en un amplio estudio global se concluyó que la causa primaria de los casos moderados a severos son los rotavirus, lo que convierte a los virus en el principal agente letal de niños e infantes del planeta. 
Sin embargo, aunque en 79 países se han lanzado vacunas contra el rotavirus (un logro significativo), cerca de un 74% de los niños del mundo siguen sin vacunarse cada año. 
Un hito importante será el inicio, el próximo año, de la vacuna para niños en la India, Sin embargo, otros países asiáticos, como Bangladesh y Pakistán, aún no han decidido seguir esos pasos. 
Cuando los niños contraen diarrea, necesitan acceso a los tratamientos adecuados. 
Las sales de rehidratación oral y los suplementos de zinc no sólo reducen drásticamente las tasas de mortalidad, sino que también cuesta poco aumentar la escala de su uso. 
Para el tratamiento de la neumonía es esencial el acceso a antibióticos. 
El denominador común de estas intervenciones es la necesidad de contar con suficientes trabajadores sanitarios bien capacitados que presten servicios a las comunidades empobrecidas. 
De hecho, son imprescindibles para guiar a las madres en sus intentos por amamantar (algo que no es siempre tan sencillo como suena) y reforzar la importancia de su práctica, proporcionar vacunas y tratamientos, asesorar a las familias sobre cómo proteger sus niños de contraer neumonía, diarrea y otras enfermedades, y enseñarles dónde pedir información en caso de que así ocurra. 
Los gobiernos tienen un papel clave que jugar para asegurar que las comunidades más pobres y marginadas tengan acceso a servicios de salud esenciales, prestando la capacitación, las herramientas, la supervisión, la financiación y el apoyo logístico adecuados para los trabajadores sanitarios. 
Todo esto, junto con otras intervenciones críticas, como el suministro de agua limpia y centro de higienización eficaces, requerirán un compromiso político sólido y sostenido que la sociedad civil y los medios de comunicación pueden ayudar a mantener a fin de que los gobiernos den cuenta de sus decisiones. 
En todo el planeta sigue habiendo demasiados niños sin acceso a los servicios sanitarios esenciales para su supervivencia y su futuro. 
Para darles las oportunidades que merecen es esencial acelerar el estudio y la toma de decisiones sobre métodos comprobados y de bajo costo para la prevención, el tratamiento y la cura de la neumonía y la diarrea. 
El lugar donde se nace no debe determinar si se vive o no. 


Europa se mueve al oriente 
PARÍS – Recientemente Madrid y Varsovia lucían aspectos muy similares: ambas ciudades se tornaron en lugares donde se congregaban manifestaciones masivas. 
Pero las miles de personas reunidas en el extremo occidental y el oriental de Europa tenían en mente agendas muy diferentes. 
En España, los ciudadanos estaban unidos por la desesperación económica y social. 
Salieron a las calles para expresar su rechazo a una política de austeridad impuesta por la Unión Europea que ellos creen que les está llevando a un abismo. 
Quieren empleos, y la dignidad y los salarios que traen consigo dichos empleos. 
La indignación de algunos tenía un tono claramente anti-capitalista y anti-globalización. 
En la capital polaca, los partidos conservadores y católicos, junto con el Sindicato “Solidaridad”, inspirados por “Radio María”, una reaccionaria red radial cristiana, se reunieron no por razones económicas, sino por razones políticas y culturales. 
En nombre de la defensa de la libertad de prensa, salieron a denunciar a un gobierno que según ellos es demasiado “centrista” y poco “polaco”. 
Hace diez años, el entonces secretario de Defensa de los Estados Unidos, Donald Rumsfeld, realizó su famosa distinción entre la Europa “antigua” y la Europa “nueva” sobre la base de las actitudes hacia los Estados Unidos y la guerra en Irak. 
La nueva Europa (al menos sus gobiernos), entendiendo la necesidad de ejercer poder, era de Marte, mientras que la antigua Europa (con Gran Bretaña como la principal excepción), tras haberse visto deteriorada hasta llegar a una cultura de debilidad, era de Venus. 
Las diferencias entre las manifestaciones en Madrid y Varsovia sugieren que la distinción entre la Europa antigua y la nueva sigue siendo válida, aunque no en la forma en que Rumsfeld las caracterizó. 
Por supuesto, no sería correcto contrastar a una próspera Polonia frente a una España en colapso. 
Dada la crisis general europea, incluso la economía de Polonia ya no está en pleno auge. 
El desempleo se sitúa en alrededor del 10% (aún sólo llega a la mitad de la tasa en España), y el crecimiento del PIB anual es de alrededor del 1% (la tasa de crecimiento de España es negativa). 
Sin embargo, los estados de ánimo en los dos países, así como sus percepciones sobre Europa y el papel que desempeña en este continente, difieren de manera marcada. 
Polonia, que aún no es parte de la eurozona, no ve otra alternativa que no sea la UE. 
El país ha llegado a entender de manera plena el desplazamiento estratégico de Estados Unidos cuya atención se alejó del continente europeo; sin embargo, los polacos, tal como siempre lo han estado, se mantienen obsesivamente temerosos de Rusia. 
¿Y podría alguien culparlos, teniendo en cuenta que Rusia parece estar, más que nunca, nostálgica por su tradición imperial? 
Pero, dada la evolución política de Ucrania, para no hablar de la de Bielorrusia, Polonia ya no puede soñar con un futuro en el oriente. 
El único camino para Polonia es el occidente – pero el occidente europeo más que el estadounidense. 
Polonia se beneficia del crecimiento económico y la prosperidad de Alemania, su vecino occidental más próximo y su aliado más cercano. 
La reconciliación entre los dos países ha sido uno de los mayores logros de Polonia, y este país podría estar, por primera vez en su historia, en el lugar correcto – es decir cerca de Berlín – en el momento adecuado. 
Por el contrario, España parece estar desplazándose hacia el sur, en sentido figurado, o quizás hasta en sentido literal (lea sobre la desertificación que afecta a algunas partes de Andalucía en el siguiente enlace: desertification affecting some parts of Andalusia). 
Pero España de manera categórica – y legítima – se niega a ser comparada con Grecia. 
Si se toma en consideración su moderna infraestructura, el dinamismo de sus jóvenes empresarios, y la calidad de reconocimiento internacional de sus bienes culturales, los españoles tienen toda la razón. 
Asimismo, España se convence cada vez más de la aseveración que señala que Europa es más un problema que una solución. 
Este convencimiento no llega a extremos como para que la población desee dejar de ser parte de la eurozona (o, si consideramos el caso, que muchos quieran que sus regiones dejen de ser parte de España), sino que el país quiere seguir siendo él mismo – es decir, desea mantener un estilo de vida que en gran medida es producto de su clima. 
Para los polacos, la UE continúa siendo una herramienta para la modernización, mientras que entre los españoles crece más la idea que afirma que la UE es sinónimo de un ataque a su dignidad, e inclusive a su esencia. 
¿Cómo se puede unir a países miembros que se encuentran en posiciones emocionales tan diferentes? 
¿Y cómo puede Europa caminar hacia adelante con sentimientos tan intensos sobre jerarquías? 
Los españoles se sienten ofendidos cuando se los compara con los griegos, los polacos se sorprenden cuando se les compara con los españoles, los franceses se niegan a ser comparado con los italianos, y así sucesivamente en una espiral infernal. 
Sin embargo, no hace mucho tiempo atrás – durante el periodo posterior a la caída de Franco – los polacos miraban a España con envidia. 
Me viene a la memoria una conversación que sostuve el año 1978 con el historiador, estadista y político polaco Bronisław Geremek, cuando compartíamos una oficina en Washington, D.C. En su opinión, Polonia y España habían tenido durante mucho tiempo una historia que de alguna forma era paralela. 
Ambos países eran incapaces de integrar la modernidad en sus instituciones, y ambos habían caído en decadencia después de un brillante período histórico entre finales del siglo XV y principios del siglo XVIII. 
Polonia, inclusive, desapareció del mapa de Europa – víctima de la virulenta codicia de sus vecinos más cercanos. 
La democracia volvió a España en el año 1975, y el país recuperó pronto su lugar en Europa, justamente en el momento que Polonia parecía atrapada en su historia trágica. 
Sin embargo, once años después de la conversación con Geremek, el comunismo se derrumbó en Polonia, y en el año 2004 se concretó el “retorno” de este país a Europa. 
Los polacos de hoy en día no creen que Europa les hubiese engañado. 
Casi en todas partes, se pueden ver señales tangibles del apoyo que reciben de la UE: un puente por aquí, una escuela por allí. 
En España, por el contrario, la desilusión con la Unión ha sustituido al entusiasmo inicial que primaba durante el periodo del cambio de mentalidad en España, denominado como el periodo de la “movida”. 
Si ello continúa siendo cierto o no será lo que con mayor probabilidad determine el futuro de Europa. 

El crimen de Polonia contra la historia 
JERUSALÉN – Mis padres y yo llegamos a Tel Aviv unos meses antes de que estallara la Segunda Guerra Mundial. 
El resto de nuestra familia extendida -tres de mis abuelos, los siete hermanos de mi madre y mis cinco primos- se quedaron en Polonia. 
Todos fueron asesinados en el Holocausto. 
Visité Polonia en muchas oportunidades, siempre acompañado por la presencia de la ausencia judía. 
Libros y artículos de mi autoría han sido traducidos al polaco. 
Di conferencias en la Universidad de Varsovia y en la Universidad Jaguelónica de Cracovia. 
Hace poco fui elegido miembro externo de la Academia Polaca de Artes y Ciencias. 
Aunque mi conocimiento de la lengua polaca es escaso, la historia y la cultura del país no me son ajenas. 
Por estas razones, entiendo por qué el gobierno de Polonia recientemente sancionó legislación sobre cuestiones históricas. 
Pero también estoy furioso. 
Es comprensible que los polacos se vean a sí mismos, básicamente, como víctimas de los nazis. 
Ningún país en la Europa ocupada sufrió como Polonia. 
Fue el único país que, bajo la ocupación alemana, vio cómo se liquidaban sus instituciones de gobierno, cómo se desmantelaba su ejército y cómo se cerraban sus escuelas y universidades. 
Hasta su nombre fue eliminado del mapa. 
En una repetición de las particiones de Polonia en el siglo XVIII por parte de Rusia y Prusia, el Pacto Molotov-Ribbentrop de 1939 derivó en la ocupación soviética del este de Polonia luego de la invasión alemana. 
No quedó ningún rastro de autoridad polaca. 
La destrucción total del estado polaco y sus instituciones hizo que Polonia resultara un lugar ideal para los campos de exterminio alemanes, en los cuales fueron asesinados seis millones de ciudadanos polacos -tres millones de judíos y tres millones de polacos étnicos-. 
En otras partes de la Europa controlada por Alemania, los nazis tuvieron que lidiar, a veces de una manera extremadamente complicada, con los gobiernos locales, aunque más no fuera por cuestiones tácticas. 
Por este motivo es que Polonia tiene razón al insistir en que los campos no se llamen "campos de exterminio polacos" (como hasta el presidente norteamericano, Barack Obama, alguna vez se refirió a ellos por error). 
Eran campos alemanes en la Polonia ocupada. 
Pero el gobierno polaco actual comete un grave error al intentar criminalizar cualquier referencia a los "campos de exterminio polacos". 
Sólo los regímenes antidemocráticos utilizan esos medios, en lugar de basarse en el discurso público, la clarificación histórica, los contactos diplomáticos y la educación. 
La legislación propuesta por el gobierno va inclusive más allá: convierte cualquier referencia al papel de los polacos étnicos en el Holocausto en una ofensa criminal. 
También se refiere a lo que llama "verdad histórica" respecto de la masacre de judíos en tiempos de guerra en la ciudad de Jedwabne perpetrada por sus vecinos polacos. 
Cuando el historiador Jan Gross publicó su estudio donde establecía que los polacos, no los alemanes, quemaron vivos a cientos de judíos de Jedwabne, Polonia naturalmente sufrió una crisis importante de conciencia. 
Dos presidentes polacos, Aleksander Kwaśniewski y Bronisław Komorowski, aceptaron los resultados de la investigación y pidieron públicamente el perdón de las víctimas. 
Como dijo Komorowski, "inclusive en una nación de víctimas parece haber asesinos". 
Sin embargo, ahora las autoridades sostienen que la cuestión debe volver a examinarse, y hasta exigen que se exhumen las fosas comunes. 
Las opiniones y la ideología del gobierno son una cuestión interna polaca. 
Pero si pretende disimular o negar aspectos problemáticos de la historia polaca, inclusive quienes se identifican con el dolor de Polonia pueden plantear interrogantes que, en reconocimiento del terrible sufrimiento de los polacos, hasta ahora se pasaron esencialmente por alto. 
Estos interrogantes no son ni triviales ni están dirigidos al comportamiento de los individuos. 
Implican decisiones nacionales. 
El primer interrogante tiene que ver con el momento del Levantamiento de Varsovia en agosto de 1944. 
Los polacos con razón señalan que el Ejército Rojo, que había llegado al Vístula, no ayudó a los combatientes polacos y, en realidad, permitió que los alemanes reprimieran a la insurgencia sin obstáculos -una de las medidas más cínicas de Stalin. 
Ahora bien, ¿por qué la clandestinidad polaca (Armia Krajowa, o Ejército Nacional), controlada por el gobierno polaco en el exilio en Londres, atacó en ese momento, cuando los alemanes ya se estaban retirando, el este de Polonia ya había sido liberado y el Ejército Rojo estaba a punto de liberar a la propia Varsovia? 
La explicación polaca oficial es que el levantamiento contra los alemanes también fue un ataque preventivo contra la Unión Soviética, destinado a asegurar que fuerzas polacas, no soviéticas, liberaran a Varsovia. 
Eso tal vez explique (aunque obviamente no justifica) la reticencia de los soviéticos a ayudar a los polacos. 
Sin embargo, las preguntas persisten: ¿por qué el Ejército Nacional esperó más de cuatro años para levantarse contra la ocupación alemana? 
¿Por qué no frenó el exterminio sistemático de tres millones de judíos, todos ciudadanos polacos, o atacó durante el levantamiento judío en el Gueto de Varsovia en abril de 1943? 
A veces se oyen argumentos sobre cuántas armas mandó -o no mandó- el Ejército Nacional a los combatientes en el gueto. 
Pero ése no es el problema. 
La represión alemana del Levantamiento del Gueto de Varsovia llevó semanas; en el "lado ario", los polacos veían y oían lo que estaba sucediendo -y no hicieron nada. 
No podemos saber cuál habría sido el desenlace si el Ejército Nacional se hubiera unido a los judíos -no sólo en Varsovia sino en toda la Polonia ocupada, donde había preparado a miles de sus miembros para un posible levantamiento-. 
Lo que es seguro es que a las SS nazis les habría resultado más difícil acabar con el gueto; es más, sumarse a lo que se consideraba un "levantamiento judío" habría sido una prueba contundente de solidaridad con los judíos polacos. 
El punto clave es que resaltar la dimensión moral de la decisión de iniciar un levantamiento para impedir que los soviéticos liberaran a Varsovia, ignorando al mismo tiempo el no haber actuado para evitar el asesinato de tres millones de judíos polacos y sumarse al levantamiento del gueto, es algo que, legítimamente, se puede cuestionar. 
Esto plantea otro interrogante latente desde hace mucho tiempo. 
En marzo de 1939, los gobiernos británico y francés sabían que el intento de apaciguar a Hitler había fracasado: después de destruir Checoslovaquia, la Alemania nazi se estaba poniendo en contra de Polonia. 
Esa primavera, Gran Bretaña y Francia emitieron una garantía para defender a Polonia contra una invasión alemana. 
Al mismo tiempo, la Unión Soviética propuso a los británicos y a los franceses un frente unido contra la agresión alemana hacia Polonia -el primer intento de desarrollar una alianza anti-nazi soviético-occidental-. 
En agosto de 1939, una delegación militar anglo-francesa viajó a Moscú, donde el jefe de la delegación soviética, el ministro de Defensa Kliment Voroshilov, les hizo a los oficiales occidentales una pregunta simple: ¿el gobierno polaco aceptaría el ingreso de tropas soviéticas, que resultarían necesarias para repeler una invasión alemana? 
Después de semanas de titubear, el gobierno polaco dijo que no. 
Según consta, un ministro de gobierno polaco preguntó: "Si el ejército soviético entra en Polonia, ¿quién sabe cuándo se irá?" 
Las conversaciones entre británicos, franceses y soviéticos fracasaron y unos días más tarde se firmó el Pacto Molotov-Ribbentrop. 
La posición polaca es entendible: al recuperar la independencia en 1918, Polonia se encontró en una guerra brutal con el Ejército Rojo, que estaba a punto de ocupar Varsovia. 
Sólo el respaldo militar francés ayudó a repeler a los rusos y salvar la independencia de Polonia. 
En 1939, parecía que Polonia le tenía más miedo a la Unión Soviética que a la Alemania nazi. 
Nadie puede saber si Polonia habría evitado la ocupación alemana si hubiera aceptado la entrada del Ejército Rojo en caso de una invasión, muchos menos si se podría haber evitado la Segunda Guerra Mundial o el Holocausto. 
Pero es razonable sostener que el gobierno tomó una de las decisiones más fatídicas y catastróficas en la historia de Polonia. 
De una manera u otra, su postura hizo posible el Pacto Molotov-Ribbentrop, y el Levantamiento de Varsovia de 1944 provocó la destrucción casi total de la ciudad. 
De ninguna manera esto debería verse como un intento de culpar a la víctima. 
La culpa moral e histórica pertenece a la Alemania nazi y, en paralelo, a la Unión Soviética. 
Pero si el gobierno polaco actual quiere revisar la historia, también deben abordarse estas cuestiones más amplias. 
Una nación y sus líderes son responsables de las consecuencias de sus decisiones. 
Recientemente, visité POLIN, el museo judío en Varsovia, iniciado por el entonces presidente Kwaśniewski. 
Me impresionó profundamente no sólo la riqueza y presentación de los materiales, sino también la sofisticación y la integridad histórica detrás de todo el proyecto: sin los judíos, la exhibición deja en claro, Polonia no sería Polonia. 
Sin embargo, el museo también muestra el lado más oscuro de esta historia entrelazada, especialmente el surgimiento a fines del siglo XIX y principios del siglo XX del partido nacionalista radical y antisemita Endecja de Roman Dmowski. 
Un amigo no judío que me acompañó me dijo: "Llegó la hora de construir un museo polaco con un estándar similar". 
Mi amigo tiene razón. 
Pero el gobierno actual de Polonia se está comportando de una manera errónea y también insensata. 
Como lo ha demostrado la propia Alemania, la mejor manera en que Polonia puede protegerse a sí misma es lidiando con la verdad. 


La política de la memoria nacional 
MADRID – Durante una visita a Varsovia en 1970, el canciller alemán Willy Brandt se arrodilló ante el monumento al levantamiento del gueto; en ese momento, Władysław Gomułka (líder comunista de Polonia) susurró: “el monumento equivocado”. 
Gomułka hubiera preferido que se les rindiera homenaje a los soldados polacos caídos en la Segunda Guerra Mundial. 
Y probablemente el actual gobierno ultranacionalista de Polonia, liderado por el partido Ley y Justicia (PiS, por la sigla en polaco) estaría de acuerdo. 
De hecho, el gobierno de PiS está tratando de reescribir el relato polaco de la Segunda Guerra Mundial (y no en un susurro) con una nueva ley que criminaliza toda mención de la complicidad de la “nación polaca” en los crímenes del Holocausto. 
Es razonable que a los polacos el uso de términos como “campos de exterminio polacos” les resulte ofensivo (eran campos dirigidos por alemanes situados en territorio polaco ocupado, y así hay que recordarlos), pero la nueva ley representa un peligroso intento de usar la historia como herramienta política. 
El relato imperante en relación con el Holocausto es extremadamente frustrante para los polacos. 
No hay que olvidar que en la Segunda Guerra Mundial murieron tres millones de polacos católicos; y si Hitler hubiera ganado, Polonia habría desaparecido del mapa. 
Más de 6700 polacos (más que cualquier otra nacionalidad) han sido honrados por Israel con el título de “justos entre las naciones” por oponerse a los nazis y salvar a judíos. 
Pero cuando los israelíes peregrinan a la tierra del Holocausto, van a Polonia. 
En cambio, Alemania (donde se decidió la destrucción de Polonia y del judaísmo europeo) se ha vuelto tierra de promesa y oportunidades para la juventud israelí. 
Sin embargo, por más vergonzosa o frustrante que sea, la verdad es la verdad. 
Hasta el presidente polaco Andrzej Duda reconoció que la historia de Polonia durante la Segunda Guerra Mundial tiene dos caras. 
En marzo de 2016, al inaugurar un museo que honra a los cientos de polacos asesinados por ayudar a judíos durante el Holocausto, pidió que se cuente “toda la verdad, que a veces es terrible y dolorosa”. 
Pero la ley que Duda acaba de sancionar criminaliza la discusión de verdades terribles y dolorosas. 
Una de esas verdades, descrita por el historiador Jan Grabowski, es el asesinato de unos 200 000 judíos polacos a manos de sus vecinos. 
Otra es la masacre, examinada por la periodista Anna Bikont, de al menos 340 (y según otros autores, hasta 1600) hombres, mujeres y niños judíos en el pueblo de Jedwabne. 
En Polonia hubo matanzas de judíos incluso después de la guerra, la más notoria de ellas en el pogrom de Kielce, en el que una turba de soldados, policías y civiles polacos asesinó a al menos 42 sobrevivientes del Holocausto. 
Para PiS, la nueva ley es una jugada política astuta, aunque cínica. 
Los líderes del partido saben muy bien que cuando el por entonces presidente Aleksander Kwaśniewski reconoció en 2001 la verdad sobre la masacre de Jedwabne, la población local lo acusó de ser un títere de la “judería internacional”. 
Destacar los casos de polacos que fueron víctimas de los nazis (o mejor aún, que respondieron a esa victimización con heroísmo) ha resultado una herramienta electoral muy eficaz. 
Incluso funcionó con políticos extranjeros. 
El discurso que dio el año pasado el presidente de los Estados Unidos, Donald Trump, en el mismo monumento ante el cual se arrodilló Brandt tuvo buena acogida en la opinión pública polaca precisamente porque no se desvió del relato que aprueba PiS. 
Polonia, por cierto, no es el único país motivado a reescribir la historia en formas que minimizan la complicidad en crímenes de guerra perpetrados contra los judíos y otras colectividades. 
Otros países excomunistas de Europa oriental (en concreto, Lituania, Ucrania y Hungría) también han comenzado a promover un relato nacionalista de victimización y resistencia. 
Minimizar su actuación en el Holocausto no les resultó tan difícil, ya que es innegable que todos ellos fueron víctimas de la Alemania nazi tanto como de la Unión Soviética. 
Incluso países con tradiciones democráticas mucho más largas han tenido dificultades para admitir sus historias de colaboración en el Holocausto. 
Muchos años después del final de la guerra, los Países Bajos difundían un relato según el cual la nación holandesa luchó heroicamente para salvar a sus judíos de la maquinaria asesina de los nazis. 
Pero en realidad, la burocracia holandesa colaboró ampliamente con los nazis, y ciudadanos holandeses tuvieron una participación fundamental en la deportación de un 80% de la población judía del país a campos de concentración. 
En cuanto a Francia, hubo que esperar al documental de 1969 “La tristeza y la piedad” (que, elocuentemente, estuvo censurado en la televisión francesa hasta 1981) para que empezara a derrumbarse el relato nacional de resistencia antinazi y se revelaran verdades sobre la amplia complicidad del país. 
Sólo 26 años después un presidente francés, Jacques Chirac, reconoció oficialmente el papel de los colaboracionistas franceses en la deportación de 90 000 judíos a campos de exterminio nazis. 
El pasado siempre es vulnerable a la manipulación política. 
Y de hecho, la reescritura de la historia ha sido un elemento esencial de los relatos nacionales en casi todas partes. 
En Estados Unidos, los manuales de historia destacan la heroica lucha de las colonias por la libertad durante la Guerra de la Independencia, pero omiten el genocidio cometido contra la población indígena del nuevo país. 
Las historias de la guerra de la independencia israelí destacan la lucha contra los ejércitos árabes invasores, pero no la violencia de Israel contra los desposeídos y desplazados palestinos. 
Cuando la guerra terminó, el problema palestino se definió, convenientemente, como una cuestión de “refugiados” o “infiltrados”. 
Israel ha llegado al extremo de tratar de imponer el relato a sus ciudadanos palestinos. 
La “ley de la Nakba”, aprobada en 2011, autoriza al ministerio de finanzas israelí a recortar fondos a instituciones que rechacen el carácter de “estado judío” de Israel o conmemoren como una fecha trágica el Día de la Independencia (que los palestinos llaman “día de la nakba”, es decir, de la catástrofe). 
El primer ministro Binyamin Netanyahu tampoco se privó de tergiversar la historia del Holocausto cuando le convino por razones políticas. 
En octubre de 2015 declaró que la idea de exterminar a los judíos no la tuvo primero Hitler, sino un líder palestino, el gran muftí Haj Amin el-Husseini. 
Eso es un abuso de la memoria tan cínico y grotesco como cualquiera de los que haya pergeñado PiS. 

Leyes de la memoria y mentiras del nacionalismo 
ATLANTA – Una controvertida ley promulgada hace poco por el gobernante Partido de la Ley y la Justicia (PiS) en Polonia ha atraído un enorme nivel de atención en todo el mundo por su criminalización de expresiones como “campos de exterminio polacos”. 
Pero la ley se propone mucho más que ser un medio de que la gente cuide sus palabras. 
La ley señala que cabe enfrentar una multa o hasta tres años de prisión por adscribir “públicamente y de manera contraria a los hechos” al pueblo o al gobierno polaco “responsabilidad única o conjunta por los crímenes nazis” u “otras ofensas” que constituyan crímenes contra la paz, la humanidad o de guerra. 
Es cierto que los “crímenes nazis” fueron cometidos por los nazis y no se debería culpar a los polacos por ellos. 
De manera similar, si bien los campos de exterminio nazis se ubicaron en Polonia, no fueron polacos de ninguna manera. 
Pero es la mención de “otras ofensas” lo que debería preocuparnos. 
La verdad es que en muchos lugares de Europa Central, la llegada de las tropas alemanas en la Segunda Guerra Mundial dio pie a un estallido inmediato de antisemitismo homicida. 
Muchos judíos fueron asesinados por sus vecinos o las fuerzas policiales, y solo algunas veces a raíz de órdenes alemanas. 
Si bien el nazismo sirvió de catalizador de esos asesinatos (que incluyeron pogromos en toda la Europa controlada por los alemanes, particularmente en el este), ¿debería culparse solo a los nazis por ellos? 
El gobierno del PiS en Polonia no es el primero en introducir “leyes de la memoria” que apuntan a reformular narrativas históricas mediante la criminalización de ciertas afirmaciones sobre el pasado. 
Existen en cerca de 30 países europeos, así como en Israel, Rusia, Ruanda y Turquía. 
Las leyes que criminalizan la negación del Holocausto u otros crímenes contra la humanidad –el tipo más común de ley de la memoria- se introdujeron por primera vez en los años 80 y 90 en las democracias europeas implicadas en ellos, como Austria, Francia y Alemania. 
Sea aconsejable o no usar la ley penal de esa manera, no hay dudas sobre la intención de quienes la impulsaron: proteger la memoria de las víctimas y reconocer una responsabilidad en común y un arrepentimiento por las fechorías del pasado. 
De forma parecida, algunos países del Este europeo han prohibido la negación del Holocausto, pero introduciendo leyes de la memoria con el objetivo opuesto: blanquear las narrativas nacionales al pasar la responsabilidad de atrocidades históricas enteramente a terceros, ya sea la Alemania de Hitler o la Unión Soviética de Stalin. 
Polonia introdujo una de estas leyes en 1998, y ya existían normas similares en la República Checa, Hungría, Letonia y Lituania. 
Al obnubilar el papel que las poblaciones locales desempeñaron en los crímenes nazis o comunistas, tales leyes ayudan a desarrollar narrativas nacionalistas que pueden ser muy útiles para los políticos a la búsqueda del apoyo popular. 
El PiS es uno de los partidos que han amasado un apoyo electoral importante gracias a la explotación de tragedias pasadas con fines políticos. 
Hay casos más extremos que el polaco. 
En Rusia, una ley de 2014 prohíbe toda crítica a la política de Stalin durante la Segunda Guerra Mundial. 
En Turquía, una ley de 2005 prohíbe calificar de genocidio al llamado a la exterminación de los armenios bajo el Imperio Otomano. 
Son leyes que difieren de manera fundamental de las leyes de la memoria en Europa Occidental, porque protegen activamente la memoria de los perpetradores, más que la de las víctimas, de crímenes protegidos por el estado. 
Por supuesto, Turquía, y especialmente Rusia, difícilmente se puedan llamar una democracia, y ninguno de ellos es miembro de la Unión Europea. 
Pero Polonia lo es, y su gobierno también está protegiendo activamente la memoria de los perpetradores de crímenes contra la humanidad, aunque fueron ciudadanos individuales, no autoridades del estado actuando a nombre de su gobierno. 
Ni siquiera esta es la primera vez que el PiS intenta introducir una ley así. 
En 2008, propuso una ley que penalizaba las “calumnias contra la nación polaca”, y abarcaba acusaciones sobre la participación de polacos en crímenes nazis y comunistas. 
El Tribunal Constitucional del país invalidó esa ley sobre bases procedurales. 
Las leyes de la memoria surgieron en Europa Occidental como una manera de promover la verdad, la paz y la reconciliación, pero al intentar evitar futuras tragedias, estos países pueden haber sentado un peligroso precedente. 
Hoy las leyes de la memoria se han convertido en uno de los instrumentos preferidos de los populistas nacionalistas que intentan consolidar su propio poder, e incitar a un nacionalismo extremadamente xenofóbico que alguna vez fue terreno fértil para el Holocausto. 

La amenaza polaca para Europa 
VARSOVIA – Polonia se ha convertido en el último campo de batalla europeo en una contienda entre dos modelos de democracia –liberal y antiliberal-. 
La abrumadora victoria electoral en octubre del partido de extrema derecha Ley y Justicia (PiS) de Jaroslaw Kaczyński ha derivado en algo más parecido a un cambio de régimen que a una entrega habitual del poder entre gobiernos elegidos democráticamente. 
La nueva administración de la primera ministra Beata Szydło ha purgado a la burocracia gubernamental (incluidas la radio y la televisión públicas), ha llenado la Corte Constitucional de simpatizantes y ha debilitado la capacidad de la Corte para derogar leyes. 
En respuesta, la Comisión Europea ha lanzado una investigación oficial de las posibles violaciones de los estándares del régimen de derecho de la UE. 
Es más, Standard & Poor’s, por primera vez, ha rebajado la calificación de moneda extranjera de Polonia –de A- a BBB+- y ha advertido de posibles recortes adicionales en el futuro en tanto acusa al gobierno de debilitar “la independencia y efectividad de las instituciones fundamentales”. 
Crecientes dudas sobre el compromiso de las nuevas autoridades de Polonia con la democracia han agudizado el derrumbe del mercado bursátil de Polonia y contribuido a una depreciación del złoty polaco. 
Polonia es el país más grande de la Unión Europea en abrazar el antiliberalismo; pero no es el primero. 
El gobierno del primer ministro húngaro, Viktor Orbán, ha estado enfrentada a la UE durante varios años por su abierta politización de las instituciones húngaras, a la vez que el gobierno de Robert Fico en la vecina Eslovaquia ha implementado una forma similar de mayoritarismo puro. 
¿A qué responde este desprecio por las normas democráticas en algunas de las democracias más nuevas de Europa? 
En los años 1990, la promesa de pertenecer a la UE dio marco a un proceso de reforma política y económica total en las sociedades antes cerradas de Europa central y del este. 
Y, luego del acceso de esos países a la Unión en 2004, la brecha entre ellos y los antiguos miembros de la UE parecía cerrarse. 
De hecho, durante los ocho años de régimen de centroderecha que precedió a la victoria del PiS, Polonia surgió como un alumno europeo modelo, al registrar el crecimiento económico más sólido en la OCDE. 
Sin embargo, los miembros postcomunistas de la UE tarde o temprano estaban destinados a experimentar una crisis de democracia liberal, debido a un legado esencial de su pasado comunista: la ausencia del concepto de una oposición leal –adversarios legítimos con quienes debatir, y no enemigos traidores a quienes eliminar-. 
A diferencia de Occidente donde, en términos generales, una escisión socioeconómica de izquierda-derecha da forma a la política, la principal división en las democracias postcomunistas es entre quienes proponen una sociedad abierta y quienes proponen una sociedad cerrada. 
En un orden político definido por la división tradicional entre izquierda y derecha, la gente en ambos bandos, por más vehemente que pueda ser en su disenso, rara vez cuestiona la legitimidad política de sus oponentes. 
Gracias a los marcos constitucionales liberales –incluida la independencia judicial, la separación de poderes y la libertad de expresión- es poco probable que el reemplazo de un gobierno de izquierda, digamos, por uno de derecha transforme el país o su sistema político. 
Sin embargo, en un sistema político definido por la división sociedad abierta-sociedad cerrada, las dos partes disienten respecto de cuál es cuál: siempre es el otro el que busca una sociedad cerrada. 
La misma dinámica que ayudó a Vladimír Mečiar, el ex primer ministro nacionalista de Eslovaquia, a ganar las elecciones en los años 1990 ayudó al ex presidente checo Václav Klaus, un archi-liberal económico, a obtener victorias en los años 2000. 
En la práctica, sin embargo, la escisión entre sociedad abierta y sociedad cerrada les permite a quienes efectivamente adoptan el antiliberalismo –incluido Orbán (quien explícitamente reclamó un “estado antiliberal” basado en los modelos chino y ruso) y Kaczyński (quien gobierna claramente desde bambalinas)- desmantelar el marco constitucional que permite una rotación pacifica del poder. 
Una sola elección, en consecuencia, puede transformar todo el sistema político, como parece ser el caso en Hungría y ahora Polonia. 
La cuestión es qué lleva a los votantes a respaldar al bando de las sociedades cerradas. 
En países con una tradición débil o durante mucho tiempo interrumpida de constitucionalismo liberal, una explosión de nacionalismo normalmente sigue al establecimiento de la democracia. 
Prevalece la política de la identidad y, a diferencia de la de la ayuda social, no es proclive a transigir. 
El resultado es una suerte de Kulturkampf permanente, en el que el pensamiento rígidamente binario da lugar a afirmaciones inventadas y teorías conspiratorias. 
Por supuesto, los países postcomunistas no están solos en su vulnerabilidad al antiliberalismo. 
Otros factores –como la globalización, la incertidumbre económica, un influjo de refugiados y riesgos para la seguridad como los atentados terroristas- pueden hacer que los votantes se vuelquen en contra de la democracia liberal. 
Todos estos factores –para no mencionar la confrontación por Ucrania con Rusia, que está financiando a muchos de los partidos de extrema derecha de Europa- hoy están en juego en Europa. 
Inclusive antes de que la crisis de refugiados se agravara marcadamente el año pasado, avatares de la sociedad cerrada –el Frente Nacional de Francia y el Partido de la Independencia del Reino Unido- ganaron elecciones para el Parlamento Europeo en dos de las democracias ostensiblemente más desarrolladas de Occidente. 
El interrogante ahora es cómo impedir que esta tendencia destructiva envuelva a Europa. 
La respuesta es clara: cooperación e integración. 
Cuando los países temen una pérdida de soberanía, ya sea por la globalización o por un influjo de refugiados, su primer instinto suele ser replegarse, inclusive si esto implica renunciar a principios e instituciones liberales. 
Pero ninguna democracia liberal puede sobrevivir durante mucho tiempo sin liberales. 
Y ninguna democracia antiliberal puede triunfar en la medida que se cierre a la cooperación. 
El objetivo principal de la integración europea en su inicio era salvaguardar al continente de la guerra. 
Hoy es proteger a la política democrática frente a la globalización económica. 
Una UE más integrada puede jugar un papel central en la resolución de las crisis existentes al servir de resguardo de crisis futuras y reforzar las normas liberales. 
De hecho, a pesar del creciente nacionalismo, es probable que haya un avance hacia una mayor integración. 
Si Polonia se opone a esa tendencia, descubrirá que se quedó afuera, abrumada por fuerzas económicas que no puede controlar y la influencia corrosiva de Rusia. 
Una nueva cortina de hierro en Europa, esta vez entre democracias liberales y antiliberales, es una perspectiva lúgubre. 
Si bien Polonia no es un líder regional, sí ejerce influencia, debido a su economía grande y saludable y a su papel estratégico como intercesor entre Rusia y Europa occidental. 
Esto es particularmente importante con respecto a Ucrania, cuya independencia es vista por los líderes polacos como un prerrequisito para la propia independencia de Polonia. 
Ahora bien, dados los acontecimientos en Hungría y otras partes, los líderes europeos deben trazar una línea en la arena en defensa de la sociedad abierta de Europa. 
Hoy, la UE está poniendo a prueba a Polonia y Polonia está poniendo a prueba a la UE. 

Por qué la independencia judicial polaca es importante 
BUDAPEST – Con cierto retraso, el gobierno de Polonia, controlado por el partido Ley y Justicia (PiS), finalmente ha respondido a los temores planteados por la Comisión Europea respecto de su ataque legislativo a la independencia judicial. 
Pero, según Frans Timmermans, el vicepresidente primero de la Comisión, Polonia sigue negándose a cooperar, y no ha anunciado "ninguna medida concreta para resolver las cuestiones planteadas". 
Todavía está por verse si la Unión Europea utilizará las herramientas políticas y económicas a su disposición para sancionar al gobierno polaco. 
Creemos que debería hacerlo -de manera firme y con prontitud-. 
Los esfuerzos del PiS por ejercer un control político sobre las cortes de Polonia violan los valores democráticos fundamentales de la UE y amenazan su gobernancia del mercado único. 
A esta altura, una inacción continua por parte de la UE podría amenazar por completo el proyecto de integración económica. 
La integración del mercado entre las economías con diferentes niveles de desarrollo reside principalmente en la estandarización regulatoria. 
El mercado único funciona porque un empresario en Holanda y un empresario en Polonia esperan estar gobernados por las mismas reglas, más allá de si están vendiendo productos o invirtiendo en Italia, Hungría, Francia o Bulgaria. 
Estas reglas acordadas son cumplidas no sólo por las cortes y las burocracias de la UE, sino también por las tribunales nacionales en los estados miembro. 
Sin embargo, el marco de la UE para aplicar reglas comunes no confiere automáticamente los mismos beneficios a cada estado miembro. 
Cuando se perseguía de lleno la integración del mercado en los años 1980, se acordó que los estados miembro con economías menos desarrolladas tuvieran derecho a transferencias hasta haber alcanzado el nivel promedio de desarrollo del bloque. 
Hoy, esas transferencias representan aproximadamente un tercio del presupuesto de la UE y 2-5% del PIB en las economías receptoras. 
Este acuerdo tenía como objetivo reducir las disparidades entre los miembros de la UE al punto que las transferencias ya no fueran necesarias. 
Pero siempre tuvo un punto débil crucial: la UE sólo tiene una autoridad limitada para controlar las instituciones domésticas a cargo de asegurar que los países receptores inviertan los fondos de manera apropiada. 
Y el sistema judicial de un país es esencial entre esas instituciones. 
Hemos investigado cómo las capacidades estatales en evolución afectan el desarrollo económico en 17 países de Europa central y del este, y descubrimos que los sistemas judiciales autónomos son de vital importancia. 
Cortes capaces e independientes son los principales motores detrás del desarrollo de una burocracia estatal profesional. 
Sin una supervisión judicial, no existe ninguna garantía de que las agencias de control monitoreen y hagan cumplir las reglas de competencia de mercado de manera efectiva e imparcial. 
También hemos descubierto que una mayor autonomía judicial fomenta el desarrollo económico en los países inclusive antes de haberse sumado a la UE. 
Cuando las cortes de un país se vuelven más confiables y predecibles, sus exportaciones tienden a aumentar y a volverse, en poco tiempo, más complejas desde un punto de vista tecnológico. 
Del mismo modo, los sistemas judiciales pueden retrasar el desarrollo económico si no son independientes o confiables. 
Cuando las empresas domésticas no pueden contar con que las cortes emitan reglas justas y consistentes, concluirán que el éxito no depende tanto del espíritu empresario como del clientelismo y la lealtad a los principales actores del mercado. 
En consecuencia, invertirán menos y evitarán la innovación. 
La experiencia reciente de Hungría demuestra que si los actores principales no le temen a la supervisión judicial, incurrirán en un comportamiento predatorio hacia los participantes más débiles del mercado, capturando así segmentos más importantes de la economía. 
Esto, en definitiva, resulta en un ingreso público menguante, que obliga al gobierno a buscar otras maneras de financiar los bienes públicos básicos. 
Para mantener la economía a flote y permanecer en el poder, el gobierno pasará a depender cada vez más de las transferencias de la UE. 
Los gobiernos de Polonia y Hungría han convertido en realidad la peor pesadilla de los padres fundadores del mercado único. 
En ambos países, se están minando las instituciones que podrían ayudar a los actores domésticos a beneficiarse de la integración del mercado -para no hablar de los derechos y las oportunidades de los ciudadanos- aún si los regímenes iliberales que causan esta erosión siguen recibiendo fondos de la UE. 
Esta situación ha expuesto los límites del control a nivel de la UE sobre cómo se gasta el dinero del bloque al interior de los estados miembro; y muestra que el desarrollo de instituciones domésticas se puede revertir con demasiada facilidad. 
Cuando se creó el mercado único, muchos supusieron que ofrecería amplios incentivos para que las empresas domésticas y los responsables de las políticas desarrollaran instituciones sólidas a nivel nacional, para capitalizar las nuevas oportunidades lucrativas. 
Pero los errores de esa suposición ahora han quedado al descubierto. 
La tragedia en Grecia después de la crisis financiera hace una década mostró que las autoridades no necesariamente asumirán la tarea de desarrollar instituciones fuertes. 
Y en Polonia y Hungría hoy, estamos aprendiendo que los gobiernos iliberales inclusive llegarán al punto de debilitar las propias instituciones del país a cambio de un rédito político. 
Llegó la hora de que la UE tome medidas audaces antes de que los gobiernos de otros estados miembro intenten el mismo truco. 


La misión cristiana de Polonia en Europa 
La semana pasada, el presidente de Polonia, un ex comunista, pidió que en la Constitución de la UE, actualmente en preparación, se inserte una referencia pública a la herencia cristiana de Europa. 
Otros sólo han susurrado sus ansias de una declaración de este tipo. 
José Casanova explica por qué Polonia tomó la delantera públicamente. 
El vínculo entre el cristianismo y la civilización europea se está rompiendo. 
Europa Occidental es cada vez menos el núcleo de la civilización cristiana, y las formas más dinámicas del cristianismo actual son cada vez menos europeas. 
Sin embargo, es en este momento cuando la Polonia católica está "volviendo a Europa". 
Durante los años en que las sociedades europeas occidentales estaban viviendo su proceso de secularización (de hecho de "descristianización"), el catolicismo polaco experimentó un extraordinario renacimiento. 
Fracasaron todos los intentos del régimen comunista por debilitar los lazos entre la iglesia católica y la nación polaca. 
La secularización forzosa desde arriba (relativamente exitosa en la Unión Soviética) falló estrepitosamente. 
La esperanza de que el desarrollo económico tendría el mismo efecto securalizador en Occidente también resultó ser falsa. 
La mayoría de los observadores europeos vieron la vitalidad religiosa del país bajo los comunistas como algo anacrónico, si no reaccionario, y no muy diferente a los levantamientos polacos del siglo XIX contra la Rusia zarista, románticos y condenados al fracaso. 
Sin embargo, los polacos confundieron al espíritu de los tiempos . 
El sorpresivo (algunos dicen que milagroso) nombramiento del Cardenal Karol Wojtyla como Papa Juan Pablo II, su triunfal visita a Polonia en 1979, el surgimiento de Solidaridad un año después, y el colapso del sistema soviético en 1989 cambiaron el rumbo de la historia. 
Dados estos antecedentes, no es de sorprender que en Polonia se haya desarrollado un tipo de "eurofobia" católica, que objeta a la UE no debido al Euro o a una supuesta amenaza a la soberanía nacional, sino a lo que Europa representa moral y espiritualmente. 
Estos católicos antieuropeos rechazan la integración con Europa, puesto que piensan que los valores seculares, materialistas y hedonistas del Viejo Continente amenazan la identidad católica de Polonia. 
Temen a la amenaza de secularización que implica la integración europea. 
Este temor no es injustificado. 
Después de todo, es una premisa fundamental de la teoría de la securalización el que mientras más moderna es una sociedad, más secular se vuelve. 
Puesto que la modernización, en el sentido de ponerse al día con los niveles europeos de desarrollo político, económico, social y cultural, es una razón por las que Polonia buscó la integración con la UE, se puede predecir que el patrón general histórico de modernización producirá secularización en Europa Central, incluida Polonia. 
La creencia en un declive progresivo de la religiosidad es parte de la definición europea de lo que constituye la situación moderna, y esto tiene consecuencias reales para la religión. 
La supuesta normalidad de la creencia en la inevitabilidad de la securalización tiende a reproducirse por si misma, así como a parecer cada vez más irreversible. 
No obstante, en este punto es donde el catolicismo polaco busca para si un papel especial e histórico. 
A pesar de la ambivalencia inicial hacia Europa, la iglesia católica polaca ha mantenido (al menos oficialmente) una posición muy clara en apoyo de la integración europea desde 1996, cuando una delegación de obispos polacos visitó la Comisión Europea en Bruselas. 
Esa posición es completamente coherente con la visión de la unidad europea enfatizada por el Papa polaco. 
Durante la visita de Juan Pablo II a Polonia en 1999, declaró explícitamente su apoyo a la integración con la UE. 
Una razón para esta actitud positiva puede estar conectada con la misión apostólica que el Papa ha reservado para la iglesia polaca. 
Como el primer papa eslavo de la historia, Juan Pablo II sentía que era una misión especial el liberar a los pueblos eslavos del comunismo y profundizar el diálogo ecuménico con las iglesias predominantemente ortodoxas de Europa Oriental. 
La caída del Muro de Berlín reafirmó la misión del Papa de reunificar y regenerar espiritualmente a la Europa cristiana. 
Pero la visión del Papa se enfrenta a una Europa Occidental que él percibe como cada vez más pagana, hedonista e indiferente a su mensaje renovador. 
Frustrado, volvió la mirada hacia una Europa Oriental (particularmente la Polonia católica) que parecía menos corrompida por el materialismo capitalista, urgiendo a los pueblos de la región a que sirvieran de "reservas espirituales" de la Europa cristiana. 
Sin embargo, lo que descubrió es que los valores y bienes materiales occidentales estaban inundando el Este y contaminando esa reserva, 
No obstante, los obispos católicos polacos aceptaron la misión que les confirió el Papa y han recalcado repetidas veces que una de las metas de la iglesia en una Europa unida es impulsar un renacimiento del cristianismo. 
Pero dada la falta de demanda de religión, es poco probable que el suministro de abundantes sacerdotes polacos para una iniciativa evangelizadora paneuropea cambie mucho las cosas. 
La tibia, si no directamente hostil, respuesta de Europa a la prédica renovadora de Juan Pablo II ilustra las dificultades de esta misión. 
Sin embargo, una misión apostólica menos ambiciosa podría funcionar. 
Dejemos que Polonia sea la prueba de que el vínculo entre modernizacíón y secularización es erróneo. 
Dejemos que Polonia sea Polonia. 
Dejemos que Polonia semper fidelis se mantenga fiel a su identidad y tradíción católicas, al tiempo que tiene éxito en su integración con Europa, convirtiéndose en un país europeo "normal". 
Al hacerlo, puede probar que el declive de la religión en Europe no es un proceso inevitable ligado estrechamente a la modernización, sino una opción histórica que han tomado los europeos. 
Una Polonia religiosa y moderna podría obligar a los europeos seculares a reconsiderar sus supuestos y darse cuenta de que no es tanto Polonia la que está fuera de tono con Europa, sino que es la Europa secular quien se ha apartado del resto del mundo. 
El catolicismo polaco ha confundido escépticos y críticos en el pasado. 
Puede que lo haga nuevamente. 

El doble problema de Polonia 
Gran parte del mundo parece fascinado por el hecho de que Polonia hoy sea un país gobernado por un par de gemelos idénticos que se hicieron famosos como actores de películas infantiles: el presidente Lech Kaczynski y el primer ministro Jaroslaw Kaczynski. 
Son, por cierto, curiosos, pero las fuerzas políticas que representan son aún más interesantes –y preocupantes. 
Desde el otoño de 2005, los Kaczynski lideraron una coalición conservadora-populista, con el aditamento de una dosis de nacionalismo –representado por la pequeña Liga de Familias Polacas (LPR)-. 
La derecha polaca estuvo por última vez en el poder en 1997, habiendo gobernado anteriormente en los años 1990-1993. 
El post-comunista Partido de la Izquierda Democrática (SLD) fue derrotado en las urnas en 1997, a pesar de una seguidilla de cinco años de prosperidad económica y de rápida caída del desempleo. 
Si bien la popularidad del SLD se mantuvo alta, la derecha anteriormente fragmentada prevaleció gracias a una unidad temporaria. 
En 1998, sin embargo, la prosperidad se esfumó. De modo que tras el paso de la derecha por el gobierno vinieron años de estancamiento y estallido del desempleo. 
Incapaz de afrontar la caída, en 2001 la derecha fue reemplazada por otro gobierno liderado por el SLD. 
Durante este período, la derecha se desintegró. 
Entre los grupos desmembrados que surgieron estaba el conservador Derecho y Justicia (PiS) y el nacionalista LPR. 
Cuando irrumpieron en la escena política, la izquierda estaba en crisis: la economía no mejoraba, el desempleo se mantenía alto y el SLD, que atrajo a todo tipo de gentuza, se vio envuelto en escándalos de corrupción. 
Los escándalos le dieron a la derecha la posibilidad de asestarle un golpe de gracia al SLD a través de comisiones investigadoras parlamentarias. 
Las audiencias, recordatorias de la caza de brujas de Joe McCarthy en los Estados Unidos de los años 50, humillaron al SLD y, en gran medida, comprometieron a todo el período post-1989. 
Reflejan los instintos de los votantes polacos. La gente vota por todo tipo de partidos, desde la extrema derecha hasta la izquierda, siempre que esté convencida de que los partidos se ocuparán de sus preocupaciones y reclamos sociales. 
La combinación de una campaña de derecha irresponsable y de estancamiento económico hizo que el electorado “errante” de Polonia virara en dirección al PiS, cuyo éxito se debió, principalmente, a su líder, Jaroslaw Kaczynski, hoy por hoy el político más prominente de la derecha. 
Kaczynski le presentó a este electorado variable la visión creíble de un Estado preocupado por la solidaridad social (donde ninguna heladera debía estar vacía) y enfrentado al liberalismo despiadado (que implica heladeras vacías para los pobres y llenas para los ricos). 
Este contraste, sumado a un ataque contundente a la liberal Plataforma Cívica, hizo que resultara imposible crear una coalición de derecha moderada. 
Al haber rechazado a la Plataforma Cívica como socio, Kaczynski decidió aliar su minoritario PiS con el populista Partido de Autodefensa y el nacionalista LPR. 
El objetivo planteado de la nueva alianza era establecer lo que Kaczynski llama la “Cuarta República” (que implica un quiebre constitucional con la Tercera República post-1989, supuestamente comprometida). 
Los Kaczynski quieren destruir el “sistema corrupto compuesto por políticos de carrera, post-comunistas, ex funcionarios de los servicios secretos y organizaciones criminales”, que, según los gemelos, gobernaron Polonia desde 1989. 
Se supone que la Cuarta República es republicana, más que liberal, con una mayor participación estatal en la economía. 
Ha de ser una democracia conducida desde arriba, con una división limitada del poder y una veta de autoritarismo, guiada por una mezcla de conservadurismo, populismo y nacionalismo. 
Ha de ser agresiva en su relación con la UE –tal vez no tan euro-escéptica como “euro-difícil”- imitando a la Gran Bretaña de Margaret Thatcher de los años 80, a pesar de que Polonia es un país mucho más pobre y menos influyente desde un punto de vista político de lo que era la Gran Bretaña de Thatcher. 
La noción de una Cuarta República incita a la oposición acalorada. 
Los índices de aprobación del presidente Lech Kaczynski son drásticamente más bajos que los de su antecesor, Aleksander Kwasniewski. 
Su hermano, Jaroslaw, siempre generó desconfianza popular. 
La mayoría de los polacos no votó por los Kaczynski y aún hoy no quieren apoyarlos. 
Pero no percibieron el riesgo de dejarlos acumular tanto poder, de modo que no hicieron nada para frenarlos. 
No habrá nuevas elecciones hasta 2009. 
Sin duda, una crisis política puede derrocar a la coalición, pero esto sólo puede suceder si el electorado “errante” de Polonia decide que el PiS lo defraudó. 
Esto parece improbable. 
La coalición asumió el poder al inicio de lo que parece ser un nuevo período de prosperidad, sostenido por grandes subsidios de la UE. 
En consecuencia, habrá espacio de maniobra para infinidad de favores para intereses especiales y para estimular los beneficios sociales, lo cual quizá permita ganar tiempo para el PiS y su visión de una Cuarta República. 
¿Hasta dónde presionarán los gemelos con su idea? 
Jaroslaw Kaczynski es un político inteligente que entiende bien el vínculo entre estabilidad de la moneda y éxito político. 
De modo que no permitirá que la generosidad gubernamental se vuelva excesiva y así se exponga a una reacción negativa en los mercados financieros. 
Sin embargo, el fuerte vínculo que existe entre el destino de la coalición (y el de la Cuarta República) y un electorado inestable adicto a los beneficios sociales será un obstáculo para las reformas serias que tanto se necesitan para colocar a la economía en una posición sólida a largo plazo. 
Esto, probablemente, resulte en una pérdida gradual de competitividad económica –mucho más peligrosa por verse oscurecida por el estímulo temporario de los fondos de la UE, que ayudarán a mantener el apoyo popular del gobierno-. 
En ese caso, la vida con los gemelos podría volverse más interesante de lo que Polonia necesita. 

La "jacquerie" Polaca 
"Bendito (...) el campesino que nace, come y muere sin que nadie se meta en sus asuntos". 
Así escribió el alguna vez periodista italiano conocido mejor por sus composiciones musicales, Giuseppe Verdi. 
Lo que Verdi creía era posible en el siglo XIX y en los mil años que le precedieron, pero ya no lo es. 
De hecho, lo opuesto es más probable. 
En Polonia, por ejemplo, los campesinos no sólo quieren gritarle noticias al mundo, sino que quieren darle forma a Polonia a su imagen y semejanza. 
En su The Age of Extremes , Eric Hobsbawm argumentó que el mayor cambio en Occidente en el siglo XX fue la vasta reducción de la cantidad de personas empleadas en el campo. 
En todas partes que se mire los campesinos casi han desaparecido. 
No aquí en Europa del Este. 
Las economías al estilo soviético quizá se hayan presentado como la encarnación misma de la modernización industrial, pero en la mayoría de los antiguos estados satélite de la URSS la economía marxista-leninista confinó a las granjas a vastas cantidades de personas. 
Hoy en día, conforme el país busca la membresía en la Unión Europea (UE), ese ejército de campesinos de reserva está creando los conflictos políticos más serios vistos en Polonia desde la caída del comunismo. 
La mayoría de las personas en la mayoría de las sociedades tienen un sentimiento místico acerca de las tierras rurales y la gente que las trabaja. 
Pero en el mundo occidental es demasiada la tierra agrícola, por lo que hay un superávit en la producción de alimentos. 
La gente reconoce eso, pero todavía le parece que la gradual desaparición de campesinos es preocupante. 
Los campesinos de Polonia, quienes adquirieron una visión más amplia del mundo en general desde 1989, ven lo que está pasando y le temen. 
Puesto que 38% de la gente en Polonia vive en pueblos o trabaja en granjas, esto plantea un serio problema político. 
No parece haber una solución disponible para sus apuros. 
Como todos los demás, nuestros campesinos votan de acuerdo a sus temores y eligen como sus representantes a los partidos campesinos que piensan que el bloqueo político es la única forma de preservar el estilo de vida rural de Polonia. 
Ninguna membresía en la UE; no más privatización; ninguna reforma pensionaria. 
La calma chicha. 
El misticismo de la tierra está en su contra. 
Muchos polacos creen que no deberían vender sus terrenos a los extranjeros porque la identidad de Polonia está de alguna manera enterrada en su pobre tierra. 
Dada la historia, no es para sorprenderse que los polacos no quieran venderle a los alemanes, y por suerte son pocos los alemanes interesados. 
Pero hay interés en Holanda y algunos polacos sospechan bizarramente que los holandeses quieren tomar el control del país. 
El temor a los especuladores, a personas que quieren vender Polonia pedazo por pedazo, es rampante. 
Sólo tonterías, claro. 
Hay pocos compradores porque la tierra polaca es demasiado pobre. 
Pero todo mundo piensa que la independencia del país se perderá en un instante cuando las granjas puedan venderse a otros europeos, una condición para la membresía en la UE. 
Con el comunismo desacreditado y el catolicismo en decadencia, la conexión -mental, psicológica, incluso espiritual- de la tierra con la defensa de la madre patria, parece ser la última certeza política de Polonia. 
Después de 1989 los polacos (como sucedió en otros países postcomunistas) ganaron libertad pero perdieron su identidad nacional, que había sido construida en base a la repulsión que sentían hacia sus opresores. 
Se pueden deplorar esos sentimientos sociales, como hago yo, pero el mito del héroe campesino polaco que se enfrenta a la colectivización comunista en su pequeña parcela privada parece ser imposible de erradicar, incluso si no merece ser mito. 
En realidad, los campesinos no fueron de mucha ayuda en la era de Solidaridad y ahora constituyen el mayor obstáculo para la modernización. 
Además, ya no hacen falta los héroes aquí. 
Lo triste acerca del poder que los campesinos de Polonia ahora ejercen es que el suyo es totalmente negativo. 
Los polacos, quienes perdieron casi todas sus ideas patrióticas durante la última década, parecen estar decididos a redescubrir su identidad nacional sólo sobre una base negativa forjada por nuestros campesinos. 
"La Unión Europea quiere robarnos (o comprar por nada) nuestra tierra", dicen. 
"Los polacos debemos resistírnosles" . 
Si el orgullo nacional demanda una propiedad polaca eterna de la tierra polaca y, por tanto, se pierde la membresía en la UE, Polonia estará condenada a un futuro en el que será un tipo de museo gigantezco del quehacer campesino. 
Carretas de un caballo. 
Una vaca solitaria en la pradera. 
Los cerdos comiendo anciosos de la mesa familiar. 
Quizá se vean cabañas con antenas de televisión vía satélite, pero estarán rodeadas de paja, lodo, madera cortada y el aromático tufo del ganado. 
Entonces, en lugar de comprar las granjas polacas y modernizarlas, los holandeses y los alemanes y los daneses y otros visitarán las granjas como un tipo de Disneylandia rural, un lugar en donde uno puede ver cómo era el pasado hace mucho, mucho tiempo. 
Vendrán, le darán algún dinero a los extraños y un poco lunáticos granjeros que verán arando la tierra tras sus mulas, y se marcharán. 
Quizá a los polacos les moleste reconocer esto, pero si toman tal opción estarán condenados a un estatus perpetuo de tercera clase, apenas arriba de los lugares más miserables en la Tierra y sin ninguna ilusión de progreso. 
Verdi por lo menos le ofreció esa ilusión a sus campesinos. 


¿Por qué no podemos acabar con la polio? 
BERNA, LONDRES, GÉNOVA – El 24 de octubre de 2016 tendría que haber sido un hito en la historia de la polio. 
Si todo va según lo planeado, sería el último Día Mundial de la Lucha contra Poliomielitis antes de la erradicación de esta enfermedad. 
Pero no son momentos de celebrar ni ser complacientes: si bien sabemos cómo eliminarla, aún no hemos acabado de hacerlo. 
Piénsese en lo siguiente: en agosto de 2014 la Organización Mundial de la Salud declaró la crisis del Ébola en África Occidental una Emergencia de Salud Pública de Importancia Internacional (ESPII); levantó ese estado en marzo de 2016. 
En mayo de 2014, la OMS también declaró como ESPII la propagación del poliovirus, y ese estado sigue activo al día de hoy, lo que hace que nos preguntemos si los líderes mundiales le están prestando suficiente atención. 
Deberían hacerlo. 
La continuidad de la ESPII por la polio está poniendo en peligro el logro de la Iniciativa de Erradicación Global de la Polio (IEGP), en la que el mundo ha invertido $15 mil millones desde su lanzamiento en 1988, y amenaza la salud global en general. 
Para comenzar, la iniciativa IEGP de interrumpir la transmisión del poliovirus podría no cumplir su fecha objetivo; lamentablemente, no sería la primera vez. 
Para la fecha de inicio original de 2000, la incidencia de la polio se había podido reducir en más de un 99% con respecto a una estimación de 350.000 casos en 1988. 
Sin embargo, desde entonces ha persistido una larga y terca “cola” de la infección, principalmente en regiones remotas y pobres y en zonas de conflicto. 
A pesar del estado de ESPII, los esfuerzos por hacer frente a estos casos persistentes son complejos y siguen siendo incompletos. 
No hay duda de que ha habido algunos éxitos, como en India, que se certificó libre de polio en 2014, y Nigeria, que pudo interrumpir la transmisión ese mismo año. 
Pero también ha habido retrocesos: en 2016 hubo repentinamente dos nuevos casos entre niños de un área que se acababa de liberar del grupo fundamentalista Boko Haram. 
Afganistán y Pakistán, los otros dos países donde la polio es endémica, no lograron su objetivo de erradicación del año 2015 y han debido ampliarlo un año a un coste de $1,5 mil millones. 
Para solucionar sus causas será necesario un manejo político delicado y hábil, pues tienen que ver con conflictos que impiden el acceso de los niños a los profesionales médicos, la oposición de algunos líderes religiosos y la desconfianza pública hacia los gobiernos nacionales y las iniciativas internacionales. 
Erradicar la polio es caro, pero luchar contra ella a perpetuidad costaría miles de millones de dólares más. 
Los políticos y las autoridades deberían tener en mente que un mundo libre de polio sería un bien público global, que la erradicación es sin ninguna duda la mejor solución y que para garantizar el logro de la IEGP es necesario contar con una financiación continua y apoyo político. 
Pero es también importante asegurarse de que con el tiempo la IEGP vaya generando recursos y prácticas valiosas que no se pierdan una vez desaparezca la polio. 
Por ejemplo, cadenas de frío para preservar las vacunas durante el transporte desde las fábricas hacia los pacientes, “días de vacunación” específicos y “días de tranquilidad” negociados en zonas de conflicto a fin de que se pueda vacunar, trabajadores de la salud bien capacitados, y sistemas de seguimiento, análisis de laboratorio y respuesta rápida. 
Son recursos que han demostrado su valía en la lucha contra otras enfermedades: Nigeria pudo detener la propagación del Ébola durante el brote en África Occidental gracias a la eficiencia de su sistema de seguimiento de la polio. 
Sin embargo, la realidad es que los países podrán absorber los recursos de la IEGP en sus sistemas sanitarios solamente si cuentan con apoyo financiero, logístico y político. 
Será necesario un esfuerzo importante para hacer llegar los materiales a donde más se necesiten, así como coordinar las operaciones de seguimiento y laboratorio. 
Si se hace así no solo se impulsarían la seguridad y la resistencia sanitarias globales para los próximos brotes, sino que además nos ayudaría a lograr la cobertura sanitaria universal, uno de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
En términos más generales, no se deben olvidar las lecciones de la IEGP y otras campañas de erradicación. 
En 1980, la viruela se convirtió en la primera enfermedad en ser erradicada con éxito, y antes se habían realizado campañas infructuosas para acabar con el anquilostoma, el pian, la fiebre amarilla y la malaria. 
Pero muchas de las lecciones que ya habíamos aprendido para los años 80 se habían ignorado durante demasiado tiempo, como la importancia de abordar los reservorios más remotos de la infección y mantener altos niveles de vacunación en todos los lugares, de modo que los sistemas de salud no acaben sobrecargados. 
Las lecciones que aprendamos de la historia y los objetivos de salud global que nos planteemos dependen de una compleja serie de presiones políticas, motivos y aspiraciones. 
Por esto, el Día Mundial de Lucha contra la Polio es una ocasión para urgir a los políticos a renovar sus compromisos con su erradicación y aplicar las lecciones de la IEGP para mejorar la salud en todo el planeta. 
En la lucha contra la polio, el mundo depende en gran medida de la generosidad de Estados Unidos, Rotary International, la Fundación Bill y Melinda Gates, y países europeos como Alemania, Noruega y el Reino Unido (con apoyo político adicional de otros como Mónaco). 
Otros países europeos, y la Comisión Europea misma, deberían hacer más para contribuir al esfuerzo de erradicación. 
Si bien los estados miembro del G7 renovaron su compromiso de eliminar la polio en una cumbre en Japón este año, no se hizo referencia a ella en una cumbre del G20 subsiguiente que se celebró en Hangzhou, China, donde estaban representados dos tercios de la población mundial, ni tampoco en la última reunión del grupo G77 de 134 países en desarrollo. 
No basta con eso. 
Tras años de esfuerzos, hoy está claro que solo un compromiso sólido, constante y mundial por la erradicación total puede poner fin a la emergencia de la polio. 

Los héroes de la polio 
SEATTLE – Los avances del mundo en la lucha contra la polio podrían ser uno de los secretos mejor guardados en materia de salud mundial. 
De hecho, mis héroes de 2015 son los hombres y las mujeres que han estado en la primera línea de la lucha contra esa enfermedad. 
Desde 1988, el número de casos anuales de polio en todo el mundo se ha reducido más de un 99,9 por ciento. 
La enfermedad solía dejar paralizados a unos 350.000 niños todos los años; en 2015, es probable que el número de casos sea inferior a 100. 
Además, el año 2015 señaló un importante hito para nuestra misión de hacer desaparecer ese flagelo debilitante: por primera vez en la Historia, en este año no ha habido ningún caso de polio natural en África. 
Sin embargo, con frecuencia me sorprende enterarme de cuántas son las personas que no están enteradas de este avance impresionante. 
El mérito corresponde a una coalición internacional de personas visionarias: los dirigentes que asignan la máxima prioridad a la erradicación de la polio en sus países y los financiadores de la labor de lucha contra la enfermedad. 
Por ejemplo, el apoyo de los Emiratos Árabes Unidos ha sido indispensable para vacunar a los niños del Pakistán, el único país, junto con el Afganistán, que nunca ha estado liberado de la polio. 
Pero los asombrosos avances que hemos visto a lo largo de los tres últimos decenios no habrían sido posibles sin los voluntarios y los agentes de salud de primera línea que salen –a veces con peligro para su propia vida– a velar por que todos los niños queden protegidos. 
Ya sea cruzando inundaciones, subiendo por montañas traicioneras o trabajando en algunas de las zonas más conflictivas del mundo, esas personas admirables han conseguido que hoy 13 millones de niños estén vivos. 
Ésa es la razón por la que me siento orgulloso de que la Fundación Gates haya creado una asociación con los EAU para honrar a esas personas valerosas con los premios Héroes de la Erradicación de la Polio. 
La ceremonia de entrega, junto con Su Alteza Real el Jeque Mohammed ben Zayed Al Nahyan, Príncipe Heredero de Abu Dhabi, fue uno de los actos más estimulantes en un viaje reciente que hice a Oriente Medio. 
Fue estupendo reunirse con los galardonados y celebrar su extraordinaria labor. 
Uno de ellos es Freeda, una agente de salud de Baluchistán (Pakistán), que ha apoyado el programa de erradicación de la polio durante más de quince años por zonas con frecuencia peligrosas de esa provincia. 
El año pasado, Freeda resultó herida y un familiar suyo muerto en un ataque durante una campaña de vacunación, pero su compromiso como contribuyente a la vacunación de niños nunca flaqueó. 
Atta Ullah es un dirigente comunitario y activista en Khyber Pakhtunkhwa, del Pakistán, que moviliza el apoyo de los dirigentes locales y los agentes de salud en pro de las actividades de erradicación. 
También trabaja para revelar las falacias y contrarrestar los rumores sobre las vacunas de la polio. 
Yo ya conocía al tercer galardonado, Misbahu Lawan Didi, hace unos años en Nigeria. 
Fue estupendo volver a verlo y, además, reconocido por su labor. 
Lawan Didi, superviviente de la polio él mismo, fundó el juego Para-soccer, programa innovador centrado en el objetivo de infundir autosuficiencia y autoconfianza a 3.000 parapléjicos. 
Además, debo citar a Constant Dedo, asesor en materia de polio de la Organización Mundial de la Salud en Nigeria, que ha trabajado durante casi un decenio en el Sudan del Sur, el Pakistán, Nigeria y el Afganistán. 
La de Constant es una historia de auténtica entrega a la erradicación de la polio. 
Cuando estaba destinado en el Pakistán, Constant fue herido por disparos y tuvo que ser sometido a una delicada intervención quirúrgica, pero sigue con su labor. 
Por último, honramos a Bibi Malika, quien es no sólo una importante promotora de la erradicación de la polio, sino también una dirigente comunitaria y guía imprescindible de sabiduría médica en comunidades de difícil acceso en Helmand (Afganistán). 
Ha sido un ejemplo estimulante para otras mujeres de su región. 
Todas esas personas extraordinarias tienen mi admiración y mi gratitud. 
Gracias a esa labor –y a las contribuciones de centenares de miles de personas como ellas–, ya estamos muy cerca de lograr la erradicación de la polio. 
Ahora debemos rematar esa misión. 
Me siento optimista sobre la posibilidad de que lo consigamos pronto, gracias a la diligencia de quienes luchan contra esa enfermad y la generosidad de países, como los EAU, que hacen posible su labor y en ese día, en el que nos reuniremos para celebrar el fin de la polio, el mundo se enterará de que sólo fue posible gracias a esos héroes. 


Cómo aplastar a los súpermicrobios 
LONDRES – Los antibióticos disponibles hoy en día se están volviendo menos efectivos, no solo para tratar enfermedades como la neumonía o las infecciones de las vías urinarias, sino también para una amplia variedad de infecciones como la tuberculosis y el paludismo, que tienen el riesgo de ser nuevamente incurables. 
Como los dirigentes del G-7 se comprometieron, en una declaración conjunta reciente, a abordar el asunto de la “resistencia a los antimicrobianos” (AMR, por sus siglas en inglés), es momento de que el G-20 sea más incluyente – en el que China, como presidente por primera vez del grupo– lleve la lucha al siguiente nivel. 
La incapacidad para tratar el problema de la AMR afecta a todos, independientemente de la nacionalidad o el nivel de desarrollo de su país. 
En efecto, para 2050 diez millones de personas podrían morir debido a la AMR, un incremento de 700,000 en comparación con cifras actuales; entre ellos las víctimas serían de un millón en China y otro millón en la India. 
Para ese entonces, se calcula que 100 billones de dólares del PIB global ya se habrán perdido. 
Ninguna estrategia del G-7 aunque este muy bien diseñada, puede tener éxito por sí sola; necesita la participación de toda la comunidad internacional. 
Después de todo, se propaga en los viajes mediante las personas infectadas, al igual que la resistencia, lo que significa que la única solución a la AMR es una con un enfoque compartido. 
Por esta razón miembros de la Organización Mundial de la Salud han acordado poner en aplicación un “plan de acción global para abordar la AMR”, y han instado a las Naciones Unidas a convocar a una reunión de alto nivel de dirigentes políticos para celebrarse en 2016. 
En este contexto, las economías emergentes –con sus poblaciones numerosas, riqueza e influencia internacional crecientes– tienen un papel particularmente importante que desempeñar, en el que China encabece los esfuerzos. 
Nosotros, en la Examen sobre la resistencia a los antimicrobianos (que presido) hemos hecho ya la recomendación de que China tenga ese papel, incluidas las discusiones con algunos responsables del diseño de políticas. 
De aquí a 2016 se debe preparar todo para la participación de China. 
Los países del G-7 deberían impulsar este esfuerzo mediante medidas concretas para cumplir los compromisos que hicieron en su declaración conjunta. 
Uno de dichos compromisos es reducir el uso de antibióticos en la cría de animales. 
Algunos gobiernos europeos han hecho avances significativos en la creación de normativas para regir esta práctica. 
Los Estados Unidos han actuado menos rápido, pero recientemente ha realizado algunas medidas políticas importantes. 
Sin embargo, tal vez la mejor manera de modificar la forma de criar ganado es presionar cada vez más a las empresas alimentarias más grandes –hazaña que los consumidores podrían lograr más efectivamente. 
En efecto, una creciente demanda por alimentos más sanos, incluida la carne libre de antibióticos, ya ha obligado a industrias alimentarias como McDonald’s, Costco y KFC a declarar su intención de eliminar gradualmente su carne repleta de antibióticos. 
Los gobiernos deben aprovechar esta tendencia aplicando una importante campaña en redes sociales en la que se resalten los hábitos más sanos que todo el mundo debería adoptar –hábitos que reducirían indirectamente la demanda de productos antibióticos. 
El bajo costo y el alto potencial de beneficios de una campaña así hace que resulte aún más atractiva. 
Un segundo compromiso incluido en la declaración conjunta –para ayudar a asegurar que los medicamentos se utilicen únicamente cuando es necesario– puede parecer obvio, pero de hecho representa uno de los principales problemas que fomentan la AMR. 
La clave para abordar este problema, como lo reconoce la declaración, es desarrollar y mejorar el acceso a herramientas de diagnóstico en los puntos de atención primaria. 
Hay tecnologías para el diagnóstico mejoradas que sin duda están al alcance de las principales empresas de tecnología. 
No obstante, esas empresas solo invertirán cuando tengan la certeza de que los sistemas de salud utilizarán sus innovaciones. 
Si los gobiernos, por ejemplo, exigieran pruebas de diagnostico especificas antes de que se pudiera recetar antibióticos, las empresa tendrían los incentivos necesarios. 
Tal requisito recibiría críticas y algunos dirían que esas pruebas toman demasiado tiempo y por lo tanto no siempre sería posible realizarlas antes de empezar el tratamiento. 
Si bien esto puede ser cierto en casos raros, hay muchas áreas en las que existen pruebas rápidas y efectivas que sin embargo aún no se utilizan ampliamente, ni en países en desarrollo ni en países desarrollados. 
Examinemos una de las infecciones más comunes: la garganta irritada. 
Aunque a menudo es viral y no bacterial, frecuentemente se trata con antibióticos, enfoque que no solo es inefectivo sino que también fomenta la AMR. 
Un examen de frotis rápido y sencillo podría solucionar este problema, y en efecto, ya hay uno disponible. 
En un estudio que llevó a cabo una cadena farmacéutica británica (que hay que reconocer que usó una muestra pequeña), el examen redujo el número de antibióticos consumidos en casi un 60%. 
La inversión en el desarrollo y aplicación de esta tecnología podría conducir a una reducción sustancial de los tratamientos innecesarios para la irritación de garganta y además aliviaría la presión sobre los sistemas de salud y ahorraría tiempo a los médicos. 
Un tercer imperativo recomendado por el Examen y reconocido por el G-7 es una mayor vigilancia de la propagación de las infecciones resistentes a los medicamentos, sobre todo, en los países en desarrollo, donde esos datos son más escasos. 
En este ámbito, nuestro propio gobierno va a la vanguardia, lo que se refleja en el compromiso que asumió el ministro de Finanzas, George Osborne, de asignar 195 millones de libras (307 millones de dólares) para ayudar a los países emergentes a financiar la lucha contra la AMR. 
Es posible que las fundaciones también dediquen recursos propios para financiar esta iniciativa. 
Mientras tanto, el gobierno de los Estados Unidos se está centrando en apoyar el desarrollo de medicamentos nuevos mediante el Centro de Investigación y Desarrollo Biomédico Avanzado (Biomedical Advanced Research and Development Authority). 
El mundo se enfrenta a numerosos desafíos y crisis, y prácticamente todos exigirán un firme compromiso político e inversiones significativas para resolverlos. 
Pero el hecho es que cuando se trata de la AMR, los gobiernos tienen una oportunidad extraordinaria para evitar una gran crisis con un costo mínimo comparado con lo que significaría responder una vez que la crisis hubiera estallado. 
Por ejemplo, en los esfuerzos para abordar el reciente brote de ébola en África occidental, tan solo los Estados Unidos tuvieron que aportar 5.4 mil millones de dólares de fondos públicos. 
Si a eso se añaden los ahorros que tendrían los sistemas de salud e incluso los empleadores, las acciones concertadas para combatir la AMR serían aún más rentables. 
Por eso los gobiernos del G-7 deben intensificar sus esfuerzos para luchar contra la AMR. 
Por la misma razón China y las otras economías emergentes deberían unirse a este combate. 
Juntos podemos salvaguardar los poderes curativos de nuestros medicamentos. 

El crecimiento económico ya no es suficiente 
MADRID – Los datos macroeconómicos de las economías avanzadas del mundo pueden ser desconcertantes cuando se los ve de manera aislada. 
Pero cuando se los analiza en su conjunto, los datos revelan una verdad inquietante: si no se cambia la manera en que se genera y se distribuye la riqueza, las convulsiones políticas que han arrasado al mundo en los últimos años no harán más que agravarse. 
Consideremos, por ejemplo, los salarios y el desempleo. 
En Estados Unidos y muchos países europeos, los salarios promedio se han estancado, a pesar de que la mayoría de las economías se han recuperado de la crisis financiera de 2008 en términos de PIB y crecimiento del empleo. 
Es más, las alzas del empleo no han conducido a una desaceleración o reversión de la caída del porcentaje del ingreso nacional total que corresponde a los salarios. 
Por el contrario, la mayor parte de la riqueza creada desde la crisis de 2008 ha ido a parar a manos de los ricos. 
Esto podría explicar los bajos niveles de consumo que caracterizan a la mayoría de las economías avanzadas, y el hecho de que una política monetaria extremadamente laxa no pueda producir un repunte de la inflación. 
El empleo también parece estar comportándose de maneras anómalas. 
La creación de empleo, donde la hubo, ha seguido un camino diferente de lo que sugiere la historia. 
Por ejemplo, la mayor parte del crecimiento del empleo se ha producido en ocupaciones que requieren altas cualificaciones o bajas cualificaciones, cavando un pozo en el medio. 
Mucha gente que alguna vez conformaba la clase media occidental hoy forma parte de las clases media baja y baja, y lleva una vida más precaria que nunca desde el punto de vista económico. 
El crecimiento de la productividad también se ha polarizado. 
Según la OCDE, en la última década, la productividad de las "empresas frontera" -definidas como el 5% de empresas que lideran el crecimiento de la productividad- creció en más de un tercio, mientras que el resto del sector privado casi no experimentó ningún alza de la productividad. 
En otras palabras, un número más reducido de empresas han conseguido mayores incrementos de la eficiencia, pero prácticamente esos beneficios no se han propagado en la economía más amplia. 
No es claro por qué se están produciendo estas tendencias, aunque parte de la razón es el impacto de las nuevas tecnologías y los efectos de red relacionados. 
A nivel macro, la productividad agregada de Estados Unidos ha aumentado en más del 250% desde principios de los años 1970, mientras que los salarios por hora se han mantenido sin cambios. 
Esto significa que el crecimiento de la productividad no sólo ha estado circunscripto a un conjunto limitado de empresas sino que la productividad y el ingreso laboral del mercado se han desacoplado. 
La consecuencia fundamental de esto es que los salarios ya no desempeñan el papel redistributivo crucial que han tenido durante décadas. 
En otras palabras, los incrementos de la productividad del capital ya no se traducen en mayores ingresos medianos, una ruptura del contrato social en el que descansan las economías liberales. 
A esta altura debería resultar evidente que muchas de las economías del mundo están atravesando alguna forma de cambio estructural y que, luego de ese cambio, el triángulo de distribución "empleos-productividad-ingresos" se ha vuelto sesgado. 
Este cambio de paradigma ha llevado a la erosión de la clase media occidental y al ascenso del precariado, una nueva clase socioeconómica que comprende no sólo a quienes no encuentran trabajo, sino también a quienes tienen un empleo informal, ocasional o inestable. 
Ahora contamos con abundante evidencia que vincula la percepción de inseguridad económica en Occidente con el sentimiento anti-elite, la radicalización política y los ataques a las minorías. 
Es imposible explicar el reciente ascenso de la política populista sin considerar los efectos de estas patologías económicas en los trabajadores promedio en Estados Unidos y Europa. 
Para entender por qué se produjeron las desviaciones de las trayectorias económicas esperadas, no hace falta mirar más allá del impacto de la tecnología en los empleos. 
Las tecnologías avanzadas, especialmente la informática y la robótica avanzadas, han permitido que se produjeran alzas de la productividad sin un incremento correspondiente en los salarios. 
La mayor riqueza generada por una mayor productividad va, en cambio, a manos de los dueños de esas tecnologías. 
La automatización de empleos rutinarios bastante sofisticados está impulsando la polarización del mercado laboral. 
Lo que queda son tareas difíciles de automatizar que exigen pocas capacidades o ninguna, o tareas difíciles de automatizar que requieren capacidades muy altas. 
Estos últimos empleos son mucho menores en número que los primeros, y están en las empresas frontera que aprovechan los efectos de la tecnología para tener un mejor rendimiento que sus competidores directos y expandirse en nuevos mercados. 
Esto nos lleva al interrogante central de nuestra época: ¿cómo pueden los líderes abordar las externalidades producidas por un cambio tecnológico veloz y así garantizar una sustentabilidad económica y política? 
En otras palabras, ¿cómo podemos construir un nuevo contrato social para la era digital? 
Los remedios son más difíciles de conseguir que los diagnósticos. 
No resulta claro, por ejemplo, si aplicar viejos tratamientos económicos servirá para revertir las tendencias actuales. 
Querer aplicar "reformas estructurales" y diseñar políticas macroeconómicas limitadas destinadas exclusivamente a aumentar la productividad podría obligar a los trabajadores occidentales a competir con la tecnología a un nivel aún mayor, exacerbando la precariedad. 
Tal vez nuestros acuerdos económicos actuales puedan producir un crecimiento sólo a nivel agregado y, al mismo tiempo, empeorar la calidad de vida de la mayoría de la gente. 
El debate sobre las soluciones acaba de comenzar. 
Reducir la desigualdad económica requerirá de reformas en el ámbito de la educación y la tributación, con un giro decisivo de la carga impositiva de la mano de obra al capital. 
Los países occidentales también tendrán que crear nuevos mecanismos redistributivos para complementar el rol menguante de los salarios en sus economías. 
Los datos justifican ampliamente este tipo de reformas. 
Si los líderes occidentales aspiran a contener, y en definitiva sofocar, las convulsiones políticas que sus países están experimentando en este momento, no tienen otra opción que responder diseñando nuevos modelos de crecimiento inclusivo. 

Cómo explicar la recuperación global en medio de recesión política 
MILÁN – En verano la vida se aquieta, y se abre un espacio para reflexionar sobre temas fundamentales. 
Uno de los mayores enigmas que ocupa mi mente estos últimos tiempos es la divergencia actual entre una extendida disfunción política y la relativa solidez de la economía y los mercados financieros. 
Hoy las principales economías del mundo experimentan una recuperación firme, con alguna que otra recaída. 
Es verdad que el desempeño económico está lejos del pleno potencial: según dónde uno mire, hallará brechas de producción, exceso de apalancamiento, estados contables frágiles, subinversión y obligaciones no financieras futuras desfinanciadas. 
Sin embargo, los mercados financieros no muestran signos de convulsión, a pesar del retiro gradual del estímulo monetario. 
Pero al mismo tiempo, parece haber un empeoramiento de las condiciones políticas. 
Hay cada vez más polarización, en parte por una creciente resistencia a la globalización y a las pautas de crecimiento desigual que generó. 
Por ejemplo, según informa el Pew Research Center, en Estados Unidos no sólo hay un vehemente desacuerdo entre compatriotas de ideas opuestas, sino también falta de empatía y de respeto. 
La vieja parálisis política generada por la divisoria izquierda‑derecha en Estados Unidos ahora se abrió paso dentro del Partido Republicano, que controla ambas cámaras del Congreso y la Casa Blanca. 
Lo único que hizo hasta ahora el gobierno del presidente Donald Trump fue agravar este estado de agitación interna, sin ofrecer ninguno de los esperados cambios de política económica que podrían impulsar la inversión, el crecimiento y la creación de empleo de calidad. 
Las prioridades del gobierno de Trump todavía no están claras, pero no parece que incluyan un énfasis concertado y concentrado en políticas que busquen modelos de crecimiento más equitativos y sostenibles. 
En el Reino Unido, el resultado del referendo de hace un año sobre el abandono de la Unión Europea tomó a muchos por sorpresa; y la inquietud en toda la UE creció cuando la primera ministra Theresa May asumió el gobierno y prometió lograr un Brexit “duro”. 
Ahora que en la elección general anticipada de junio pasado los votantes británicos despojaron a May de la mayoría parlamentaria, el resultado de las inminentes negociaciones para el Brexit y el destino posterior del RU son todavía más inciertos. 
La dirigencia europea y con ella las de varias economías emergentes llegaron a la conclusión de que ni el RU ni Estados Unidos son aliados y socios comerciales previsibles y fiables. 
Asia, con China a la cabeza, decidió seguir su propio rumbo. 
La cooperación internacional en asuntos económicos y de seguridad siempre ha sido difícil, pero ahora parece en estado de desintegración. 
En este contexto, la resiliencia (al menos hasta ahora) de la economía global es todavía más notable (aunque por supuesto, no hay modo de saber qué sería de ella en un ambiente político más estable). 
Se pueden dar varias explicaciones (que no son incompatibles). 
Para empezar, que las instituciones establecidas limitan la influencia de los líderes políticos y de los legisladores sobre la economía. 
Aunque estas instituciones puedan obstaculizar la implementación de políticas positivas, también sirven para minimizar los riesgos para la economía y las inversiones. 
En el frente internacional, en particular, es imposible para los políticos revertir en forma drástica e inmediata las tendencias globalizadoras establecidas en las décadas recientes. 
Cualquier intento de hacerlo (que sería motivado sin duda por el aumento de presiones populistas y nacionalistas) causaría un grave perjuicio económico y, en última instancia, consumiría el capital político de quienes lo lideraran. 
Otra posibilidad, más preocupante, es que los riesgos estén aumentando más rápido que la percepción de ellos. 
Quien no lo crea posible, sólo tiene que pensar en la crisis financiera global de 2008, cuando una combinación de regulación laxa y asimetrías de información llevó a un patrón de aceleración de riesgos y profundización de desequilibrios que resultó casi invisible. 
En el contexto actual, la acumulación de tensiones geopolíticas en aumento, quiebre de la confianza y desprecio de instituciones clave podría llevar a una debacle mayor o, en su defecto, a un empeoramiento de las condiciones para la inversión. 
Pero imaginar escenarios concretos es más difícil que ignorar los riesgos potenciales a que nos enfrentamos. 
Dicho esto, hay una explicación más esperanzada, a la que adhiero, a riesgo de que me acusen de optimismo irracional. 
La desigualdad de oportunidades y de resultados, fuente del descontento popular y de la polarización política, es muy real, y tras años de ser ignorada, por fin recibe la atención que se merece. 
Un mayor énfasis en la búsqueda de cohesión social no tendrá resultados inmediatos. 
Pero con el tiempo, puede ayudar a mitigar el celo partidista, concientizar otra vez a la ciudadanía sobre los valores compartidos y devolver a la dirigencia capacidad de discutir con responsabilidad políticas e implementarlas. 
Como siempre, habrá desacuerdos (a veces muy marcados) sobre cómo alcanzar los objetivos compartidos, pero la clave será afrontarlos en un contexto de relativo respeto mutuo. 
Aunque esta posibilidad es incierta, no es imposible. 
Después de todo, la elección de Emmanuel Macron como presidente de Francia, la derrota del Brexit duro de May y el rechazo casi universal a la postura del gobierno de Trump en relación con el cambio climático y el orden económico mundial normativo, tanto dentro como fuera de los Estados Unidos, sugieren un afianzamiento del centro político. 
Mientras tanto, es necesario que los marcos institucionales nacionales e internacionales sigan protegiendo contra acciones destructivas de la dirigencia política. 
A fin de cuentas, hoy parece que los mercados se sostienen sobre la confianza en la resiliencia de esas instituciones (y la esperanza en que la disfunción política actual llegará a su fin). 

La evolución política 
Todas las personas de cualquier lugar quieren una nueva relación con el poder: más autonomía y más respeto. 
Constituye un reflejo de nuestra época actual, en la que nuevos conocimientos, ideas y posibilidades han enriquecido nuestras identidades, les han dado más fluidez y las han vuelto menos sujetas al destino. 
Al mismo tiempo, la sociedad de la información y la mundialización han hecho que el nuestro sea un mundo más inseguro, en el que estamos expuestos a riesgos que la política habitual no ha podido abordar. 
Como dirigente de un partido político, la idea fundamental para mí en la actualidad es la de facultar a las personas. 
Un dirigente de partido tradicional dice a sus seguidores: “Podéis confiar en mí ”. 
Creo que el futuro para la política progresista estriba en que los dirigentes confíen en los ciudadanos . 
Es un nuevo tipo de relación. 
En el PASOK, el partido que dirijo, hemos empezado a pensar lo que queremos obtener con la política en sentido práctico y cómo podemos lograrlo de un modo que respete la vida de los ciudadanos. 
Estamos haciendo cambios en las alturas para abrir nuestro partido a una mayor participación. 
Tenemos que poner de manifiesto , no ocultar , las diferentes opiniones y concebir nuestros partidos menos como “cuarteles generales de guerra” y más como gabinetes estratégicos o seminarios caracterizados por su respeto de la diversidad. 
Las personas pueden verse perdidas con facilidad en el océano de información actual. 
Siempre buscarán un faro. 
Pero, żqué son esos faros? 
En una sociedad de la información serán aquellos en quienes se confíe para que puedan ayudar a interpretar o analizar lo que está sucediendo. 
Por eso creo que el futuro para los partidos políticos consiste en crear una cultura del debate, del diálogo y de la comprensión crítica de las cuestiones, en la que las personas puedan contribuir a la fijación de las prioridades de una nación y no se limiten a escuchar lo que los expertos y sus dirigentes les digan sobre lo que es adecuado o no para ellas. 
Las cuestiones de gran importancia, como, por ejemplo, la migración, los estupefacientes o el medio ambiente, ya no cuadran en un marco tradicional izquierda-derecha. 
Por ejemplo, las personas pueden ver la necesidad de compensar las normas medioambientales estrictas con los puestos de trabajo, pero esas mismas personas con frecuencia quieren disfrutar de ambas cosas. 
Ya no se trata de enfrentar una con la otra. 
El carácter del crecimiento capitalista nos obliga a adoptar una concepción más holística y encontrar fórmulas para lograr el desarrollo sostenible. 
Naturalmente, insuflar más democracia en nuestra vida cotidiana no puede consistir en un debate permanente, sin la adopción efectiva de decisiones. 
Más bien debe significar que ciertos principios de respeto, consulta y deliberación pasen a formar parte de la vida cotidiana. 
En cambio, existe un estilo tradicional de dirección que casi fomenta el miedo y la inseguridad, de modo que pueda aparecer un salvador que diga: “Yo soy quien resolverá esto”. 
El Presidente George W. Bush proyecta ese estilo muy claramente. 
Yo me opuse a la política del gobierno de Bush en el Iraq, porque ese tipo de política exterior va asociada a una forma de poder que está resurgiendo, creo yo, en los partidos conservadores de todo el mundo y que proyecta la dirección en forma de ordeno y mando. 
Conozco bien esa mentalidad. 
Cuando fui elegido por primera vez diputado al Parlamento en 1981, la gente me decía: “Ahora, George, tienes que dar un puńetazo en la mesa”. 
La gente decía que, si no maldices a la oposición y te mueves por ahí en un gran coche negro y con corbata, pareces débil. 
Por encima de todo, para ser “fuerte”, tienes que dar órdenes. 
Me dije: “Voy a tener que actuar de forma más democrática”. 
Comprendí que iba a tener que esforzarme para comunicar lo que quería lograr. 
Había toda una tradición política que debía cambiar. 
Una parte de mi concepción se refiere al estilo personal, pero también a algo más profundo: la relación entre políticos profesionales y votantes. 
Evidentemente, llega un momento en que un dirigente debe comprometerse adoptando una decisión, pero se puede hacer de formas que no sean violentas y agresivas, defendiendo los principios de esa nueva relación. 
Por sí mismo, el poder no tiene principios. 
Para que construyamos un mundo más pacífico, próspero y seguro, nuestras sociedades y ciudadanos necesitan más libertad. 
Pensemos en las relaciones greco-turcas, que se habían endurecido con el peso comprimido de opiniones de las clases dirigentes muy arraigadas en los dos países. 
Sólo un nuevo planteamiento podía romper el molde de las ideas establecidas. 
Con mucha frecuencia en las situaciones de confrontación, las personas y los ciudadanos se habitúan a un juego de suma cero, cuya consecuencia es una dirección autoritaria y militarista. 
En cambio, en el antiguo gobierno del PASOK contribuimos a crear un marco más positivo, al declarar nuestro compromiso con la labor mediante el consenso, con lo que creamos la base para la confianza y el entendimiento mutuo. 
Los partidos políticos de todas partes deben pasar a ser ahora agentes en pro de cambios similares. 
En la actualidad, el propio marco del poder –la anticuada jerarquía de los partidos que toma el mando del Estado o de los municipios- es una forma de abuso. 
Priva del poder a los ciudadanos en su nombre, pero les infunde miedo en lugar de confianza. 
No es de extrańar que mi partido esté intentando volver al poder en las próximas elecciones, pero también estamos mirando más a fondo y hacia un futuro más lejano. 
No recuperaremos el poder, a no ser que ofrezcamos una forma mejor de democracia a largo plazo. 
En esa empresa, esperamos dar ejemplo al mundo. 

La pérdida de legitimidad democrática del islam político 
DURHAM – Este año los partidos políticos islamistas han sufrido retrocesos importantes en dos países predominantemente musulmanes: Egipto y Turquía. 
Sin embargo, es demasiado pronto como para descartar el islamismo político como un participante capaz, o incluso una fuerza principal, de una democracia pluralista. 
Apenas un año después de que Mohamed Morsi, de los Hermanos Musulmanes, se convirtiera en el primer presidente electo de Egipto, millones de egipcios se han manifestado en las calles, convirtiéndose en el detonador del golpe militar que lo provocó su caída. 
Su incompetencia política y falta de visión ante el colapso económico habrían bastado para reducir el apoyo a su gobierno. 
Pero su rechazo al pluralismo y sus medidas para establecer una dictadura islámica, (por ejemplo, mediante su intento de centralizar el poder en su partido y situarse fuera del alcance del poder judicial egipcio) resultaron ser su perdición. 
De manera similar, en Turquía el Primer Ministro Recep Tayyip Erdogan del Partido por la Igualdad y el Desarrollo (AKP) ha adoptado una manera de gobernar que está deshaciendo una década de progreso que se caracterizó por el dinamismo económico, el rápido crecimiento y la subordinación de las fuerzas armadas al control civil. 
La brutal represión por parte de su gobierno de las protestas populares contra los planes de construir sobre el Parque Taksim Gezi de Estambul hizo que el país luciera a los ojos del mundo como una dictadura unipartidista. 
Para empeorar las cosas, tras ello Erdogan dedicó semanas a trastocar el pluralismo mediante discursos polarizadores que estigmatizaban a los turcos que no comparten su conservadurismo social ni suscriben a su particular interpretación del islam. 
Puesto que Egipto y Turquía son dos de los países más populosos el núcleo histórico del islam (el tercero es Irán, con su régimen teocrático), se podría inferir que sus dificultades actuales han destruido toda perspectiva de conciliación entre el islam político y la democracia pluralista. 
Pero existen diferencias sustanciales entre las situaciones en que se encuentran, así como en sus perspectivas de renovación del islam político. 
En Egipto los desafíos económicos son tan extremos y las tradiciones de gobierno consensuado tan débiles que puede que en el futuro próximo resulte imposible que un partido pueda gobernar democráticamente, por no mencionar a los Hermanos Musulmanes, que tendrían que reinventarse por completo. 
Y todavía es menos probable que los no islamistas confíen en que el partido salafista de línea dura Nous (el partido islamista que participó en la caída de Morsi) se atenga a los principios democráticos. 
En contraste, el AKP de Turquía todavía puede volver a legitimarse a los ojos de los votantes desafectados, porque su alejamiento del pluralismo se asocia fuertemente con Erdogan mismo. 
De hecho, algunas figuras de peso del partido (como su colaborador de larga data, el Presidente Abdullag Gül) creen que se manejó mal ante las protestas. 
Si reemplazara a Erdogan como jefe del partido, el AKP podría disociarse de su campaña de islamización y recuperar su potencial como fuerza política democrática. 
A muchos de sus votantes les preocupa el conflicto cultural, aunque solo sea porque amenaza sus intereses económicos. 
Por eso, un paso de ese tipo probablemente bastaría para recuperar gran parte del apoyo perdido y tranquilizar a los opositores que temen que sus libertades personales sigan debilitándose en su gobierno. 
El año próximo habrá una oportunidad de sustituir a Erdogan, cuando acabe el mandato de Gül. 
Erdogan desea impedirle asumir un segundo periodo y ocupar su lugar gracias a una serie de enmiendas a la constitución que transferirían la totalidad de la autoridad ejecutiva al presidente. 
Si rechazaran esta aspiración, los parlamentarios del AKP debilitarían la posición de Erdogan, posiblemente haciendo posible que el partido lograra marginarlo. 
Si esto no bastara para que Erdogan abandone el poder, el cumplimiento en 2015 de su periodo de primer ministro, que él mismo se impuso, debería dar pie a que el Consejo Ejecutivo del AKP lo obligue a hacerlo, simplemente cobrándole sus propias palabras. 
Una vez que el AKP haya demostrado su desaprobación del comportamiento antidemocrático de Erdogan, sus nuevos líderes podrían comenzar a reconstruir su legitimidad como partido que respeta los derechos de las minorías. 
Además, para prevenir que todo esto vuelva a ocurrir, el AKP debe abordar la causa raíz de la metamorfosis de Erdogan en un autócrata intolerante. 
En sus primeros tiempos como primer ministro, se encontraba limitado por el presidente, el poder judicial y el ejército, todos los cuales tenían el compromiso de mantener el secularismo consagrado en la constitución turca. 
Ya en 2008 la corte suprema consideró disolver el AKP por violar ese principio. 
Pero los cambios a la composición del poder judicial, la llegada de Gül a la presidencia en 2008 y una enmienda a la constitución en 2010 que permitía que los oficiales del ejército fueran juzgados en tribunales civiles contribuyeron al relajamiento gradual de las restricciones a la autoridad de Erdogan. 
Más de 400 generales han sido encarcelados por tramar supuestos golpes de estado, en muchos casos sobre la base de evidencias claramente falseadas. 
Además, Erdogan ha utilizado el sistema judicial para sofocar los medios de comunicación y reprimir la libertad de expresión de la ciudadanía. 
Está claro que las instituciones políticas de Turquía carecen de salvaguardas adecuadas. 
Han hecho posible una enorme concentración de poder en manos de una persona y la mayoría parlamentaria que encabeza. 
Hoy las autoridades turcas deben garantizar la autonomía y la imparcialidad política del poder judicial, restituir la libertad de expresión para todos los ciudadanos y establecer un sistema de frenos y contrapesos para reemplazar al ejército como guardián de la secularización. 
Para lograr este último objetivo sería necesario que el AKP cediera algunos poderes de manera voluntaria. 
Podría convencer a sus bases conservadoras de la bondad de las reformas constitucionales necesarias señalando que, en el largo plazo, los islamistas tienen tanto que ganar de un sistema eficaz de frenos y contrapesos como con los objetivos de la ingeniería social de Erdogan. 
Después de todo, como lo demostró la caída de Morsi, la opinión pública puede volverse rápidamente contra el partido gobernante, especialmente en una crisis económica. 
La experiencia reciente de Egipto nos da una idea de lo que podría ser el futuro de Turquía si no se establecen salvaguardas políticas eficaces. 
Morsi pudo gobernar sin limitaciones, interfiriendo a sus anchas en los derechos fundamentales de los ciudadanos, puesto que el régimen militar que tomó el control después de la caída de Hosni Mubarak en 2011 programó la celebración de elecciones presidenciales antes de que se adoptara una constitución. 
La única manera de que los Hermanos Musulmanes puedan esperar que se los vuelva a considerar un actor democrático legítimo en con una constitución que incluya mecanismos creíbles para garantizar el pluralismo y el debido proceso. 
El islam político se encuentra en una encrucijada crítica en el camino hacia la legitimidad democrática. 
El que puedan avanzar en esa dirección dependerá del compromiso de sus dos principales representantes (el AKP en Turquía y los Hermanos Musulmanes) por idear e implementar sistemas políticos que protejan los principios democráticos básicos del pluralismo, la libertad y el imperio de la ley. 

Las mujeres de África deben ir a la cima 
ZOMBA, MALAWI – Cuando tenía ocho años, un amigo de la familia le dijo a mi padre que pensaba que estaba destinada al liderazgo. 
Mi papá nunca me dejó olvidar esa estimulante observación, y como resultado de su aliento constante, aproveché cada oportunidad que tuve para hacer realidad la profecía de nuestro amigo. 
Debo muchos de mis logros a mi fallecido padre, que siempre creyó en mí. 
Por desgracia, la mayoría de las chicas africanas no tienen tanta suerte. 
A pesar de sus muchas cualidades de liderazgo, existen barreras sociales, políticas y económicas que coartan su potencial. 
Esta situación es especialmente cierta en las áreas rurales de África, donde la pobreza, los abusos y la tradición conspiran para limitar las oportunidades. 
La triste historia de mi amiga de infancia Chrissie es ilustrativa. 
Era la alumna estrella del pueblo de Malawi donde crecí, pero tuvo que desertar de la secundaria porque su familia no se podía permitir los $6 de gastos mensuales. 
Antes de cumplir los 18 estaba casada y con un hijo, y nunca salió del pueblo donde nacimos. 
Su experiencia se repite millones de veces en mi país, en toda África y en el mundo. 
Hoy hay más de 130 millones de chicas sin acceso a la escuela en todo el planeta, sin que sea su propia responsabilidad. 
Para cuando muchas chicas africanas cumplen los diez años, su destino ya está marcado. 
Algunas son víctimas de dañinas prácticas culturales, como la mutilación genital femenina y el matrimonio infantil, mientras otras son incapaces de escapar de la pobreza que afecta a sus familias y comunidades. 
El sesgo económico es especialmente severo con ellas. 
Cuando hay escasez de recursos, las familias pobres deben escoger qué niños enviar a la escuela, y en muchas regiones se ve a los chicos como una inversión “más segura”. 
Para las niñas se suele arreglar un matrimonio, o se las envía a laborar los campos o a trabajar como asistentas del hogar. 
Estas decisiones sobre la asignación de las oportunidades educacionales limitan gravemente el potencial de liderazgo femenino. 
Uno de los objetivos de la Fundación Joyce Banda es fortalecer la independencia financiera de las mujeres de Malawi, y así crear las condiciones para el desarrollo y surgimiento de chicas jóvenes como futuras líderes. 
Existe evidencia que demuestra que cuando las mujeres trabajan, invierten el 90% de sus ingresos en sus familias, en comparación con el 35% en el caso de los hombres. 
Es más, una vez las mujeres tienen su propia fuente de ingresos, son más capaces de participar en los procesos políticos. 
El cambio de las normas culturales endémicas sobre género e identidad (y el desarrollo de más líderes femeninas) comienza en el aula. 
Se debe enseñar a las niñas en edad escolar a valorarse a sí mismas y como grupo, y que tienen derecho a recibir educación, estar sanas y empoderarse. 
En la Escuela de la Fundación Joyce Banda en Blantyre, Malawi, los educadores han adoptado un plan de estudios fundado en cuatro componentes básicos: valores universales, entendimiento global, servicio a la humanidad y excelencia. 
Hay partes de África que avanzan en la dirección correcta. 
Hoy, cerca de un cuarto de los parlamentarios de los países subsaharianos son mujeres, mientras que en 1997 la cifra era de solo un 10%. 
Ruanda posee el más alto porcentaje de legisladoras del mundo. 
Y en toda África han sido electas mujeres en funciones de liderazgo en todos los niveles de gobierno. 
De todos modos, queda mucho por hacer. 
Como dejará en claro la Fundación Bill & Melinda Gates en su informe anual Goalkeepers más entrado este mes, es necesario que los gobiernos renueven su compromiso de apoyo al desarrollo de líderes femeninas mediante la inversión en su salud y educación. 
Dar acceso a estos servicios a niñas menores de diez años, especialmente en áreas rurales, es esencial para que África logre una igualdad de género duradera. 
A lo largo de mi carrera en Malawi (primero en la sociedad civil, luego como parlamentaria y finalmente como presidenta) me fui convenciendo de que la única manera de cambiar la narrativa africana misógina es ayudar a que una mayor cantidad de mujeres alcancen los más altos niveles de poder. 
Estudios de la India muestran que cuando los gobiernos elevan el porcentaje de mujeres en sus filas, se da una mayor prioridad a problemas sociales como la sanidad, la educación y la seguridad alimentaria. 
Que haya más mujeres líderes nos beneficia a todos. 
Los líderes nacen y también se hacen, pero cuando nacen en suelo africano no siempre se los reconoce. 
Para dar a más mujeres jóvenes la oportunidad de desarrollar sus talentos y habilidades, los líderes de hoy deben preparar el camino para las líderes mujeres del mañana. 

Sobrevivir en el mundo de la posverdad 
LOS ÁNGELES – A pesar de las falsedades que algunos políticos promueven, los hechos continúan siendo de importancia, por lo que concebir los hechos de manera correcta es esencial para la supervivencia. 
Estoy convencido de esto, debido que regularmente veo las consecuencias mortales de entender los hechos de manera errónea. 
Soy ecólogo del comportamiento, y estudio cómo los animales evalúan y manejan el riesgo de depredación. 
Sin embargo, en vez de estudiar a depredadores llamativos – aquellos con dientes afilados, ataques sigilosos y habilidades de correr a velocidades impresionantes – me concentro en estudiar a quienes se convierten en su alimento. 
Algunos ualabíes utilizan mal la información sobre los hechos. 
Con demasiada frecuencia, estos bocadillos de cuatro patas ignoran la información que está justo en sus narices – como crujidos en los arbustos o el olor que esparce un carnívoro al pasar. 
Y, pagan caro por ignorar esto, al recibir una repentina herida de garras o un apretón de una mandíbula poderosa. 
Sin embargo, mi investigación ha demostrado que muchos animales que pueden convertirse en alimentos – como ser marmotas, aves, lagartos, peces e invertebrados marinos sésiles – tienen mejores habilidades para evaluar el peligro. 
En el año 1979, los ecologistas Richard Dawkins y John Krebs propusieron el “principio vida-cena”, que sostiene que las presas, que tienen mucho más que perder que los depredadores, son ‘supervivencionalistas’ más creativos. 
El riesgo de ser devorado – y por lo tanto, el riesgo de se elimine su variedad genética – proporciona un fuerte incentivo para mejorar el comportamiento. 
Para el depredador, la única consecuencia del fracaso es pasar hambre hasta la siguiente comida. 
Podemos observar el principio de vida-cena en el trabajo a nuestro alrededor. 
Cuando las aves o patos costeros se reúnen en bandadas cuando un perro corre por la playa o a lo largo de un estanque, es porque estas aves entienden que hay seguridad al ser muchos. 
Las personas hacen lo mismo. 
Nos sentimos más ansiosos, por ejemplo, cuando navegamos solos, porque sabemos que, en el caso extremadamente improbable de que un tiburón decida que quiere una comida de fibra de vidrio y neopreno, nuestras probabilidades de supervivencia aumentan cuando el tiburón tiene más de un solo blanco para escoger. 
Las personas, al igual que los animales, necesitan datos fidedignos y veraces para tomar buenas decisiones. 
Una vez, cuando estudiaba a las marmotas en la cordillera de Karakoram entre China y Pakistán, la falta de datos sobre los hechos casi me condujo hacia mi muerte. 
Una tormenta que parecía ser un cataclismo y los deslizamientos de tierra resultantes cortaron todo acceso hacia dentro y fuera del lugar donde llevaba a cabo el estudio, lo que me desorientó a momento de tratar de salir de allí. 
A medida que las condiciones climatológicas empeoraron, se hizo imposible elaborar una estrategia de salida. 
Debido a que me encontraba luchando contra la fiebre tifoidea y tenía una gran cantidad de equipo de investigación conmigo, simplemente no tenía la energía para caminar a través de kilómetros llenos de rocas y fango que se habían desplomado. 
Sólo días después, cuando pasó la amenaza y finalmente pude salir de la zona, me di cuenta cuán inútil era la información disponible sobre carreteras y rutas alternativas que estuve usando. 
Si bien cualquier científico que se precie a sí mismo debe cuestionar todo y ser crítico del conocimiento aceptado, es posible hacer pronósticos, diseñar experimentos para recopilar datos y, después de analizar esos datos, extraer conclusiones que apoyen o refuercen un pronóstico que se hizo al principio. 
Aprendemos – y la ciencia avanza – al constantemente poner a prueba las suposiciones contrastándolas con información fresca y objetiva. 
De esta manera, probamos y perfeccionamos nuestras ideas hasta que nos quedamos con una conclusión que no puede ser fácilmente refutada. 
Llamamos a esto nuestra “verdad revelada”. 
Pero la verdad científica revelada está siempre sujeta a un nuevo análisis, a un nuevo escrutinio y a una nueva interpretación. 
Siempre se considera provisional – es decir, sujeta a posteriormente ser puesta en duda – en lugar de convertirse en un dogma plenamente aceptado. 
Cuando los científicos y el público en general, descartan hipótesis bien sustentadas citando lo que se denomina como hechos alternativos, apoyados por nada más que una emoción o creencia personal (lo que se denomina ‘posverdad’ en lenguaje político), perdemos una oportunidad importante para fortalecer nuestro análisis. 
Cuando descartamos sin pensar dos veces artículos bien documentados con hechos comprobados y los denominamos “noticias falsas”, no utilizamos pruebas para apoyar nuestras conclusiones. 
En la política como en la ciencia, cuando descartamos la verdad revelada, aumentamos la probabilidad de resultados catastróficamente malos. 
Las personas han sobrevivido porque sus antepasados concibieron los hechos correctamente, tal como las aves costeras que se reúnen en bandadas ante una señal de peligro. 
En todos los aspectos de la vida, debemos insistir en un proceso científico que fundamenta decisiones sobre observaciones acumuladas. 
Si, y cuando, se tiene suficiente evidencia para apoyar una conclusión específica, debemos aceptarla. 
El análisis continuo y autocrítico es esencial, pero sólo si se introducen nuevas ideas, nuevas pruebas o nuevos métodos experimentales. 
Para la humanidad, emular la ingenuidad de los ualabíes frente a los depredadores, y simplemente ignorar el crujido en los arbustos, no es manera de evitar ser asesinado. 
Por el contrario, es una receta certera que conduce a la extinción. 

Machismo político 
NUEVA YORK – Hay áreas del mundo que están sufriendo erupciones de hipermasculinidad. 
El presidente de los Estados Unidos se presenta como una especie de cavernícola que se golpea el pecho, agarra a las mujeres “por el coño” y aúlla como un primate. 
Un profesor de psicología canadiense, Jordan Peterson, ha atraído incontables seguidores jóvenes hombres al decirles que se pongan derechos, luchen contra los blandengues liberales, reafirmen su autoridad masculina y reinstauren las viejas jerarquías sociales que, cree, son fuerzas de la naturaleza. 
Peterson es una versión ligeramente más refinada de otro gurú de la autoayuda, Julien Blanc, que causó escándalo hace unos años al afirmar que a las mujeres les gusta que las obliguen. 
Erupciones como esas han ocurrido antes de un modo más políticamente tóxico. 
En Italia, entre las dos guerras mundiales Mussolini fue el centro de un culto a la masculinidad: el Gran Líder se plantaba en sus botas con las manos firmes en el cinturón de cuero, con el ceño fruncido, pavoneándose con su enorme mandíbula sobresaliente, dominando al pueblo italiano como si fuera una amante sumisa. 
Otros líderes fascistas de Europa siguieron el ejemplo de Mussolini. 
Obsesionados por una sensación de decadencia nacional, de reblandecimiento de sus culturas, buscaron vigorizar a sus pueblos con muestras de masculinidad escénica. 
La descripción de Hitler de las Juventudes Hitlerianas describe este ideal de manera sucinta: “Rápidos como galgos, fuertes como el cuero y duros como el acero Krupp.” 
Los fascistas solían retratar a los judíos como una fuerza perniciosa que amenazaba con socavar el bienestar de las naciones y dominar el mundo a través de sus perversas manipulaciones. 
Esta imagen, que apenas se disfraza en la retórica de los aspirantes a caudillos, todavía es fuerte en algunas partes de Europa. 
También los profesionales del odio explotaron un estereotipo del judío como alguien débil, ávido de agradar y literato, imagen opuesta al ideal masculino. 
Si se extrapolaba la jerarquía del patio del colegio a la sociedad, eran las víctimas naturales de los matones. 
La elevación de la violencia y la hipervirilidad no se limitó al mundo occidental. 
Las formas grotescas del militarismo japonés en los años 30 son bien conocidas, pero no lo que ocurrió en India alrededor de la misma época. 
Las nacionalistas hindúes radicales fundaron la Rashtriya Swayamsevak Sangh (RSS), una organización paramilitar nacionalista hindú compuesta por voluntarios que sigue siendo una sólida influencia del gobernante partido Bharatiya Janata. 
Inspirada en eslóganes de fines del siglo diecinueve como “Carne, bíceps y el Bhagavad Gita”, la RSS emuló a los fascistas europeos al instilar sus propios ideales de disciplina militar en jóvenes hindúes que marchaban en uniformes color caqui. 
Si bien las erupciones de hipermasculinidad pueden ocurrir más o menos al mismo tiempo en diferentes partes del mundo, lo hacen por una variedad de razones, como la humillación o el temor a ella. 
De manera bien comprensible, los nacionalistas hindúes reaccionaban a la vergüenza de la subyugación colonial. 
Tenían que volverse tan fuertes como sus amos británicos, incluso si esto incluía el hábito ajeno de comer carne vacuna. 
Muchos alemanes, especialmente soldados que habían servido en las fuerzas armadas, se sintieron humillados por la derrota en la Primera Guerra Mundial y los duros términos que los aliados impusieron a su país. 
Querían venganza, no solo sobre los aliados victoriosos, sino también sobre los liberales y judíos que supuestamente les habían traicionado. 
Los franceses que fundaron movimientos de extrema derecha radical como Action Française a fines del siglo diecinueve todavía estaban recuperándose de la derrota en la Guerra Franco-Prusiana de 1871. 
Los intelectuales franceses reaccionarios soñaban con fortalecer su nación. 
A algunos les atormentaba tanto la idea de una decadencia francesa que saludaron la invasión alemana de 1940 como un golpe necesario que restauraría las virtudes masculinas. 
Entonces, ¿qué pasa con el brote actual de machismo político? 
¿Por qué en Estados Unidos? 
¿Por qué en Europa? 
El temor a la humillación tiene muchas causas. 
Algunos hombres jóvenes se sienten intimidados por las exigencias feministas de igualdad. 
A pesar de que los puestos líderes de la sociedad siguen en manos de hombres, este supuesto ya no se da por hecho. 
Una explicación del odio a Hillary Clinton como candidata presidencial era que recordaba a demasiados varones el tipo de jefa que detestaban. 
Muchos jóvenes parecen añorar el consuelo de gurúes de la autoayuda que les digan que es natural que los hombres ocupen puestos de liderazgo. 
Tal vez otros se hayan sentido intimidados sexualmente por el movimiento #MeToo (#YoTambién) y otras aserciones de los derechos de las mujeres. 
Otro blanco de la derecha machista es el multiculturalismo, en particular la presencia de musulmanes. 
El ascenso de las mujeres a puestos de autoridad en las sociedades occidentales va a la par que el aumento de las experiencias exitosas de gente procedente de contextos no europeos. 
Nuevamente, como los judíos en el pasado, hoy se retrata a los musulmanes como un peligro para la civilización occidental: fanáticos y terroristas. 
Pero la verdad es que la mayoría de los musulmanes que viven en Occidente están en una posición de debilidad que les convierte en blancos fáciles de la agresión popular. 
Y mientras esto ocurre en casa, potencias no occidentales como China se perfilan como amenazas existenciales en el exterior. 
Si a Clinton se la veía como a una figura despreciable de poder femenino, Barack Hussein Obama, si bien difícilmente era un blando, representaba todo lo que muchos les molesta: un alto nivel de educación, liberal, con un segundo nombre musulmán y un padre africano. 
Su presidencia, junto con el ascenso de China, la visibilidad de los inmigrantes no occidentales y los desafíos del feminismo, mostró cuánto ha cambiado el mundo. 
Y así el pueblo escogió a un presidente alto, rubio, fanfarrón e irrespetuoso con las mujeres que prometía poder cambiar todo a como era antes. 
Y, sin embargo, de algún modo, la hipermasculinidad de Trump no convence. 
A pesar de sus rabietas y bravatas, todavía uno tiene la impresión de que tras esa fachada de machismo exagerado se asoma un pequeño hombrecillo que sabe que ya no controla las cosas. 

¿Puede la política de los movimientos renovar la democracia europea? 
PRINCETON – Mucha gente esperaba que la gran historia política de 2017 fuera sobre el triunfo del populismo en Europa. 
Pero las cosas no resultaron de esa manera. 
Por el contrario, la mayor historia fue la de los autoproclamados "movimientos" que hicieron caer o sustituyeron a los partidos políticos tradicionales. 
Consideremos el caso de La République En Marche! del presidente francés, Emmanuel Macron, que arrasó en las elecciones presidenciales y parlamentarias francesas la primavera pasada. 
O pensemos cómo, a fin de año, Sebastian Kurz, de 31 años, se convirtió en canciller de Austria después de reformular al conservador Partido Popular Austríaco (ÖVP por su sigla en alemán) y transformarlo en un movimiento llamado "Lista Sebastian Kurz - El Nuevo Partido Popular". 
En todo el continente europeo, más votantes han llegado a ver a los partidos políticos tradicionales como egoístas y hambrientos de poder. 
También en el mundo en desarrollo, a los partidos con linaje bien establecidos, como el Congreso Nacional Africano (CNA) en Sudáfrica, hoy generalmente se los considera corruptos. 
En muchos casos, los partidos tradicionales se han convertido en lo que los politólogos llaman "carteles": utilizan los recursos del Estado para mantenerse en el poder y, más allá de sus diferencias políticas, suelen aunar esfuerzos para mantener alejados a los contrincantes. 
Los votantes jóvenes, en particular, parecen tener menos interés en trabajar para los partidos tradicionales, a los que consideran excesivamente burocráticos y, por ende, aburridos. 
Esto nos recuerda la famosa broma de Oscar Wilde sobre el problema del socialismo: requiere demasiadas tardes. 
No sorprende, entonces, que los experimentos políticos más innovadores de Europa en los últimos años hayan surgido de manifestaciones callejeras y asambleas multitudinarias que rechazaron las formas jerárquicas de organización. 
Por ejemplo, el izquierdista Podemos de España se constituyó después de las manifestaciones masivas de los indignados en 2011. 
En Italia el populista Movimiento 5 Estrellas (M5S por su sigla en italiano), que salió primero en las elecciones parlamentarias de Italia de 2013 y, según se predice, tendrá un buen desempeño en 2018, surgió de las grandes concentraciones organizadas por el comediante Beppe Grillo contra "la casta" -el término despectivo que utiliza para lo que considera la casta de políticos y periodistas profesionales que gobiernan el país. 
Sin embargo, algo raro tuvo lugar entre los orígenes de estos movimientos como protestas callejeras espontáneas e inclusivas y su éxito posterior en las urnas. 
Irónicamente, a pesar de que han seguido promoviendo las formas horizontales de organización y la democracia participativa, sus líderes carismáticos han concentrado cada vez más poder en sus propias manos. 
Por ejemplo, el secretario general de Podemos, Pablo Iglesias, se ha ganado críticas de activistas idealistas en el movimiento por su "híper-liderazgo" y su "leninismo online". 
En respuesta, Iglesias ha declarado que "el cielo no se toma por consenso". 
Grillo no tiene un cargo oficial en M5S, que se define a sí mismo como una "no asociación", pero es el dueño del blog que ha sido clave para el éxito del movimiento, así como del copyright de su símbolo oficial. 
Grillo ha revocado el derecho de los miembros de M5S a utilizar ese símbolo, supuestamente, por romper las "reglas" -o lo que oficialmente se conoce como el "no estatuto"- de su "anti-partido". 
Y quienes se postulan para un cargo público bajo la pancarta de M5S deben firmar un contrato en el que prometen pagar multas si violan los principios del partido. 
Por supuesto, los movimientos políticos no necesariamente son populistas por naturaleza. 
Como han demostrado los movimientos Verde y feminista, un movimiento puede refutar las formas tradicionales de la política sin por ello decir que representa al "verdadero pueblo" o a la "mayoría silenciosa". 
Sin embargo, los movimientos políticos de hoy también tienden a ser menos pluralistas que los grandes partidos que han dominado la política europea de posguerra. 
Esto tiene sentido, dado que "movimiento" implica no sólo dinamismo sino también la presunción de que todos los miembros están en total acuerdo con el camino a seguir. 
El problema es que cuando todos supuestamente están de acuerdo sobre hacia dónde están yendo, parece no existir necesidad alguna de una amplia deliberación democrática. 
En consecuencia, los movimientos que han surgido en Europa en los últimos años -tanto en la izquierda como en la derecha- se han centrado en fortalecer a sus respectivos líderes individuales en lugar de empoderar a sus bases, aun cuando defienden la democracia participativa. 
En el caso de Macron y Kurz, cada líder ha sacado partido de la sensación de dinamismo y determinación que suele ser una característica esencial de la política de movimientos monotemática. 
Kurz, por su parte, ha doblegado a todo el ÖVP a su voluntad. 
Además de darle un nuevo nombre, ha reorganizado sus estructuras internas y ha cambiado su color oficial de negro a turquesa. 
Aun así, la plataforma conservadora del partido prácticamente no ha cambiado, lo que sugiere que las medidas de Kurz tienen que ver con el marketing y con afirmar su autoridad personal más que cualquier otra cosa. 
Al final Podemos, La République En Marche! y Momentum, el movimiento joven que ayudó a Jeremy Corbyn a reformular la plataforma del Partido Laborista británico, no son importantes porque son movimientos per se. 
Son importantes, en verdad, porque ofrecen más opciones políticas a los ciudadanos, especialmente aquellos que están frustrados con los duopolios predominantes -sistemas políticos dominados por dos partidos arraigados que ofrecen recetas políticas prácticamente idénticas. 
En el caso de Corbyn, la política de movimientos podría reestablecer las credenciales progresistas del Partido Laborista y revertir lo que muchos consideraron la adopción de políticas neoliberales del ex primer ministro Tony Blair. 
Pero sería ingenuo pensar que los movimientos por sí solos harán que la política europea sea más democrática. 
En todo caso, podrían operar de manera aún menos democrática que los partidos tradicionales, debido a sus fuertes formas plebiscitarias de liderazgo. 

¡Europa, despierta! 
MÚNICH – Europa va como sonámbula a su aniquilación, y es necesario que el pueblo europeo despierte antes de que sea demasiado tarde. 
Si no lo hace, la Unión Europea correrá la misma suerte de la Unión Soviética en 1991. 
Ni nuestros líderes ni la ciudadanía ordinaria parecen comprender que estamos experimentando un momento revolucionario, que el espectro de posibilidades es muy amplio, y que por ende el resultado final es muy incierto. 
Solemos dar por sentado que el futuro se parecerá más o menos al presente, pero no siempre es así. 
En una vida larga y agitada, he presenciado muchos períodos de lo que denomino “desequilibrio radical”. Hoy vivimos uno de esos períodos. 
El próximo punto de inflexión serán las elecciones para el Parlamento Europeo en mayo de 2019. 
Por desgracia, las fuerzas antieuropeas tendrán una ventaja competitiva en las urnas. 
Esto se debe a varias razones, entre ellas el obsoleto sistema de partidos vigente en la mayoría de los países europeos, la imposibilidad práctica de modificar los tratados y la falta de herramientas legales para disciplinar a los estados miembros que infrinjan los principios fundacionales de la UE. 
Aunque esta puede imponer el acervo comunitario (el corpus de legislación de la UE) a los países que solicitan ingresar al bloque, carece de capacidad suficiente para fiscalizar su cumplimiento en el caso de los estados miembros. 
El anticuado sistema de partidos pone obstáculos a quienes quieren preservar los valores fundacionales de la UE, pero ayuda a quienes quieren reemplazarlos con algo radicalmente diferente. 
Esto se aplica en el nivel nacional, y todavía más a las alianzas supranacionales. 
Los sistemas de partidos dentro de cada país reflejan las divisiones que importaban en los siglos XIX y XX, por ejemplo el conflicto entre el capital y la mano de obra. 
Pero hoy la divisoria que más importa es entre las fuerzas pro y antieuropeas. 
El país dominante de la UE es Alemania, y la alianza política dominante en Alemania –entre la Unión Demócrata Cristiana (CDU) y la bávara Unión Social Cristiana (CSU)– se ha vuelto insostenible. 
La alianza funcionaba mientras en Baviera no hubiera un partido significativo a la derecha de la CSU. 
Eso cambió con el ascenso de la extremista Alternative für Deutschland (AfD). 
En las elecciones del pasado septiembre para los länder, la CSU obtuvo el peor resultado en más de seis décadas, y AfD logró ingresar por primera vez al parlamento bávaro. 
El ascenso de AfD eliminó la raison d’être de la alianza CDU-CSU. 
Pero la ruptura de esa alianza obligaría a llamar a nuevas elecciones, algo que ni Alemania ni Europa pueden permitirse. 
Hoy por hoy, la actual coalición gobernante no puede ser tan firmemente proeuropea como sería si AfD no amenazara su flanco derecho. 
La situación no es, ni mucho menos, desesperada. 
El partido alemán Los Verdes, que hoy es el único decididamente proeuropeo del país, sigue subiendo en las encuestas de opinión, mientras que AfD parece haber alcanzado su cima (excepto en la ex Alemania del Este). 
Pero los votantes de CDU/CSU se encuentran ahora representados por un partido cuyo compromiso con los valores europeos es ambivalente. 
En el Reino Unido también hay una estructura partidaria anticuada que impide una adecuada expresión de la voluntad popular. 
Mientras los partidos Laborista y Conservador están internamente divididos, sus respectivos líderes, Jeremy Corbyn y Theresa May, están tan decididos a cumplir con el Brexit que acordaron cooperar para lograrlo. 
La situación es tan complicada que la mayoría de los británicos sólo quieren que se termine como sea, aunque será el hecho que definirá al país por las décadas venideras. 
Pero el pacto entre Corbyn y May generó en ambos partidos oposición, que en el caso del laborismo linda con la rebelión. 
El día después de la reunión entre Corbyn y May, la primera ministra anunció un programa para ayudar a los empobrecidos distritos laboristas pro‑Brexit del norte de Inglaterra. 
Y a Corbyn se lo acusa de traicionar el compromiso que formuló en el congreso del Partido Laborista en septiembre de 2018, de apoyar un segundo referendo por el Brexit si no fuera posible llamar a elecciones. 
La población también comienza a darse cuenta de las terribles consecuencias del Brexit. 
Parece cada vez más probable que el 14 de febrero el acuerdo negociado por May termine siendo rechazado, lo cual podría generar un reclamo masivo de que se celebre otro referendo o, mejor aún, de que se anule la solicitud de salida conforme al artículo 50 del Tratado de la UE. 
Italia se halla en un brete similar. 
En 2017 la UE cometió un error fatal, al imponer en forma estricta el Acuerdo de Dublín, que es inequitativo con los países por donde ingresan los migrantes a la UE (como es el caso de Italia). 
Esto provocó en 2018 que el electorado italiano (predominantemente europeísta y favorable a la inmigración) diera su apoyo a la Liga (un partido antieuropeo) y al Movimiento Cinco Estrellas. 
El antes dominante Partido Democrático está sumido en el caos, y la importante franja del electorado que sigue siendo proeuropea no tiene un partido al cual votar. 
Pero hay en marcha un intento de organizar una lista unida proeuropea. 
Un reordenamiento similar de los sistemas partidarios se está dando en Francia, Polonia, Suecia y probablemente en otros países. 
En cuanto a las alianzas supranacionales, la situación es todavía peor. 
Los partidos nacionales al menos tienen raíces históricas, pero las alianzas supranacionales obedecen exclusivamente a los intereses de las dirigencias partidarias. 
Esta crítica se aplica sobre todo al Partido Popular Europeo (PPE), que carece casi totalmente de principios, como revela el hecho de que esté dispuesto a seguir aceptando en sus filas al partido Fidesz del primer ministro húngaro Viktor Orbán, para conservar la mayoría y controlar la asignación de los puestos más altos en la UE. 
En comparación, las fuerzas antieuropeas hasta salen bien paradas, ya que al menos tienen algunos principios, aunque sean detestables. 
Es difícil ver de qué manera los partidos proeuropeos puedan salir victoriosos de la elección de mayo si no ponen los intereses de Europa por encima de los propios. 
Es posible todavía defender que se preserve la UE para poder reinventarla de raíz. 
Pero para ello es necesario un cambio de actitud en la UE. 
La dirigencia actual se parece al politburó de la Unión Soviética al momento de su derrumbe, que seguía emitiendo ucases como si todavía significaran algo. 
El primer paso para defender a Europa de sus enemigos (internos y externos) es reconocer la magnitud de la amenaza que plantean. 
El segundo es despertar a la durmiente mayoría proeuropea y movilizarla en defensa de los valores fundacionales de la UE. 
De lo contrario, el sueño de una Europa unida puede convertirse en la pesadilla del siglo XXI. 

Superar la política del pesimismo 
LONDRES – Un motivo importante por el que la política occidental está en semejante estado de caos es el pesimismo de los votantes sobre el futuro. 
Según el Pew Research Center, el 60% de los occidentales cree que los niños de hoy estarán "peor financieramente que sus padres", mientras que la mayoría de los europeos piensa que la próxima generación tendrá una vida peor. 
Para parafrasear al filósofo Thomas Hobbes, esperan que las vidas de los jóvenes sean solitarias, pobres, desagradables, toscas -y largas. 
El pesimismo afecta a aquellos que se vieron perjudicados económicamente, así como a quienes temen que ellos (o sus comunidades) puedan ser los próximos. 
Afecta a la gente joven ansiosa por sus perspectivas y a la gente mayor nostálgica de su juventud. 
E incluye miedos económicos de que los robots, los trabajadores chinos y los inmigrantes estén amenazando la vida de su gente y, también, miedos culturales de que los occidentales blancos estén perdiendo su condición privilegiada tanto local como globalmente. 
Cuando la gente duda de que el progreso sea posible, suele tenerle miedo a un cambio de cualquier tipo. 
En lugar de centrarse en las oportunidades, ve amenazas por todas partes y se aferra más a lo que tiene. Las divisiones distributivas pasan a primer plano -y de manera tóxica cuando se las superpone con los choques de identidades-. 
La política occidental puede volver a ser más alentadora, pero sólo si los políticos encaran primero las causas que originaron la desazón. 
Los detractores de hoy vienen en tres tonalidades. 
Los pesimistas tolerantes -por lo general, votantes de centroderecha a los que les está yendo bien pero que temen por el futuro- creen que sacudir el sistema es imposible o indeseable, de manera que aceptan a regañadientes las perspectivas disminuidas de su país. 
Los políticos de este tipo parecen felices, en efecto, de gestionar una caída relativamente cómoda. 
Los pesimistas ansiosos, por lo general en la centroizquierda, están más abatidos por el futuro, pero el simple hecho de suavizar sus aristas más filosas ya parece ponerlos contentos. 
Quieren invertir un poco más, y distribuir los frutos magros de un crecimiento débil de manera más equitativa. 
Pero, al mismo tiempo, cada vez tienen más miedo del cambio tecnológico y la globalización y, por lo tanto, intentan limitar su ritmo y su alcance. 
El objetivo de los políticos de centroizquierda de este tipo parece ser que una caída incómoda resulte más tolerable. 
Finalmente, los pesimistas enojados -por lo general, los populistas y sus seguidores- piensan que las economías están amañadas, que los políticos son corruptos y que los de afuera son peligrosos. 
No tienen ninguna intención de gestionar la caída; quieren destruir el status quo. 
Y pueden buscar resultados donde todos salen perdiendo simplemente para que los otros sufran. 
Lo que estos grupos tienen en común es una carencia de soluciones viables. 
Los pesimistas tolerantes y los pesimistas ansiosos se centran tanto en los riesgos y las dificultades de un cambio que ignoran las desventajas de la inacción -en particular, el ascenso del populismo-, mientras que los pesimistas enojados suponen que pueden desbaratar el sistema manteniendo a la vez sus beneficios. 
Las sociedades occidentales, a pesar de todos sus defectos, ofrecen una prosperidad, una seguridad y una libertad sin igual. El nacionalismo autoritario y el populismo económico ponen eso en peligro. 
Si bien la relativa caída de Occidente es casi inevitable, su disfunción económica no lo es. 
Sin embargo, el pesimismo puede ser una profecía realizada. 
¿Para qué sobrellevar reformas difíciles si un futuro oscuro parece inevitable? 
Como resultado de ello, los pesimistas tolerantes y los pesimistas ansiosos tienden a elegir gobiernos que eluden las decisiones difíciles (da fe de ello la gran coalición de Alemania), mientras que los pesimistas enojados empeoran las cosas (por ejemplo, al votar la agenda de "Estados Unidos primero" de Donald Trump o el Brexit). 
No tiene por qué ser así. 
Como ha demostrado el presidente francés, Emmanuel Macron, los líderes audaces pueden triunfar con un mensaje de esperanza, apertura e inclusión, y promoviendo una visión de progreso basada en reformas creíbles. 
En mi libro Primavera europea, presento un plan de acción para un cambio económico y político en Europa, que en gran medida podría aplicarse a otros países excesivamente pesimistas -particularmente Estados Unidos. 
Inspirar y tranquilizar a los votantes es un desafío político, no tecnocrático. 
Pero también exige políticas ambiciosas para expandir la torta económica más rápido y compartirla de manera más justa. 
Tres grandes cambios serían de utilidad. 
Primero, los gobiernos deben hacer más para promover el crecimiento de la productividad, que es la base de estándares de vida más altos. 
Estimular la inversión -en tecnologías verdes, por ejemplo- impulsaría la demanda hoy y aumentaría la capacidad productiva más adelante. 
Financiar nueva investigación, expandir el acceso al capital de riesgo y desarrollar una regulación de respaldo también ayudaría. 
Segundo, para fomentar la creación de valor, las autoridades deben tomar medidas enérgicas en cuanto a la extracción de valor. 
Aliviar las restricciones al desarrollo frenaría la especulación inmobiliaria y les permitiría a las ciudades crecer, generar más empleos y aumentar la oferta de vivienda asequible. 
Las reformas financieras, incluida la eliminación de los subsidios impositivos para deuda, estimularía las inversiones de capital en la economía real. 
Una política de competencia más dura y procesos simplificados de creación de empresas reduciría las ganancias de los monopolios y empoderaría a las empresas nuevas. 
Tercero, los gobiernos deben apuntalar tanto la oportunidad como la seguridad. 
Para aceptar el cambio y asumir riesgos, todos necesitan capacidades flexibles, un ingreso decente y una red de seguridad confiable. 
Como en Estonia, cada niño debería aprender programación informática, Un mejor acceso a la educación superior ampliaría los horizontes, inocularía contra el populismo e impulsaría los ingresos. 
Una formación continua debería volverse la regla, como en Dinamarca. 
Los salarios reales tienen que aumentar. 
Los países podrían emular a Gran Bretaña y aumentar el salario mínimo, u ofrecer mayores créditos impositivos a los trabajadores peor remunerados. 
Se podrían recortar los impuestos al trabajo gravando los valores de la tierra. 
Y un estado de bienestar modernizado necesita ofrecer una mayor seguridad para los trabajadores autónomos. 
Un préstamo de capital de unos 10.000 euros, dólares o libras -financiado por un impuesto a los legados vitalicios o un gasto tributario progresivo- le ofrecería a cada joven una participación en la sociedad, una protección contra el infortunio y los medios para invertir en su futuro. 
Como sucede en Suecia, las pensiones estatales deberían ajustarse automáticamente con el tamaño de la fuerza laboral, fomentando la inmigración. 
Las mejores políticas económicas no pueden curar todos los males sociales o culturales. 
Pero sí pueden ayudar a Occidente a evitar su pesimismo pernicioso, y hacer posible una política de optimismo liberal y progresivo. 


Un condicionamiento para la transición árabe 
CAMBRIDGE – En estos días, misiones del Fondo Monetario Internacional van y vienen de Oriente Medio sin llegar a ningún acuerdo. 
Mientras tanto, las posturas políticas, sociales y sectarias hacen que Túnez, Egipto, Libia y Yemen se polaricen cada vez más, lo que amenaza seriamente su futuro democrático. 
Frente a la perspectiva acechante de estados fallidos en Irak y Siria, la comunidad internacional no puede darse el lujo de seguir quedándose al margen. 
El mundo necesita crear urgentemente un mecanismo político destinado a ayudar a estos países a salir del lodazal en el que se están hundiendo. 
Sin un respaldo adecuado, sus levantamientos populares en reclamo de libertad, justicia y dignidad terminarán en caos, inseguridad y crisis económica. 
A diferencia del respaldo de la Comunidad Europea a Europa del este después de la caída del Muro de Berlín, la tragedia para el mundo árabe es la falta de un proyecto útil para una reforma institucional y los recursos para implementarla. 
La Asociación de Deauville lanzada en la cumbre del G-8 de 2011 fue una iniciativa mal concebida y sobrepasada por los acontecimientos. 
Las necesidades financieras de la región están mucho más allá de lo que puede ofrecer el acuerdo de Deauville. Más importante aún, el respaldo no debe ser exclusivamente financiero, sino también político. 
Las reformas económicas, por otra parte, pueden esperar. 
Como en cualquier situación post-revolucionaria, las transiciones en marcha son procesos altamente complejos. 
Un vacío de poder se chupa todas las fuerzas políticas y crea incentivos para lograr una llegada al poder a cualquier costo. 
En consecuencia, nunca se generó el consenso mínimo necesario para establecer normas que regulen las transiciones políticas de estos países. 
En Egipto, la Hermandad Musulmana ha adoptado políticas no inclusivas -reflejadas, por ejemplo, en la manera en la que se finalizó la nueva constitución-. 
La oposición sigue siendo fragmentada e ineficiente. 
La "calle" está que arde y cada vez más radicalizada, con episodios de violencia contra las mujeres, las minorías y las políticos en ascenso. 
Mientras tanto, la economía está al borde del colapso. 
Túnez también enfrenta una profunda polarización. 
Ennahda, el partido islamista gobernante, alguna vez pudo haber estado comprometido con la moderación, pero poco a poco fue sucumbiendo a la voluntad de su ala radical y está achicando el espacio para la oposición política. 
Y, como en el caso de Egipto, la transición prolongada amenaza con sucumbir bajo el peso de una creciente violencia política y de una decadencia socioeconómica. 
La situación es igualmente preocupante en Yemen y Libia. 
Si bien el dolor a corto plazo es algo habitual tras el fin de regímenes despóticos, las transiciones extendidas en el tiempo pueden ser terriblemente costosas y a las sociedades les lleva décadas recuperarse. 
Un impasse político no sólo deprime las economías al desalentar el comercio y la inversión; también impide la formación de gobiernos que puedan implementar las reformas económicas e institucionales tan necesarias -y, en consecuencia, amenaza con hundir a estos países en una larga espiral descendente. 
Este no es el momento de empezar a transitar el camino de la reforma económica. 
Si bien son necesarias, las reformas económicas son extremadamente polémicas y crean ganadores y perdedores -y, así, generan presiones sociales y políticas imposibles de manejar en ausencia de mecanismos viables para canalizar y reconciliar intereses y demandas diversas. 
Sí es hora de que la comunidad internacional -que incluye las instituciones financieras internacionales, la UE, Estados Unidos, los países del Consejo de Cooperación del Golfo y los BRICS (Brasil, Rusia, India, China y Sudáfrica)- aumente los recursos necesarios para darles a estos países suficiente espacio fiscal con el objetivo de satisfacer las necesidades inmediatas de sus pueblos. 
Si se pueden encontrar 250.000 millones de euros (325.000 millones de dólares) para rescatar a Grecia, realmente no es demasiado pedir que la comunidad internacional reúna 100.000 millones de euros para asegurar transiciones democráticas exitosas en países que están empezando con niveles bajos de deuda externa. 
Sin embargo, si bien el apoyo debería ser generoso, también se necesita disciplina. 
En particular, no deberían permitirse las políticas populistas que promueven los partidos que están hoy en el poder, y la comunidad internacional tiene que hablar con sinceridad para que las campañas electorales pinten un paisaje razonable de la realidad. 
La misión más importante será la de crear un nuevo tipo de condicionalidad política. 
Hay que alentar a los actores políticos a acordar sobre las reglas que organizan cómo compiten por el poder. 
Sin tomar partido, la comunidad internacional tiene que alentar la moderación y ayudar a los responsables de las políticas, a la sociedad civil y a los políticos a llegar a un consenso. 
El paquete de rescate financiero debería estar asociado a un proceso de transición política de tiempo limitado que incluya reglas ampliamente respaldadas -una constitución, una ley electoral, una ley de financiamiento electoral y un calendario electoral-. 
Para evitar otorgarles una ventaja indebida a los partidos políticos existentes, la creación de un fondo de financiamiento político debería ser parte del nuevo acuerdo. 
Un paquete financiero condicionado a acuerdos políticos puede parecer ambicioso. 
Pero existen muchos antecedentes, entre ellos paquetes post-conflicto acordados para Sudán, Liberia y Sierra Leona. 
Si se favorece la transición ahora, las reformas económicas cruciales que ocuparán a los gobiernos electos durante los próximos años tienen muchas más posibilidades de ser exitosas. 
La agenda de reforma, sin duda, estará definida por la necesidad de que los mercados sean más competitivos, de democratizar el crédito, de introducir una política tributaria más progresista, de mejorar la calidad y el alcance de los servicios públicos y de atacar la corrupción a gran escala y ruin. 
Es en beneficio de la comunidad internacional, especialmente Occidente, respaldar los valores universales que mantiene en alto -los mismos valores que hoy son abrazados por millones de vecinos de Europa-. 
Durante décadas, Occidente brindó su apoyo a autócratas árabes, muchas veces por motivos de Realpolitik-. 
Ahora, finalmente, si ofrece un respaldo concreto y generoso a la transición política, Occidente tiene la oportunidad de alinear sus valores y sus intereses. 

La democracia más allá del Estado nación 
WASHINGTON, DC – Según Dani Rodrik, economista de Harvard, es imposible tener de manera simultánea y plena soberanía nacional, democracia y globalización. 
El concepto de “trilema político de la economía mundial”, que Javier Solana también exploró recientemente, es útil, pero incompleto. 
El argumento de Rodrik, elaborado en su nuevo libro, indica que demasiada globalización erosiona la soberanía de los Estados-nación, sometiéndolos cada vez más a fuerzas económicas y financieras que puede que no correspondan a los deseos de la mayoría nacional. 
Según esta lógica, un Estado autoritario puede funcionar mejor en un mundo globalizado, porque, por ejemplo, no está limitado por preocupaciones electorales. 
Con menos globalización, la toma de decisiones democráticas dentro del Estado nación estaría menos restringida por fuerzas externas – en especial por las fuerzas de los mercados financieros – lo que significa que su alcance sería más amplio. 
La globalización y la democracia, sin el Estado nación, también es posible, a pesar de que Rodrik es escéptico acerca de si las instituciones democráticas podrían funcionar a escala global. 
Por supuesto, Rodrik no retrata este trilema como una regla estricta e inamovible. 
Por el contrario, su objetivo es destacar los desafíos asociados con el fomento o mantenimiento de estos tres mecanismos institucionales, ya sea de manera parcial o de manera plena. 
Pero, para entender al máximo el concepto de Rodrik, es necesario dar cuenta de otra dimensión: los muchos niveles de gobernanza que existen en el mundo de hoy. 
El Estado nación, administrado por el gobierno nacional, permanece como la piedra fundamental del orden internacional. 
Sin embargo, por debajo del Estado nación existen Estados (o provincias), ciudades y regiones que pueden tener sus propias estructuras de gobierno. Por encima, existen bloques supranacionales como la Unión Europea e instituciones globales, como por ejemplo las Naciones Unidas. 
Cualquier discusión sobre el trilema debe tomar en cuenta estos diversos niveles de gobernanza. 
Es cierto que la actual desilusión generalizada con los gobiernos es, en parte, una reacción contra la globalización, que parece imponerse a los Estados nación. 
Pero, otra razón para la desilusión puede ser que los ciudadanos se sienten desconectados de sus gobiernos nacionales. 
No obstante, los gobiernos subnacionales no son considerados como tan distantes, y los ciudadanos a menudo sienten que aún pueden ejercer influencia significativa sobre los mismos. 
Como resultado, la tensión entre la democracia y la globalización parece ser menos aguda, por ejemplo, a nivel municipal. Ayuda el hecho que los gobiernos subnacionales se centren más en temas de nivel local – como lo son aquellos relativos a infraestructura, educación y vivienda – que no se perciben como temas fuertemente influenciados por la globalización. 
En el extremo opuesto del espectro están las estructuras de gobierno supranacionales, como la UE. 
La UE no solo se ocupa a menudo de asuntos relacionados con la globalización, como el comercio; los ciudadanos de Europa sienten que la distante y desconectada “Bruselas”, sobre la cual tienen poca influencia, está quebrantando la soberanía de los Estados nación. 
Este sentimiento, que se encuentra ejemplificado por el voto Brexit, puede observarse a lo largo de toda Europa. 
Las formas en las que estas dinámicas pueden complicar el trilema político de Rodrik se exhibieron de manera cruda en Cataluña, donde la tensión entre la democracia local y el Estado nación es aún más aguda que aquella entre la democracia local y la globalización. 
De hecho, muchos catalanes están más frustrados con el gobierno nacional de España que con la globalización o la UE. Lo mismo puede decirse de Escocia con respecto al Reino Unido. 
En este contexto, un repliegue hacia dentro del Estado nación que rechace la globalización, tal como ocurre en Estados Unidos bajo el liderazgo del presidente Donald Trump, se torna aún más problemático, porque amenaza con resucitar todas las patologías económicas y políticas que el nacionalismo incitó en el pasado, y conlleva aún más amenazas. 
Pero, ¿qué pasaría si adoptamos un nuevo abordaje, en el cual se fortalecería la democracia y la soberanía a nivel local? 
En muchos países, si no en la mayoría, las ciudades son los centros de innovación y progreso, ya que la promesa de aglomeración, economías de escala y efectos secundarios positivos atraen a empresas de alto rendimiento. 
Los ciudadanos se sienten cercanos a sus gobiernos municipales y orgullosos de sus ciudades, pero su orgullo por su identidad no tiene las características dañinas del nacionalismo. 
A medida que el Estado nación ceda parte de su poder a los gobiernos regionales, estatales o municipales, el trilema se debilita. 
Tanto la democracia, con su sentido de pertenencia concomitante, como la globalización, impulsada por ciudades cosmopolitas abiertas al mundo, pueden prosperar, sin causar que ningún país pierda su soberanía. 
Los beneficios de tal abordaje podrían ser profundos. Sin embargo, existen riesgos serios. 
A medida que las áreas metropolitanas exitosas atraigan a una parte creciente del capital, la mano de obra calificada y la capacidad innovadora de un país, es probable que las áreas rurales en particular enfrenten un declive económico: menos oportunidades de empleo, cierre de hospitales y escuelas, así como deterioro de infraestructuras. 
Esa tendencia, como hemos visto, crea un terreno fértil para que los políticos populistas ofrezcan soluciones simplistas, enraizadas en ideologías extremas que siembran división y socavan el progreso. 
Por esta razón es vital encontrar formas de ayudar, desde el principio, a aquellos que puedan quedar atrás a consecuencia de un sistema de este tipo. 
En esa situación, el Estado nación conservaría un papel importante, a pesar de que sería necesario lograr un equilibrio adecuado para evitar que el trilema se reafirme a sí mismo. 


Los grandes populistas 
VARSOVIA – El primer desafío a la hegemonía occidental tras la caída del comunismo en Europa fue la aparición de los llamados países BRICS – Brasil, Rusia, India, China y Sudáfrica – durante la década de 2000. 
Debido a su rápido crecimiento y a que colectivamente estos países dan cuenta de casi la mitad de la población mundial, el ascenso de los BRICS parecía estar destinado a inclinar la balanza del poder, alejando dicho poder de las manos de Estados Unidos y Europa Occidental. 
Hoy en día, parece que para el Occidente la amenaza geopolítica de los países BRICS es menor. 
Rusia, Brasil y Sudáfrica están en una situación económica grave, y China se tambalea. 
Sólo India mantiene su brillo. 
Y, sin embargo, el Occidente está nuevamente bajo presión, incluso dentro de su propia casa. 
Esta vez, el desafío es político, no económico: el ascenso de políticos que se deleitan con los conflictos y muestran desprecio por las leyes nacionales e internacionales así como por las normas democráticas. 
Yo a dichos líderes como los líderes “PEKO”, dándoles este apelativo por los apellidos de los cuatro ejemplos más prominentes de su especie: el presidente ruso Vladimir Putin, el presidente turco Recep Tayyep Erdoğan, el político polaco Jaroslaw Kaczyński y el primer ministro húngaro, Viktor Orbán. 
Los líderes PEKO no ven la política como la gestión de las emociones colectivas con el fin de lograr objetivos amplios ligados a políticas gubernamentales dirigidas al logro de: un crecimiento económico más rápido, una distribución más equitativa del ingreso, o el aumento de la seguridad, poder y prestigio de la nación. 
De manera contrapuesta, ellos consideran que las políticas gubernamentales son una serie interminable de intrigas y purgas destinadas a preservar el poder y los privilegios personales. 
Los líderes PEKO comparten la creencia del revolucionario ruso Vladimir Lenin sobre que “la política debe tener prelación sobre la economía”. 
De hecho, ellos consideran que los fines de la política están por encima de cualquier otro tipo de consideración relativa a las políticas gubernamentales. 
La política no es un medio para el logro de un fin, sino que es el aire que ellos respiran, y las políticas gubernamentales no son más que los instrumentos que utilizan en su interminable lucha por mantenerse con vida. 
Sería un error, sin embargo, pensar en los líderes PEKO como el equivalente actual de los “grandes dictadores” de la década de 1930. 
Los PEKO pueden ser nacionalistas, pero sus opiniones no habrían quedado fuera de los salones de tertulia de la Europa antes de la Primera Guerra Mundial (no se puede decir lo mismo de los nazis o de la Falange Española). 
Tampoco se puede decir que su abordaje económico sea necesariamente estatista. 
Putin sin duda tiene fuertes inclinaciones hacia el dirigismo, pero si Orbán y Kaczyński son merecedores de dicha etiqueta, entonces, también lo fue el presidente francés Charles de Gaulle. 
Y, Erdoğan ha sido quien, en los hechos, desmanteló el estatismo kemalista e introdujo las políticas de libre mercado. 
La diferencia más grande entre los grandes dictadores y los líderes PEKO es que estos últimos tienen que periódicamente dar la cara frente a sus electores. 
De hecho, su política de confrontación es el elemento central de su estrategia de supervivencia. 
Cada uno de ellos ha ganado (o mantenido) su poder mediante la polarización de sus sociedades y la movilización de su base electoral. 
El estilo político de los líderes PEKO se posibilitó gracias a los medios de comunicación modernos, mismos que en la lucha por ganar una cuota de participación mayor de audiencia, simplifican y añaden tintes sensacionalistas a los distintos temas. 
Las aseveraciones y posiciones que son crudamente antagónicas tienden a obtener una exposición más alta en los medios. 
Esto brinda a los políticos de confrontación una poderosa ventaja, y produce la polarización electoral que ha sido el sustento que alimenta a los PEKO. 
Esta estrategia política es, sin lugar a duda, eficaz. 
En Rusia, por ejemplo, los salarios reales cayeron en más de un 9% en el año 2015, y la proporción de familias rusas que no pueden alimentarse o vestirse adecuadamente se ha incrementado del 22% al 39%. 
Y, sin embargo, el índice de aprobación de Putin se mantiene en el 80%. 
A diferencia del surgimiento de los países BRICS, que al fin de cuentas fue de gran ayuda para la economía mundial, el ascenso de los líderes PEKO plantea una amenaza real – especialmente a medida que ellos comienzan a implementar su abordaje de confrontación a la política exterior y a la gobernanza económica mundial. 
Las empresas internacionales, de manera especial, deberían preocuparse por ello. 
Estas empresas, después de haber extendido sus operaciones a lo largo de todo el mundo durante el cuarto de siglo posterior a caída del comunismo, se han hecho dependientes de la estabilidad basada en normas e integración económica. 
Los destinos de sus fortunas dependerán cada vez más de su capacidad de desarrollar estrategias para evitar los nuevos riesgos planteados por los líderes PEKO (o por lo menos de estrategias que les proporcionen cobertura frente a dichos riesgos). 
Para empeorar las cosas, el fenómeno PEKO parece tener la capacidad de propagarse hasta el mismo corazón de Occidente. 
Entre los líderes PEKO se encuentran, por ejemplo, los nacionalistas escoceses y catalanes y los políticos británicos que hacen campaña para que el Reino Unido salga de la Unión Europea. 
Aquellos que defienden estas causas han sido sorprendentemente desdeñosos de los daños económicos masivos que sus propuestas probablemente causarían a sus propias sociedades. 
Del mismo modo, en por lo menos dos grandes democracias occidentales, candidatos serios quienes pugnan por llegar al cargo más alto de sus países están actuando como líderes PEKOS: Donald Trump, el candidato a la presidencia de EE.UU, y la líder del Frente Nacional en Francia, Marine Le Pen, quien buscará la presidencia de su país en el año 2017. 
Si sus candidaturas por el poder tienen éxito, los peligros que ellos representan para la estabilidad mundial se incrementarán exponencialmente. 

No es posible eludir el desarrollo sostenible 
NUEVA YORK – Hace un año, estuve en el Brasil para lanzar la sección correspondiente a ese país de la Red de las Naciones Unidas de Soluciones para el Desarrollo Sostenible (RSDS), iniciativa de su Secretario General, Ban Ki-moon. 
El principal mensaje que recibí aquel día fue el de que Sao Paulo padecía una megasequía, pero los politicos locales y estatales estaban guardado silencio al respecto. 
Se trata de una realidad que se da en todo el mundo: demasiados dirigentes políticos están haciendo caso omiso de una crisis medioambiental en aumento y poniendo en peligro sus propios países y otros. 
En el caso del Brasil, los funcionarios locales y estatales tenían otras cosas en la cabeza en 2014: la organización de la Copa Mundial de Fútbol de junio y julio y ganar las posteriores elecciones en el mismo año. 
Por eso, recurrieron a una táctica política consagrada: ocultar las malas noticias tras un mensaje que siente bien al público. 
En algunos lugares no sólo se han pasado por alto los riesgos, sino que, además, se ha adoptado una actitud aún más insensata. 
Las costas de Carolina del Norte, como todas las zonas costeras del mundo, están amenazadas por la subida de los niveles del mar causada por el cambio climático inducido por el hombre. 
Sin embargo, en 2012 las empresas constructoras convencieron a los legisladores de ese Estado para que obstruyeran la utilización de las pruebas científicas sobre el aumento de los niveles del mar en las políticas estatales de gestión de las costas, al menos hasta 2016. 
En el nivel federal la actitud al respecto es igualmente flagrante: algunos miembros del Congreso de los Estados Unidos, a sueldo de las grandes empresas petroleras, niegan, sencillamente, la realidad del cambio climático. 
Pero unas amenazas medioambientales cada vez mayores están abriéndose paso hasta los titulares, guste o no a los políticos y las empresas constructoras. 
Las malas noticias sobre megasequías y escasez de agua potable se extienden desde el Brasil hasta los países asolados por los conflictos del Oriente Medio, pasando por California. 
La región metropolitana de Sao Paulo, que tiene veinte millones de habitantes, está ahora al borde de racionar el agua, amenaza sin precedentes para una de las principales ciudades del mundo. 
En California, este invierno ha sido otra estación seca con una grave sequía que ha durado cuatro años, una de las más duras de la historia de esa región. 
En el Pakistán, el ministro del agua y la energía declaró recientemente que, “con la situación actual, en los seis o siete próximos años el Pakistán puede llegar a padecer una escasez de agua gravísima. 
En el Irán, los humedales de Hamoun, fronterizos con el Afganistán, están desapareciendo, lo que representa una grave amenaza para la población local. 
Echando la vista atrás, resulta claro también que una seguía que ha durado diez años en la vecina Siria contribuyó a desencadenar los disturbios que acabaron alcanzando las proporciones de una catastrófica guerra civil, con al menos 200.000 sirios muertos y sin que el fin de la violencia esté a la vista. 
La sequía ha desplazado a unos 1,5 millones de personas y ha hecho que los precios de los alimentos se pusieran por las nubes, lo que ha provocado una espiral de protestas, represiones y al cabo la guerra. 
Aunque la sequía no explica toda la violencia posterior, no cabe duda de que desempeñó un papel al respecto. 
Cada una de esas sequías refleja una compleja combinación de factores: el cambio climático a largo plazo, las tendencias meteorológicas a corto plazo o durante decenios, el aumento de la demanda de agua potable de unas poblaciones cada vez mayores, la mala gestión de los recursos locales y, naturalmente, una falta de atención y voluntad políticas. 
Así, pues, se debe afrontar cada una de las sequías in situ, abordando las realidades locales. 
Sin embargo, el mensaje mundial está también claro: la población en aumento del mundo (ahora es de 7.300 millones, pero es probable que alcance los 8.000 millones en 2024 y los 9.000 millones hacia 2040), el cambio climático inducido por el hombre y el uso excesivo del agua potable para el riego y las necesidades urbanas (sobre todo cuando se construyen ciudades en regiones secas) están contribuyendo a que aumenten las posibilidades de una catástrofe. 
Investigaciones recientes indican que es probable que se intensifiquen esas tendencias. 
Casi todos los estudios sobre el cambio climático inducido por el hombre muestran la probabilidad de que la región mediterránea, incluidos puntos críticos como Libia, Egipto, Israel, Palestina y Siria, experimente otro importante descenso de la pluviosidad, lo que agravaría la tendencia a la sequía que ha habido durante el pasado cuarto de siglo. 
Asimismo, un estudio reciente de mis colegas del Instituto de la Tierra de la Universidad de Columbia ha mostrado la probabilidad de que el cambio climático inducido por el hombre cause megasequías cada vez mas frecuentes en los Estados del sudeste y de las Grandes Llanuras de los Estados Unidos en la segunda mitad de este siglo. 
En el próximo mes de septiembre, los dirigentes mundiales se reunirán en las Naciones Unidas para aprobar un conjunto de Objetivos de Desarrollo Sostenible con miras a abordar esas amenazas en aumento. 
Los ODS no garantizarán la adopción de medidas mundiales, pero, como dijo en cierta ocasión el Presidente de los Estados Unidos John F. Kennedy sobre los acuerdos de las NN.UU., pueden contribuir a que el mundo se decida a adoptar medidas. 
Por eso es tan importante comenzar a planificar los ODS ahora. 
Ban Ki-moon lanzó la Red de Soluciones para el Desarrollo Sostenible a fin de contribuir a que los paises logren los nuevos objetivos. 
Entre sus miembros destacados, figuran universidades y grupos de estudios de todo el mundo y entre sus socios importantes, empresas y ONG destacadas. 
Se están constituyendo secciones nacionales y regionales de dicha Red en todo el mundo: en las Américas, Europa, Oriente Medio, el Asia meridional, el Asia oriental, África y Oceanía. 
Su objetivo es el de conseguir, de aquí a que se aprueben los ODS en el próximo mes de septiembre, una intensa participación en la Red de todos los países. 
En la primavera y el verano del presente año, las instituciones de países de todo el mundo que formen parte de la Red pedirán a los gobiernos que comiencen a intercambiar ideas sobre cómo lograr el desarrollo sostenible en sus ciudades, países y regiones. 
No cabe duda de que muchos políticos agradecerán el apoyo de sus universidades, ONG y empresas principales y quienes quieran eludir la realidad descubrirán que no pueden seguir haciéndolo. 
Es así porque nuestra nueva realidad se caracteriza por sequías, olas de calor, tormentas extremas, aumento de los niveles del mar y tendencias climáticas inestables. 
A no ser que actuemos con previsión y basemos nuestras medidas en pruebas científicas, no tardarán en manifestarse crisis hídricas, inseguridad alimentaría y crisis sociales. 
Dicho de otro modo, no se pueden ocultar las actuales amenazas en aumento. 
La era del desarrollo sostenible debe estar basada en la transparencia, la participación y la ciencia. 

La politizacíón de la política sobre competencia de la UE 
El 20 de agosto se nombrará una nueva Comisión Europea. 
¿Cuáles deberían ser sus objetivos principales? 
La Comisión fue creada originalmente como un cuerpo tecnocrático relativamente independiente del control nacional o supranacional, lo cual es correcto si consideramos el mandato que la inspira. 
La Comisión funciona mejor cuando se atiene a su papel. 
Recordemos el excelente trabajo que ha hecho en el área de las políticas sobre competencia: ha roto carteles y detenido ayudas estatales, incluso cuando se presentan disfrazadas, como en el caso de las garantías gubernamentales sobre la deuda de las empresas. 
La lección es que los Comisarios deben centrarse en sus tareas específicas, teniendo en mente los intereses de la UE más que los de sus países de origen. 
Mario Monti, el exitoso Comisario para la Competencia, es italiano, pero nadie lo acusó nunca de intentar llevar a cabo un "programa italiano". 
De hecho, su lucha contra la ayuda estatal entró en conflicto con las prácticas en uso en Italia. 
Ayudó una innovación introducida por Romano Prodi, Presidente de la actual Comisión. 
La Comisión de Prodi decidió enviar a los Comisarios "a terreno": sus oficinas ya no se ubicaron junto a la del Presidente, sino en el departamento del cual cada uno era responsable. 
Esto obligó a los Comisarios a concentrarse en sus tareas y mantener un ojo vigilante sobre los todopoderosos directores generales y sus burocracias; quedó poco tiempo para la política del "cuadro general". 
Pero la nueva comisión que ha nombrado el ex Primer Ministro de Portugal, Durao Barroso, se arriesga a quedar prisionera de la burocracia nuevamente. 
Por lo pronto, Barroso ha decidido hacer que sus Comisarios vuelvan junto a la oficina del Presidente. 
Esto significa un menor control y supervisión directa de la burocracia y un mayor incentivo para que los días discurran pensando en los planes generales, en lugar de concentrarse en lograr mejoras específicas. 
El problema se ve agravado por la composición de la nueva Comisión. Habrá 25 Comisarios, uno por cada país miembro de la UE, mientras que anteriormente los países grandes tenían dos y los pequeños, uno. 
Más aún, entre los nuevos Comisarios habrá tres ex primeros ministros, cinco ex ministros de exteriores y tres ex ministros de finanzas, todos ellos personas de peso con grandes programas e intereses políticos en sus países de origen. 
Consideremos Italia, donde el Primer Ministro Silvio Berlusconi reemplazó a Mario Monti, el miembro más exitoso y eficaz de la Comisión, por un político enredado en los indescifrables juegos de poder de la política partidista italiana. 
La intención de Berlusconi es clara: quiere alguien a quien pueda telefonear y pedir que proteja los intereses de Italia, ya sea un préstamo gubernamental prohibido a Alitalia o algún otro favor. 
También hay una explicación maquiavélica para el reemplazo de Monti. 
No es un secreto que irritaba a Francia y Alemania. 
Su última decisión fue obligar a France Telecom a devolver con intereses un préstamo otorgado hace años por el gobierno francés, en violación de las reglas de la UE sobre ayuda estatal. 
Alemania nunca aceptó la decisión de Monti de prohibir las garantías gubernamentales sobre los balances de sus "Landesbanken", los poderosos bancos regionales. 
El gobierno alemán también está preocupado por la resolución de la Comisión que cuestiona la "ley Volkswagen". 
La ley impide que, si un accionista controla más del 20% de las acciones con derecho a voto de Volkswagenwerk GmbH (VW), éste pueda emitir más del 20% de los votos de una reunión de accionistas. 
También estipula que es necesaria una mayoría de más del 80% de los votos de los accionistas para las decisiones importantes de la compañía. 
La ley Volkswagen también impide que los inversionistas privados adquieran acciones de la compañía, a pesar del principio de libre movimiento de capitales al interior de la UE. 
No sabemos si el Canciller Gerhard Shroeder y/o el Presidente Jacques Chirac llamaron a Berlusconi para sugerirle que buscara un nuevo Comisario italiano. 
Tal vez lo hicieron, tal vez no: no lo podemos saber, especialmente en un momento en que Italia puede necesitar el completo respaldo de Chirac y Schroeder en su intento por rescatar a Alitalia. 
Pero podemos ver que, con los nuevos miembros de la Comisión centrados en sus programas e intereses políticos locales, el equipo de Durao Barroso hará con menos eficacia lo que la Comisión solía hacer bien. 
Al mismo tiempo, en la medida que la Comisión se convierta menos en un cuerpo de tecnócratas y más en un cuerpo político, el así llamado "déficit democrático" de la misma se convertirá en un problema creciente. 
La causa que está en la raíz del problema es la nueva constitución europea. 
Al no precisar un límite al tamaño de la Comisión y aceptar la regla de un comisario por país, la Constitución ha convertido a la Comisión en un cuerpo de representantes nacionales. 
Esto, junto con la regla de que todas las decisiones, incluso en el área de la ayuda estatal, deben ser aprobadas por la mayoría de los Comisarios, sugiere que la Comisión tendrá una disposición mucho más permisiva en su política sobre ayudas estatales y competencia. 

Política y dinero empresarial 
CAMBRIDGE – Una reciente resolución hecha pública por el Tribunal Supremo de los Estados Unidos amplió la libertad de las empresas para gastar dinero en campañas políticas y candidatos, libertad de la que disfrutan las empresas en otros países de todo el mundo. 
Dicha resolución plantea cuestiones muy conocidas sobre la democracia y el poder privado, pero con frecuencia se pasa por alto otra cuestión importante: ¿quién debe decidir en una empresa cuyas acciones se coticen en Bolsa si gastar fondos en política, cuánto y para qué fines? 
Conforme a las normas tradicionales del derecho de sociedades, las decisiones sobre pronunciamientos políticos de empresas que cotizan en Bolsa están sujetas a las mismas normas que las decisiones empresariales corrientes. 
En consecuencia, se pueden adoptar dichas decisiones sin la aportación de los accionistas corrientes o de directores independientes y sin su revelación detallada: salvaguardas, todas ellas, que el derecho de sociedades establece en relación con otras decisiones de la dirección, como, por ejemplo, las relativas a la remuneración de los ejecutivos o las transacciones entre partes vinculadas. 
Sin embargo, en un artículo reciente Robert Jackson y yo sostenemos que las decisiones sobre pronunciamientos políticos son fundamentalmente diferentes de las decisiones empresariales normales. 
Los intereses de los directores, ejecutivos y accionistas mayoritarios respecto de dichas decisiones pueden con frecuencia divergir en gran medida de las de los inversores públicos. 
Pensemos en una empresa pública cuyo director gerente o accionista mayoritario apoye un movimiento político de derecha o de izquierda del país y desee ayudarlo con fondos empresariales. 
No hay razones para esperar que las preferencias políticas de los iniciados de la empresa coincidan con las de los inversores públicos que financien la empresa. 
Además, cuando existe dicha divergencia de intereses, la utilización de fondos de la empresa para apoyar causas políticas de las que los inversores en ella no sean partidarios –o incluso discrepen– puede perfectamente imponer costos que excedan las cantidades monetarias abonadas. 
Para prevenirlo, los legisladores deben adoptar salvaguardas para las decisiones de gasto político que limiten la divergencia de dichas decisiones respecto de los intereses de los accionistas. 
Para empezar, es importante exigir a las compañías cotizadas en Bolsa que revelen detalladamente a los inversores públicos las cantidades y los beneficiarios de cualesquiera fondos que la empresa gaste, ya sea directa o indirectamente. 
Al ampliar los derechos de las empresas a gastar dinero en política, el Tribunal Supremo de los Estados Unidos se basó en “los procesos de la democracia empresarial” para velar por que dicho gasto no se ajuste a los intereses de los accionistas. 
Sin embargo, es evidente que, efecto, si el gasto político no es transparente para los inversores, esos procesos pueden tener poco. 
Para que dicha revelación sea eficaz, debe entrañar normas sólidas respecto del gasto político por mediación de intermediarios. 
En los Estados Unidos, por ejemplo, las organizaciones que pretenden hablar en nombre del sector empresarial o de industrias concretas recaudan fondos de empresas y gastan más de 1.000 millones de dólares anuales en actividades encaminadas a influir en la política y la formulación de políticas. 
Si bien se exponen los fines del gasto de dichas organizaciones, no se hace una exposición pública que permita a los inversores en cualquier empresa que cotice en Bolsa saber si ésta contribuye a dichas organizaciones y cuánto. 
Los inversores tienen derecho a saberlo. 
Además, las decisiones sobre gasto político de una empresa que cotice en Bolsa no deben ser asunto exclusivo de la dirección, como con frecuencia ocurre. 
Los directores independientes deben tener un importante papel de supervisión, como hacen respecto de otras cuestiones delicadas que pueden entrañar una divergencia de interés entre los iniciados y los inversores públicos y dichos directores deben presentar un informe anual en el que expliquen las opciones por las que se hayan inclinado durante el año anterior. 
Los legisladores deben examinar también la posibilidad de brindar a los inversores voz y voto sobre las decisiones de gasto político. 
En el Reino Unido, por ejemplo, las empresas que cotizan en Bolsa han estado sometidas a ese requisito durante más de un decenio. 
Los accionistas de empresas británicas deben aprobar, mediante votación por mayoría de una resolución de los accionistas, cualquier gasto político que exceda de 5.000 libras. 
A raíz de la aprobación de esa legislación, el gasto político siguió siendo importante, pero disminuyó un poco respecto de los niveles anteriores. 
Los accionistas pueden tener opiniones diferentes de las de los iniciados de la empresa no sólo respecto de la cantidad de gasto político, sino también de cómo se deciden los objetivos de dicho gasto. 
Se puede abordar ese problema permitiendo a los accionistas aprobar en la reunión anual resoluciones vinculantes relativas al gasto político empresarial. 
Por ejemplo, los accionistas podrían decidir que la empresa no pudiera gastar fondos para ciertos tipos de fines políticos o que debiese ajustarse a ciertos principios al asignar cualquier presupuesto que se autorice. 
La simple existencia de la facultad de los accionistas para aprobar dichas resoluciones podría perfectamente aumentar los incentivos de los iniciados para asignar el gasto político de la empresa de formas que sean conformes a los intereses de los accionistas. 
Las normas legales que permiten a las empresas gastar en política parten de la premisa de que la expresión de las posiciones de las empresas desempeña un papel legítimo en el mercado político, pero los deseos de una empresa no deben equivaler automática y necesariamente a los de su dirección. 
Ésa es la razón por la que necesitamos nueva legislación para velar por la utilización de los fondos empresariales en política no se desvíe de los intereses de los accionistas. 

Los asuntos políticos de la volatilidad financiera 
LONDRES – Hace veinte y cuatro años, en medio de una reñida campaña presidencial estadounidense, el jefe de campaña de Bill Clinton resumió de manera sucinta el mensaje de su candidato: “Es la economía, estúpido”. 
Hoy en día, mientras los inversores se esfuerzan por comprender lo que está impulsando la volatilidad extrema en los mercados financieros, hay una explicación igualmente concisa para lo que ocurre: Son los estúpidos asuntos políticos. 
Las políticas de los bancos centrales se han desplazado desde una posición que brindaba apoyo a los mercados a una que potencialmente los desestabiliza. 
Ahora los mercados están recurriendo a la reforma estructural y la política fiscal para obtener ayuda. 
En este escenario, los actuales desplazamientos de precios deben ser vistos a través del espectro de la geopolítica. 
Y, ese no es un panorama agradable. 
En ningún otro lugar esto se hace más evidente que en los mercados del petróleo, donde los precios se han derrumbado; en la actualidad el nivel de precios, tanto del Brent como del crudo, ronda los $30 dólares estadounidenses por barril. 
La extendida caída del precio del petróleo, y los consiguientes temores de deflación, se citan como factores importantes detrás de la agitación general en los mercados. 
En enero, la correlación entre los precios del petróleo crudo y el índice S&P 500 alcanzó el nivel más alto desde el año 1990. 
Es cada vez más evidente que la dinámica de la oferta de petróleo, y no así una demanda decreciente, es el factor que explica la caída del precio desde un nivel de $110/barril a partir del verano de 2014. 
El desplazamiento hacia un precio competitivo que trajo consigo la ruptura del poder de monopolio de Arabia Saudita, junto con el deseo de la OPEP de contrarrestar la amenaza proveniente de la energía de esquisto de Estados Unidos, impulsaron el primer desplazamiento hacia la baja. 
Del mismo modo, el reciente levantamiento de las sanciones contra Irán, y el consiguiente aumento de la oferta mundial de petróleo, provocaron, en cuestión de días, una caída adicional en el precio del orden del 9%. 
Estas dinámicas de la oferta son moldeadas por los asuntos políticos. 
Los titulares que cotidianamente se presentan en la prensa sobre posibles medidas coordinadas por parte de los principales países productores de petróleo alimentan la volatilidad del precio del petróleo y definen el apetito de riesgo a lo largo y ancho de los mercados financieros. 
No obstante, los asuntos políticos son tan confusos que parece que, en el mejor de los casos, la coordinación es un hecho improbable; el ministro de Petróleo de Irán recientemente caracterizó a un posible congelamiento de la producción de la OPEP como una “broma”. 
Las elecciones parlamentarias de Irán aumentan la incertidumbre. 
Aparte de petróleo, la otra explicación para la agitación en los mercados de hoy en día es la desaceleración económica en China, misma que muchos inversores han citado como la razón para la caída de los precios de las acciones ocurrida este año. 
Sin embargo, se esperaba de manera generalizada que ocurra dicha desaceleración, misma que refleja la transición que atraviesa China entre un crecimiento impulsado por la inversión hacia uno impulsado por el consumo; y, la cifra de crecimiento del 6,8% registrada en China en el año 2015 se encontraba dentro de los pronósticos. 
Los errores políticos auto-infligidos por los líderes políticos de China fueron el verdadero problema. 
Una intervención desacertada en los mercados de valores en julio de 2015, seguida de un ajuste del tipo de cambio mal comunicado en agosto, llevaron a que los inversores cuestionen la capacidad de los formuladores de políticas. 
Estas preocupaciones han crecido desde el comienzo del año. 
La política de divisas sigue siendo confusa, mientras que los recientemente introducidos (y, casi inmediatamente retirados) disyuntores en la bolsa de valores han acelerado las caídas de los mercados, ya que los inversores tratan de vender acciones antes de que desaparezca la liquidez. 
Por otra parte, las compras realizadas por las instituciones financieras de propiedad estatal, junto con la prohibición a que grandes accionistas institucionales realicen ventas, no pueden permanecer como características permanentes si el mercado va a ser verdaderamente libre. 
Los cambios de liderazgo esperados – seis de los siete miembros del Comité Permanente del Politburó serán reemplazados en el transcurso de los próximos 18 meses – sólo exacerbarán la incertidumbre. 
La labilidad de los asuntos políticos también está impulsando, cada vez con mayor fuerza, desenlaces en otros mercados emergentes. 
En Brasil, el gobierno lucha por equilibrar su agenda populista con precios más bajos para las materias primas, un crecimiento menguante y una inflación persistente. 
Además, un escándalo de corrupción ha paralizado la reforma. 
No es de extrañar que la bolsa de Brasil hubiese caído en un 28% desde mayo pasado. 
Asimismo, en Rusia los asuntos políticos han agravado el shock de los precios negativos del petróleo. 
Las sanciones occidentales han contribuido a una trayectoria de crecimiento que ya se encontraba en desaceleración, y amenazan la capacidad que tiene Rusia para levantar capital mediante endeudamiento en los mercados mundiales. 
El rublo se ha desplomado en un 130% desde el inicio del año 2014, y en el 2015 el PIB se contrajo un 3,7%. 
No obstante, Rusia se desempeña cuál si fuese la resplandeciente estrella del show en comparación con Venezuela, lugar donde el gobierno del presidente Nicolás Maduro ha mirado desde arriba la desintegración total de la economía del país. 
De hecho, los analistas declaran que este país se encuentra más allá del “punto de no retorno”. 
Incluso India, un país relativamente dinámico, se encuentra dentro de una esforzada lucha, ya que su emocionante agenda de reformas está siendo desafiada por protestas sociales. 
En Europa, la eficacia de las políticas monetarias del Banco Central Europeo se está desvaneciendo, mientras el escenario político se hace cada vez más frágil. 
En el Reino Unido, las encuestas muestran que el referéndum a celebrarse el 23 de julio sobre la continuidad de la adhesión a la Unión Europea tendrá resultados extremadamente apretados – una amenaza evidente para la estabilidad del mercado, reflejada en la inmediata venta de libras esterlinas. 
Mientras tanto, la crisis migratoria amenaza al gobierno de Alemania; las divisiones se están profundizando dentro del partido de la canciller Ángela Merkel, mismo que está perdiendo apoyo popular. 
La decisión unilateral de Austria y nueve Estados balcánicos sobre bloquear el flujo de migrantes a través de sus fronteras ha alimentado la turbulencia política. 
La crisis de los migrantes tendrá ramificaciones de largo alcance, incluyendo la destrucción potencial de la zona Schengen. 
En el sur de Europa, las recientes elecciones en España no arrojaron resultados concluyentes, y la ausencia de un gobierno estable podría descarrilar una recuperación económica que ganó fuerza en el año 2015. 
Mientras tanto, los rescates bancarios del gobierno italiano han alimentado la volatilidad, causando que los precios de las acciones de los principales bancos experimenten bajas extraordinarias de un día de duración. 
El daño a la reputación de fiabilidad del primer ministro Matteo Renzi ha provocado temores sobre una renovada agitación en el ámbito político. 
Si se mira lo que pasa en Japón, se puede indicar que la fortaleza de las acciones bursátiles desde que el primer ministro, Shinzo Abe asumió el cargo se ha cimentado en su estrategia de “Abeconomía” de “tres flechas”: estímulo monetario, estímulo fiscal y reformas estructurales. 
El Banco de Japón ha lanzado una flecha, la expansión de la base monetaria a ¥80 millones de millones de yenes ($710 mil millones de dólares estadounidenses) y, más recientemente, la adopción de tasas de interés negativas. 
Sin embargo, el impulso se ha desvanecido considerablemente, ya que los inversores esperan que las reformas estructurales que son necesarias para una mejora sostenida en las bases de la economía y el mercado. 
En EE.UU. la profunda frustración de los votantes ha impulsado tanto la apuesta de izquierda de Bernie Sanders en la carrera por obtener la nominación presidencial del Partido Demócrata, así como la campaña asombrosamente cáustica llevada a cabo por Donald Trump. 
Debido a que después de las primarias del “supermartes” en diez estados se amplió la ventaja de Trump con miras a lograr la nominación del Partido Republicano, los mercados financieros, que buscan estabilidad y previsibilidad, se encuentran luchando por encontrarlas en los asuntos políticos de la mayor economía del mundo. 
Puede que la historia no se repita, pero esperemos que encuentre la forma de estar en consonancia. En la década de 1990, la economía de Estados Unidos se estabilizó y luego arrancó hacia delante, impulsada por la aceleración de la productividad e inducida por políticas monetarias y fiscales sólidas. 
Sin embargo, las economías pueden llegar a ser más fáciles de reparar que los asuntos políticos, mismos que pudiesen llegar a constituirse en una parte integral de la “nueva normalidad”. 


El problema del PIB de los países pobres 
SEATTLE – Incluso en épocas financieramente favorables, los presupuestos para la ayuda al desarrollo nunca están rebosantes precisamente. 
Los dirigentes gubernamentales y los donantes deben adoptar decisiones difíciles sobre en qué centrar sus limitados recursos. 
¿Cómo se decide qué países deben recibir préstamos en condiciones favorables o vacunas más baratas y cuáles pueden financiar sus propios programas de desarrollo? 
La respuesta depende en parte de cómo podamos calibrar el crecimiento y las mejoras de la vida de las personas. 
Tradicionalmente, uno de los factores orientadores ha sido el PIB por habitante: el valor de los bienes y servicios producidos por un país en un año, dividido por su población. 
Sin embargo, el PIB puede ser un indicador insuficiente en los países más pobres, lo que constituye un motivo de preocupación no sólo para las autoridades o las personas, como yo, que leen montones de informes del Banco Mundial, sino también para quienquiera que necesite utilizar las estadísticas para argumentar en pro de la ayuda a los más pobres del mundo. 
Durante mucho tiempo he creído que el PIB no es un reflejo exacto del crecimiento ni siquiera en los países ricos, donde su cálculo es muy complejo, porque es muy difícil comparar el valor de cestas de bienes correspondientes a períodos diferentes. 
En los Estados Unidos, por ejemplo, una enciclopedia en 1960 era cara, pero representaba un gran valor para las familias con hijos estudiosos, (Puedo hablar por experiencia propia, pues pasé muchas horas leyendo atentamente la World Book Encyclopedia, con múltiples volúmenes, que mis padres nos compraron a mis hermanas y a mí.) 
Ahora, gracias a la red Internet, los niños tienen acceso a mucha más información gratuita. 
¿Cómo se refleja eso en el PIB? 
Las dificultades para calcular el PIB son particularmente grandes en el África subsahariana, en vista de las deficiencias de las oficinas nacionales de estadística y de los sesgos históricos que enturbian mediciones decisivas. 
Morten Jerven, profesor auxiliar en la Universidad Simon Fraser, preocupado por los problemas que parecía ver en las estadísticas nacionales de Zambia, pasó cuatro años examinando la forma como los países africanos obtienen sus datos y las dificultades que afrontan para convertirlos en cálculos del PIB. Su nuevo libro, Poor Numbers: How We Are Misled by African Development Statistics and What to Do about It (“Cálculos deficientes. 
Las confusiones debidas a las estadísticas africanas sobre el desarrollo y lo que debemos hacer al respecto”), argumenta convincentemente que muchas de las mediciones del PIB que considerábamos precisas distan mucho de serlo. 
Jerven observa que muchos países africanos tienen dificultades para calcular el tamaño de sus relativamente grandes economías de subsistencia y de la actividad económica no registrada. 
¿Cómo se refleja la producción de un agricultor que cultiva y consume sus propios alimentos? 
Sí se subestima sistemáticamente la agricultura de subsistencia, algunos de los elementos que parecen constituir un crecimiento, cuando una economía deja de ser de subsistencia, pueden reflejar simplemente su conversión en otros más fáciles de reflejar estadísticamente. 
Los datos del PIB de los países más pobres plantean otros problemas. 
Por ejemplo, muchos países del África subsahariana no actualizan las comunicaciones de datos con suficiente frecuencia, por lo que los cálculos de su PIB pueden no reflejar sectores económicos grandes y en rápido crecimiento, como el de los teléfonos portátiles. 
Cuando Ghana actualizó sus comunicaciones de datos hace unos años, su PIB aumentó en un 60 por ciento, pero muchas personas no entendieron que se trataba de una simple anormalidad estadística y no de un cambio real en el nivel de vida de los ghaneanos. 
Además, hay varias formas de calcular el PIB y pueden producir resultados enormemente distintos. 
Jerven cita tres: los indicadores del desarrollo mundial, publicados por el Banco Mundial (la recopilación de datos más comúnmente utilizada y con mucha diferencia); el cuadro mundial Penn, publicado por la Universidad de Pensilvania; y el Proyecto Maddison de la Universidad de Groninga, basado en la labor del difunto economista Angus Maddison. 
Esas fuentes se basan en los mismos datos básicos, pero los modifican de formas diferentes para reflejar la inflación y otros factores. 
A consecuencia de ello, sus clasificaciones de las economías de los diferentes países pueden variar en gran medida. 
Liberia ocupa el segundo o el séptimo o el vigésimo segundo puesto en la clasificación, conforme al PIB, de los países más pobres de África, según la autoridad que se consulte. 
No son sólo las clasificaciones relativas las que difieren. 
A veces, una fuente muestra que un país ha crecido en varios puntos porcentuales y otra que ha experimentado una contracción en el mismo período. 
Jerven cita esas discrepancias para sostener que no podemos estar seguros de si el PIB de uno de los países más pobres es mayor que el de otro y que no debemos recurrir sólo al PIB para hacer juicios sobre cuáles políticas económicas propician el crecimiento. 
¿Quiere eso decir que no sabemos en realidad nada sobre lo que funciona (y lo que no) en el desarrollo? 
En absoluto. 
Los investigadores llevan mucho tiempo utilizando técnicas como los estudios periódicos de hogares para recoger datos. 
Por ejemplo, periódicamente se hace la encuesta demográfica y de salud para determinar cosas como las tasas de mortalidad materna e infantil. 
Además, los economistas están utilizando nuevas técnicas como la cartografía por satélite de las fuentes de luz como base para sus cálculos aproximados del crecimiento económico. 
Aunque semejantes métodos no son perfectos, tampoco plantean los mismos problemas que el PIB. 
Otras formas de calibrar los niveles de vida generales de un país son igualmente imperfectos, pero, aun así, brindan formas suplementarias de entender la pobreza. 
Una, el llamado índice de desarrollo humano, utiliza las estadísticas de salud y educación, además del PIB. 
Otra, el índice de pobreza multidimensional, utiliza diez indicadores, incluidos los de nutrición, sanidad y acceso al combustible para cocinar y al agua. 
Y, gracias a la paridad del poder adquisitivo, que calcula el costo de una misma cesta de bienes y servicios en diferentes países, los economistas pueden ajustar el PIB para conocer mejor los niveles de vida. 
Sin embargo, me parece claro que debemos dedicar más recursos para hacer unos cálculos precisos del PIB. 
Como afirma Jerven, las oficinas nacionales de estadística de toda África necesitan más apoyo para que puedan obtener datos más precisos y comunicarlos más prontamente. 
Los gobiernos y las organizaciones internacionales donantes, como, por ejemplo, el Banco Mundial, deben hacer más para ayudar a las autoridades africanas a dar una idea más clara de sus economías y dichas autoridades deben ser más coherentes al reclamar unas estadísticas mejores y utilizarlas para fundamentar sus decisiones. 
Soy muy partidario de invertir en salud y desarrollo en todo el mundo. 
Cuanto mejores sean los instrumentos que tenemos para calibrar los avances, mejor podremos lograr que dichas inversiones lleguen a las personas que más las necesitan. 


Cómo los países pobres pagan el gasto de los refugiados 
PARÍS – La guerra en Siria puso de manifiesto la necesidad de mejorar la gestión de los flujos de refugiados en tiempos de crisis. 
Hay una cuestión particularmente preocupante: es posible que los países pobres estén pagando un alto precio indirecto por los esfuerzos que hacen los países ricos. 
Los datos muestran que una parte sustancial de los costos asociados con el ingreso de refugiados y solicitantes de asilo en algunos países europeos se contabiliza como ayuda oficial al desarrollo (AOD), la medida que usa el Comité de Ayuda al Desarrollo (CAD) de la OCDE para hacer un seguimiento del gasto en ayuda internacional. 
Esto deja menos AOD disponible para iniciar, mantener o ampliar proyectos de desarrollo económico en los países pobres. 
En 2015, los países de la UE miembros del CAD gastaron 9700 millones de dólares de sus presupuestos de AOD para atender a aproximadamente 1,2 millones de solicitantes de asilo dentro de sus fronteras. 
En comparación, el gasto en AOD de aquellas naciones en Siria, Afganistán, Somalia, Sudán del Sur y Sudán (primeros en la lista de países de origen de esos solicitantes de asilo) ascendió a 3200 millones de dólares. 
La regla que permite presentar como AOD los costos de los programas de refugiados en el país donante se introdujo en las Directivas de Información Estadística del CAD allá por 1988. 
Al principio, pocos donantes la aprovecharon. 
Pero entre 2010 y 2015, la cuota del total de AOD presentada como gasto en el país donante creció a más del triple, de 2,7% a 9,1%. 
El CAD está trabajando para fijar reglas más claras sobre el uso de AOD para cubrir costos de atención a refugiados en el país donante; en tal sentido, hemos creado un grupo temporal de trabajo sobre refugiados y migraciones para evaluar la adecuación en modo, tiempo y lugar del uso que hacen los donantes de sus fondos de ayuda. 
Esperamos comunicar los resultados de este trabajo alrededor de julio. 
La crisis en Siria concitó la atención internacional sobre los flujos de refugiados y las necesidades humanitarias asociadas, lo cual es positivo. 
Pero los sirios son sólo una pequeña fracción de los más de 21 millones de personas de todo el mundo que el ACNUR (el organismo especial de las Naciones Unidas para el tema) considera “refugiadas” (además, categoriza a más de 65 millones de personas como “desplazadas a la fuerza”). 
Hoy los solicitantes de asilo en Europa son los más visibles, pero la mayoría de los refugiados (más del 86%) permanecen en países en desarrollo, cerca de aquellos de los que huyeron. 
Uganda, por ejemplo, recibió más refugiados de Sudán del Sur en 2016 que la cantidad total de migrantes que cruzaron el Mediterráneo hacia Europa en el mismo período. 
Cada día, 40 000 personas se ven obligadas a huir de guerras y persecuciones; muchas más dejan sus hogares en busca de un futuro seguro y digno; y hay cada vez más personas que han estado desplazadas 20 años o más. 
Muchos otros que se quedaron están desplazados dentro de sus propios países, viviendo en la inseguridad y la pobreza extremas. 
Quedarse de brazos cruzados mientras otros viven con miedo no es una actitud humana. 
Pero países como Uganda, que por décadas han alojado generosamente a cientos de miles de refugiados, ven cómo los principios de tolerancia y protección que ellos sostienen son crecientemente menoscabados en el hemisferio norte. 
Es comprensible que los países ricos quieran gestionar sus propias poblaciones de refugiados y llevar tranquilidad a sus ciudadanos. 
Pero el derecho de asilo es universal, y la cooperación para el desarrollo no debe, en ninguna circunstancia, usarse con fines de contención. 
El fenómeno de los refugiados no es nuevo. 
En conjunto, los cinco principales países de origen han generado aproximadamente 10,2 millones de refugiados en los últimos 25 años. 
Son cifras asombrosas, pero el desafío que representan no es insuperable. 
La ayuda al desarrollo puede facilitar el abordaje de las dimensiones socioeconómicas más duraderas del desplazamiento forzoso de personas, generando apoyo para la inclusión de los refugiados en los planes locales y nacionales de desarrollo. 
Puede ayudar a encarar las raíces de ese desplazamiento, al concentrar esfuerzos en la reducción de la pobreza y la desigualdad, el fortalecimiento de la paz y la mejora del acceso a la justicia. 
Por eso el grupo temporal de la OCDE trabajará para la identificación e implementación de soluciones mejores para los refugiados. 
Las condiciones que hoy enfrentan los migrantes forzados están en abierta contradicción con diversos compromisos internacionales como los Objetivos de Desarrollo Sostenible, que piden que “nadie quede rezagado”. 
No hacer frente a estas cuestiones también pone en riesgo la solidaridad internacional de la que depende la agenda global de desarrollo. 
Los países desarrollados y en desarrollo deben trabajar juntos y sostener sin ambigüedades el derecho a la búsqueda de asilo y la responsabilidad de proteger a quienes lo ejercen. 
Debemos asegurar que por financiación “nueva” se entienda la provisión de dinero adicional, no la mera redirección de fondos. 
Y sobre todo, los programas para los refugiados (incluidos los intrafronterizos) deben tener los derechos humanos como principio fundamental. 


Pobre País Rico 
Resulta difícil tener compasión por Noruega. Gracias a sus reservas masivas de petróleo localizadas en el Mar del Norte, el país ha alcanzado un nivel de riqueza que era inimaginable hace apenas una generación y que le ha permitido tratar con displicencia a la Unión Europea (UE) desde 1994. 
Pero los problemas de Noruega, aunque lejos de equipararse con los del África Negra o los de Afganistán, son de cualquier forma suficientemente serios como para generar preocupación, si no lástima. 
Cuando la recién descubierta abundancia de recursos naturales de un país lleva a una riqueza casi inmediata, como caída del cielo, la inversión en el resto de la economía se traslada del sector de bienes comercializables (sobre todo las manufacturas) al sector de bienes no comercializables (principalmente los bienes de consumo y los servicios). 
El diagnóstico es bien conocido: la conocida como Enfermedad holandesa. 
Si desaparecen los recursos naturales que generaron la riqueza inesperada (en este caso el petróleo y el gas), la economía se queda con muy pocas industrias competitivas y demasiados cafés de librería vacíos. 
A continuación vendrá, sin duda alguna, una reestructuración dolorosa. 
Hasta ahora Noruega ha evitado los peores escollos de la Enfermedad holandesa utilizando sus masivos ingresos petroleros para establecer un esquema de ahorro nacional, el Fondo Petrolero, el cual puede invertir sólo en activos externos. 
Esta regla sirve para restringir la presión de la demanda inflacionaria al mismo tiempo que evita que los funcionarios electos derrochen las riquezas del país en proyectos políticamente provechosos pero económicamente desastrosos. 
En ambos casos, sin embargo, Noruega bajó recientemente la guardia y se encamina a terreno peligroso. 
Los salarios se han aumentado en toda la economía y lo más probable es que el incremento promedio alcance un enorme 6% en el presente año. 
Para compensar, las empresas han subido los precios, alimentando la inflación. 
Pero dado que el Banco Central se comprometió a mantener la inflación anual en un promedio de 2.5% las tasas de interés de Noruega se encuentran actualmente entre las más altas de Europa. 
Eso ha ayudado a que la tasa de cambio se fortalezca casi 10% durante el último año en comparación con las monedas de los socios comerciales principales de Noruega, haciendo que el sector de bienes comercializables sea todavía menos competitivo. 
Las industrias locales que se enfrentan a la competencia externa han empezado a cerrar o a reubicarse en el exterior. 
Como resultado, el desempleo está creciendo en uno de los países más ricos del mundo. 
Pero el problema real es el sector público. 
En la actualidad el gasto gubernamental se acrecenta 4% cada año debido a una nueva "norma de acción", establecida en 2001, que permite que las ganancias del Fondo Petrolero sean introducidas gradualmente a la economía doméstica. 
Pero el ingreso presupuestal adicional apenas y ha compensado los bajos impuestos, mientras que los altos salarios y tasas de interés están elevando el gasto público. 
Así, hace falta un mayor gasto gubernamental para mantener los servicios públicos en el mismo nivel y retener el desempleo. 
Entonces el ciclo se corrompe otro tanto: tasas de interés más altas, una constante apreciación de la moneda, mayores daños al sector de bienes comercializables y el riesgo de tener más desempleo. 
Si Noruega ha de evitar sucumbir ante la Enfermedad holandesa, hay sólo una solución. Dado que la importancia del sector de bienes comercializables se desvanece, el sector de bienes no comercializables debe incrementar su productividad y rendimiento. 
Hay básicamente sólo una forma de lograr el necesario crecimiento de productividad y rendimiento: la demanda excesiva del sector público debe ser trasladada a otro sitio. 
Después de todo, la demanda no desaparecerá por sí misma. 
Las listas de espera para servicios médicos y clínicos en Noruega ya parecen interminables y los edificios de las escuelas se deterioran (algunos ya han sido clausurados por las autoridades de salud pública). 
Una gama de servicios públicos tendrá que ser, por lo tanto, privatizada. 
Como siempre, ese será un proceso difícil y políticamente contencioso. Pero también brindará una oportunidad de oro para aprovechar realmente el potencial del país a través de una estrategia de inversión sensata, que es el propósito original del Fondo Petrolero. 
Esa estrategia debería incluír una significativa cantidad de inversión en el capital humano: educación, capacitación e investigación científica básica. 
Pero las ideas brillantes no se surten bajo pedido. 
Cualquier esfuerzo que el gobierno haga por sustentar a las industrias agonizantes o por asignar inversión a través de la elección de todo tipo de proyectos "innovadores" será una receta de desastre económico. 
Como sucede tan a menudo en el resto del mundo, la riqueza casi inmediata, como la que recibió Noruega debido a su petróleo y gas, puede ser una maldición tanto como una bendición. 
Los Emiratos Árabes Unidos, teniendo reservas peroleras que se estima durarán sólo entre 10 y 15 años, redujeron los requerimentos de otorgamiento de visas para la mayoría de los occidentales como parte de un esfuerzo para acelerar el desarrollo de una industria turística viable. 
Con el reciente descubrimiento de las inmensas reservas petroleras del Mar Caspio, Kazakhstán se encuentra al inicio de ese proceso. 
Esos países, como Noruega, fueron ganadores en la lotería de los recursos naturales, pero eso no garantiza que seguirán siendo ricos una vez que los ingresos que ahora reciben desaparezcan. 

El peligroso discurso sexual del papa 
NUEVA YORK – El comportamiento sexual humano puede ser peligroso, como lo corrobora una vez más la espantosa violación de una mujer de 23 años en un autobús, ocurrida en diciembre en Delhi. 
Cuando volvían de ver una película, ella y su novio fueron golpeados por seis hombres que luego violaron a la mujer y la atacaron con una barra de hierro, brutalmente, durante más de una hora. 
Trece días después, murió por las heridas. 
Suele decirse que las violaciones no son en realidad una cuestión de sexo, sino de poder. 
Es cierto. 
Pero las violaciones no están desvinculadas del sexo. 
En una violación, el acto sexual se usa como una forma de tortura o incluso, en algunos casos, como un arma letal. 
Pero no era eso lo que tenía en mente el papa Benedicto XVI cuando hace poco se refirió a los peligros del comportamiento sexual. 
En su discurso de antes de Navidad ante la Curia Romana, el papa no mencionó las violaciones; mucho menos el asesinato con connotaciones sexuales cometido en Delhi. 
En cambio, en su defensa de la familia (o, en sus propias palabras, de la unión sagrada entre un hombre y una mujer) destacó de qué manera los arreglos sexuales por fuera de esa unión son una amenaza a la civilización humana. 
Lo que tenía en mente, aunque no lo dijera, eran las uniones homosexuales. 
Fue un discurso extremadamente confuso. 
Su disquisición sobre los peligros que supone el matrimonio entre personas del mismo sexo fue a continuación de un fragmento en el que deploró la tendencia moderna a evitar compromisos duraderos en las relaciones humanas, como si el matrimonio gay no tuviera que ver precisamente con eso. 
Por supuesto, en opinión del papa, en las relaciones homosexuales el compromiso es parte del problema: hay cada vez más personas, especialmente en Occidente, que reclaman la libertad de elegir sus propias identidades sexuales en vez de apegarse a los roles “naturales” y “sancionados por Dios”. 
Las palabras del papa sugieren que la homosexualidad es una especie de estilo de vida electivo, una forma de decadencia moderna (un acto secular, e incluso blasfemo, contra Dios), más que un hecho innato. 
Esta es una creencia común a muchos creyentes religiosos conservadores, sean católicos, protestantes, judíos o musulmanes. 
Es elocuente que Benedicto citara a Gilles Bernheim, Gran Rabino de Francia, quien expresó puntos de vista similares sobre las amenazas contra la familia convencional. 
El temor al comportamiento sexual es una de las razones principales por las que la mayoría de las religiones establecen reglas sexuales estrictas. 
Una de las formas de contener nuestros peligrosos deseos es el matrimonio. 
Se supone que restringir la conducta sexual a la procreación ayudará a que el mundo sea más seguro y pacífico. 
Como las mujeres excitan los deseos de los hombres, se piensa que cuando están fuera de los límites del hogar son una amenaza. 
Por eso, en algunas sociedades no se les permite atravesar esos límites o solo se les permite hacerlo si están totalmente cubiertas y en compañía de un pariente masculino. 
Benedicto no llega a tanto; tampoco pregona la violencia contra los homosexuales. 
Por el contrario, se ve a sí mismo como un hombre de paz, profundamente civilizado. 
Pero me atrevo a decir que, en realidad, su discurso alienta el tipo de agresión sexual que puede dar lugar a salvajadas como la de Delhi. 
Los seis violadores que mataron a la joven mujer no eran decadentes modernos que eligieron desafiar a Dios y a la naturaleza reclamando nuevas libertades seculares, mucho menos identidades sexuales heterodoxas. 
Por lo que es posible conjeturar en este caso (y en muchos otros similares), son los productos semiurbanizados de una sociedad rural altamente convencional donde los roles de los hombres y, especialmente, de las mujeres, están estrictamente regulados. 
Aparentemente, su víctima, una fisioterapeuta residente bien educada, era muchísimo más moderna que sus atacantes, hombres que no eran iletrados, pero sí incapaces de aceptar las libertades de las mujeres contemporáneas. 
Por ese motivo, los seis violadores la vieron como una mujer “licenciosa”, una puta de ciudad, una presa disponible. 
Al fin y al cabo, andaba por ahí de noche con su novio. 
Fue precisamente el argumento que los hombres usaron para provocar a la joven pareja: ¿qué anda haciendo una mujer joven soltera por las calles de Delhi en compañía de un hombre joven? 
Lo que estaba a punto de pasarle, se lo tenía merecido. 
Y hubo algunos personajes que reaccionaron siguiendo las mismas líneas. 
Cuando en Delhi estallaron protestas contra la violencia sexual, el hijo del presidente de la India calificó a las manifestantes como mujeres “estropeadas y pintadas” (dented and painted). 
Se dio el caso de políticos que describieron a las víctimas de violaciones como “provocadoras”. 
El odio violento contra los homosexuales nace de una fuente similar. 
Así como a las mujeres que están fuera del hogar (mujeres que reclaman un lugar en el espacio público, que viven y trabajan entre hombres) se las ve como peligrosas tentadoras, a los hombres que aman a otros hombres se los suele considerar aves de rapiña listas para abatirse sobre los niños de la comunidad. 
Lo que mucha gente teme no es el comportamiento sexual no controlado, sino el sexo en sí. 
Pero cuanto más se reprime el sexo y más se lo convierte en objeto de los temores de la gente, mayor es la probabilidad de que se produzcan hechos de violencia sexual, porque toda persona remotamente capaz de excitar nuestros deseos sexuales, sea hombre o mujer, se convierte en blanco potencial de nuestra ira. 
Aunque esto puede servir de explicación para lo ocurrido en Delhi, de ningún modo lo justifica. 
Después de todo, la mayoría de los hombres de esa ciudad jamás golpearían a una pareja de jóvenes con barras de metal ni violarían a la mujer hasta matarla. 
Cientos de miles de indios han salido a las calles para manifestarse y mostrar su repugnancia por semejantes atrocidades. 
Sería bueno que el papa hubiera dicho algo acerca de lo sucedido, ofreciendo palabras de aliento a los hombres y mujeres de la India que están hartos de la violencia sexual, violencia que no procede de libertinos modernos sino de hombres profundamente reprimidos. 
Pero es mucho pedir de un hombre que aparentemente entiende muy poco acerca de la vida sexual. 
Por eso, en vez de hablar acerca de los violadores, puso en la mira a pacíficos hombres y mujeres homosexuales que desean demostrar su compromiso hacia sus amantes casándose con ellos. 

Papas, santos y competencia religiosa 
CAMBRIDGE – La elección del primer papa no europeo era una asignatura pendiente desde hacía mucho tiempo. 
Después de todo, la región de donde proviene el Papa Francisco, América latina, hoy es hogar de casi la mitad de los católicos del mundo (44%). 
Pero la Iglesia Católica cada vez cede más terreno a manos de la competencia protestante allí y en otras partes. 
Sólo hay que echarle un vistazo a las estadísticas. 
El evangelicalismo es la religión mundial de más rápido crecimiento por conversión -una tendencia que sustenta la fuerte expansión del protestantismo en América latina, tradicionalmente católica romana-. 
Los protestantes en América latina representaban apenas el 2,2% de la población en 1900, pero el 16,4% en 2010, y el crecimiento se produjo principalmente a expensas de los católicos, cuyo porcentaje en la población cayó de 90,4% a 82,3%. 
La Iglesia Católica entiende esta competencia, pero enfrenta una escasez crónica de curas. 
En consecuencia, la creación de santos se está convirtiendo en una manera importante de retener a los fieles. 
Por cierto, la elección de un papa latinoamericano es el espejo de un cambio anterior en la distribución geográfica de los nuevos santos. 
Desde la primera parte del siglo XX -y, más claramente, desde el papado de Juan Pablo II (1978-2005)-, el predominio tradicional de Italia y otros países europeos como lugares de origen de los beatos ha disminuido. 
Esto se refleja en las dos etapas de la santificación: la beatificación (la primera etapa del proceso y actualmente la condición de Juan Pablo II) y la canonización. 
La lógica para este cambio consiste en utilizar a los santos nacionales para inspirar a los católicos -y, así, contrarrestar la competencia de los protestantes, especialmente los evangelistas. 
Este fenómeno es más evidente en América latina, pero también se aplica a Norteamérica, Asia y África. 
Y pensamos que el nombramiento de un papa latinoamericano tiene la misma motivación subyacente -competir con la creciente amenaza del protestantismo en esta región. 
El idea de utilizar a santos para competir con los evangelistas en América latina se remonta a mucho tiempo atrás -los frailes que acompañaban a las tropas conquistadoras españolas introdujeron a los santos patrones en cada comunidad nucleada-. 
Sumada a la persistente escasez de curas, la adoración de santos en América latina penetró más en la cultura de la región que en la de Europa. 
En 1992, Juan Pablo II se refirió a los grupos evangélicos en América latina como "lobos rapaces" que "alejaban a los católicos latinoamericanos de la Iglesia de Roma" y denunció las "gigantescas sumas de dinero… invertidas en campañas proselitistas de evangelización destinadas específicamente a los católicos". 
Sus temores frente a la competencia protestante en América latina eran -y siguen siendo- entendibles, particularmente en Brasil, Chile y Guatemala, que han visto marcados incrementos en la fidelidad evangélica. 
Juan Pablo II cambió drásticamente el proceso de santificación. 
Él personalmente beatificó a 319 personas (no mártires), comparado con un total de apenas 259 por parte de los 37 papas anteriores desde 1585. 
También creó 80 santos, comparado con un total anterior de 165. 
La gran cantidad de santos (44) del Papa Benedicto XVI (2005-2013) refleja esencialmente el gran número de gente beatificada que dejó como legado Juan Pablo II. 
Como parte de este proceso, Benedicto XVI redujo marcadamente la cantidad de años que los beatos tenían que esperar para pasar de la beatificación a la santidad. 
Por ejemplo, Juan Pablo II se convirtió en beato apenas seis años después de su muerte. 
Con respecto a la competencia con los protestantes, la característica fundamental de los dos últimos papas es que la distribución geográfica de los beatos se alejó del predominio tradicional de Europa. 
En el papado de Juan Pablo II y Benedicto XVI, el porcentaje de beatificaciones (no mártires) era 10,5% de América Latina, 4,6% de Norteamérica, 3,9% de Asia y 1,9% de África. 
De la misma manera, América latina representó el 9,8% de las canonizaciones (no mártires), Norteamérica el 6,6%, Asia el 4,1% y África el 0,8%. 
Esos porcentajes no tienen nada que ver con los pequeños puñados de beatos provenientes de esas regiones que fueron designados por los papas anteriores. 
Francisco visitará Brasil en julio para asistir a la Jornada Mundial de la Juventud. 
Se ha insinuado que visitará otros países latinoamericanos este año, entre ellos su tierra natal, Argentina. 
Según el Pew Forum on Religion and Public Life, Brasil tiene la población católica más grande del mundo. 
En conjunto, Brasil, México y Argentina representan el 26% de los católicos del mundo. 
Sin embargo, la población católica de América latina parece estar estabilizándose, debido a una caída en las tasas de natalidad y las conversiones de personas que se alejaron del catolicismo. 
La combinación del porcentaje más alto de católicos en el mundo y una caída del porcentaje de fieles religiosos implica que Francisco enfrenta un dilema estratégico. 
O se concentra en recuperar a América latina para la Iglesia Católica o puede optar por apostar a más largo plazo al África subsahariana, donde la tasa de crecimiento de la población viene superando a la del resto del mundo y donde el catolicismo hoy crece a pasos más acelerados. 

El Impasse Mexicano Del Santo Padre 
LIMA – El Papa Francisco oficiará una misa, este 17 de febrero, en la frontera entre los Estados Unidos y México, entre El Paso y Juárez. 
Seguramente aprovechará la oportunidad para exhortar a que se brinde apoyo a los pobres de México y a aquellos que han emigrado a los Estados Unidos. 
Eso fue lo que hizo en su emotivo discurso del pasado mes de setiembre en el Madison Square Garden de Nueva York, cuando pidió a su auditorio ayudar “a todos aquellos que parecen no tener cabida o que son ciudadanos de segunda clase, porque no tienen derecho a estar allí”, refiriéndose a los 11 millones de inmigrantes indocumentados en EE.UU. 
Sin embargo, el problema de los indocumentados no afecta exclusivamente a los EE.UU. Su ámbito es muchísimo mayor: 5 mil millones de los habitantes del mundo carecen de la documentación necesaria para establecerse en un determinado lugar, ser propietarios de sus bienes y utilizarlos para prosperar. 
En concreto, solamente 2.3 mil millones de personas en el mundo tienen la documentación que los protege y les permite aprovechar sus derechos. 
Este guarismo incluye a mil millones que radican en Occidente, en Japón y Singapur y en países similares, y a otros mil millones de habitantes de zonas occidentalizadas de países en desarrollo o que pertenecieron a la órbita soviética. 
Durante su visita a México, el Papa, quien encarna la compasión para toda la Cristiandad, no sólo debe mirar al Norte para abogar por los 11 millones de inmigrantes indocumentados, sino que también debe mirar al Sur, instando al gobierno mexicano a que haga algo respecto de los 10 millones de hogares en zonas urbanas, los 137 millones de hectáreas y los 6 millones de empresas mexicanas cuya documentación insuficiente hace que no puedan ser apalancadas ni aprovechar economías de escala Y después debe mirar hacia el Oriente y Occidente y abogar por los derechos que carecen los cinco mil millones restantes. 
De hacerlo resolverá el impasse entre su compasión para con los oprimidos y la preocupación de los EE.UU. por blindar sus fronteras. 
¿Por qué? 
Porque así hará que el problema de los indocumentados trascienda la esfera del derecho público internacional -que defiende el derecho soberano de EE.UU. y de cualquier país a cerrar sus fronteras- y lo colocará dentro del marco del derecho fundamental de las personas –sancionado por la Constitución de los EE.UU. y la Declaración Universal de los Derechos Humanos– a vivir en paz y prosperar dentro de las fronteras de su propiedad. También esclarecerá por qué tantos de nuestros pobres migran hacia el Norte en busca de ese derecho. 
El hecho es que estar debidamente documentado permite que los beneficiarios y sus bienes puedan rendir mucho más. 
En EE.UU., por ejemplo, la tierra y los edificios no solamente funcionan como refugios sino también como terminales confiables que sirven para identificar a las personas de tal manera que puedan ser sujetos de crédito, transformar sus bienes en capital y recibir servicios públicos tales como energía, agua, desagüe, teléfono, servicios por cable. 
Yo calculo que los 5 mil millones de indocumentados del mundo están sentados sobre aproximadamente 18 trillones de dólares en bienes raíces, sin contar a los vecinos de los bosques y los yacimientos mineros y petroleros. 
Sin embargo, esos activos sólo generarán prosperidad cuando estén debidamente documentados para que puedan ser negociables y combinables con otros para crear conjuntos más complejos y valiosos. 
Desde la revolución industrial, los logros más rentables de la humanidad –desde la máquina a vapor y la generación de electricidad hasta los sistemas de aeronavegación y el internet– han sido posibles gracias a la documentación, que ha permitido combinar talentos y objetos en gran escala. 
La documentación bien hecha va mucho más allá de estampar burocráticamente sellos oficiales como lo hacemos en el tercer mundo. Es un factor fundamental para solucionar dos de las preocupaciones que afectan tanto los sentimientos del Papa como los de los estadounidenses que temen por su seguridad: las revoluciones árabes y el medio ambiente. 
Pocos recuerdan que el drama inconcluso de la Primavera Árabe estalló porque la gente se rebeló contra la práctica de algunas autoridades de despojar arbitrariamente a los empresarios pobres de sus bienes indocumentados. 
Lo mismo ocurre con la naturaleza. 
Sin la información que brindan los documentos registrados, ningún gobierno puede determinar, por ejemplo, quién es responsable de dañar los recursos naturales de su país, ni adaptar sus estrategias conservacionistas a las oportunidades y amenazas que surgen con la expansión de la industria hacia territorios vírgenes. 
Un ejemplo, la mayoría de las 1,496 comunidades nativas que viven en las cabeceras de la Amazonía no pueden fijar límites exactos, utilizando coordenadas universales y derechos de propiedad, para cautelar sus bienes y controlar los daños ecológicos que resultan de globalizar sin rayar la cancha. 
Si el Papa enarbola la causa de todos los indocumentados del mundo, lao cambiará. 
En todo caso me gusta que el Santo Padre esté tratando el tema de la documentación: significa que El Vaticano ya no solo se pregunta por qué tan pocos tienen tanto, sino también por qué tantos tienen tan poco. 

Francisco de los bosques 
WASHINGTON, DC – Cuando el Papa Francisco visitó América Latina en julio hizo una conmovedora defensa de la selva amazónica y de las personas que la habitan. 
“El hogar de todos está siendo saqueado, destruido y dañado con impunidad”, dijo a activistas reunidos en la Cumbre Mundial de Movimientos Populares en Bolivia. 
“Es un grave pecado no defenderla por cobardía”. 
Atender el llamado del Papa Francisco no es solo una cuestión moral sino práctica. 
Más adelante en París, durante la Conferencia de las Naciones sobre Cambio Climático en la que se diseñará una respuesta a los desafíos que plantea el calentamiento global, se debería adoptar una serie de políticas para proteger a los bosques tropicales y a los pueblos que las habitan. 
El Papa Francisco no es el primer misionero que ha visitado la selva amazónica. 
Sacerdotes franciscanos, jesuitas y dominicos han difundido el mensaje en la región durante siglos. 
Lo que hace diferente el llamado del Papa Francisco es que sus palabras no las dirigió del todo a la población local sino a los residentes de América del Norte y Europa, donde la demanda de madera, biocombustibles y productos agrícolas es el motor de la destrucción de las selvas tropicales y pone en peligro las vidas de las poblaciones indígenas. 
Las comunidades de la selva amazónica han sufrido gravemente por los incentivos económicos para talar las selvas. 
En todo el mundo las personas indígenas están recibiendo amenazas, o se les asesina y se les expulsa de sus hogares. 
De los 116 activistas ecológicos asesinados en 2014, 40% eran líderes indígenas. 
Por ejemplo, en septiembre de 2014, Edwin Chota y otros tres líderes de las comunidades Asháninka de Perú, fueron asesinados con brutalidad por, muy probablemente, taladores ilegales. 
Dos meses después, José Isidro Tendetza Antún, líder de la población Shuar en Ecuador fue torturado y asesinado mientras se dirigía a una protesta contra un proyecto minero que ponía en riesgo el hogar de su gente. 
Además de ser una afrenta a los derechos humanos, la deforestación y el asalto acompañante a las culturas indígenas son una amenaza seria a la lucha contra el cambio climático. 
Se ha documentado muy bien la relación existente entre la pérdida de masa forestal y el calentamiento global. 
Las emisiones de dióxido de carbono por la tala y quema de bosques representan casi el 10% de las emisiones globales. 
Mientras tanto, los habitantes de los bosques han demostrado a menudo que son los mejores guardianes de los árboles de los que depende su subsistencia. 
Los bosques donde viven comunidades indígenas tienen más carbón que aquellos controlados por otros propietarios, públicos o privados. 
En efecto, las reservas indígenas en la amazonia brasileña han tenido un papel crítico en la disminución de las tasas de deforestación –a un costo significativo. 
En los últimos doce años, más activistas y dirigentes indígenas han sido asesinados en Brasil que en cualquier otro país del mundo. 
Más tarde, durante los trabajos en la cumbre de París, se prevé que los países presenten planes nacionales –conocidos como contribuciones previstas y determinadas a nivel nacional (INDC, por sus siglas en inglés) – que subrayan los pasos específicos que se tomarán para reducir las emisiones de dióxido de carbono. 
Si el llamado del Papa Francisco se respeta, estos pasos deben incluir compromisos para ayudar a los pueblos indígenas a garantizar su derecho sobre sus tierras y empoderarlos para proteger sus bosques de la destrucción. 
Hasta ahora, solo poco más de una cuarta parte de los países han enviado INDC preliminares para revisión. 
Por desgracia, ningún país amazónico ha enviado sus planes y entre los países con bosques tropicales solo algunos lo han presentado. 
México, sin embargo, está poniendo un buen ejemplo. El gobierno ha usado su INDC para establecer varios objetivos ambiciosos, incluidos promesas de niveles cero de deforestación para el año 2030 y restablecer ecosistemas forestales en las cuencas del país. 
No obstante, aunque México tiene ofrece derechos formales de tierra y propiedad relativamente fuertes para poblaciones indígenas y comunidades locales, estos derechos necesitan integrarse a otros marcos normativos –lo que obstaculiza cualquier tipo de desarrollo económico. 
Países industrializados, como los Estados Unidos y los miembros de la Unión Europea tienen la responsabilidad especial de ofrecer soluciones al problema de la deforestación. 
Las comunidades forestales tienen que recibir asistencia para gestionar sus recursos y mantener sus medios de vida. 
El Fondo Climático Ecológico establecido por las Naciones Unidas para ayudar a los países en desarrollo a mitigar sus emisiones de dióxido de carbono y adaptarse al cambio climático, debería incluir previsiones específicas para poblaciones indígenas, de conformidad con los criterios del Mecanismo de Donaciones Específicas del Fondo de Inversión Climático. 
Las próximas visitas del Papa Francisco incluyen Washington, DC y París, donde se espera que continúen sus actividades de apoyo a favor del medio ambiente. 
Tocará a los dirigentes decidir si responden a su llamado y convierten las oraciones en políticas. 


El poder de la amapola 
Este mes, el Parlamento Europeo adoptó una resolución sobre Afganistán que podría sentar las bases para un nuevo enfoque, libre de prejuicios, para elaborar estrategias a fin de luchar contra los narcóticos en todo el mundo. 
De hecho, la resolución pide a los participantes de una conferencia de donantes, que se celebrará en Londres a fines de enero, "que tomen en consideración la propuesta de autorizar licencias para la producción de opio con fines medicinales, como ya se ha concedido a otros países". 
Esta propuesta fue presentada originalmente por el Senlis Council, que es una organización independiente localizada en París, durante un taller que tuvo lugar en Kabul en septiembre pasado. 
El texto que introdujeron los demócratas liberales europeos, con el apoyo de casi todos los grupos políticos del Parlamento Europeo, es revolucionario no sólo porque va en contra del pensamiento convencional, sino también porque saca a flote el problema por encima de la estancada realidad de la "guerra contra las drogas". 
En Afganistán, esa supuesta guerra se ha basado esencialmente en campañas de erradicación y en proyectos de subsistencia alternativos, que sólo han alcanzado resultados limitados. 
La nueva postura del Parlamento Europeo, puede, espero, marcar el principio de un cambio radical de política por parte de todos los actores involucrados en la reconstrucción de Afganistán. 
Según la Oficina de Naciones Unidas contra la Droga y el Delito, pese a los esfuerzos conjuntos para erradicar y sustituir las cosechas, en 2005 Afganistán produjo el 87% del opio mundial -aproximadamente 4.1 toneladas que generaron 2.7 mil millones de dólares de ingresos ilegales, lo que significa casi el 52% del PIB del país. 
La encuesta de Afganistán sobre el opio de 2005, publicada en noviembre pasado, estima que el valor total de ese opio, una vez que se convierte en heroína y se distribuye en todo el mundo, podría alcanzar más de 40 mil millones de dólares. 
Además, en años recientes, en Afganistán han proliferado las fábricas y laboratorios que procesan opio para convertirlo en heroína, con una producción de 420 toneladas tan sólo el año pasado. 
El aumento en la producción local de heroína dado un fuerte impulso al mercado local al menudeo, lo que ha generado preocupaciones sobre la propagación del VIH/SIDA en un país con infraestructura escasa y servicios de salud inexistentes. 
Adicionalmente, las rutas utilizadas por los convoyes exportadores ya no se limitan a la tristemente célebre "ruta dorada" a través de Pakistán e Irán, sino que se han multiplicado y utilizan puntos de salida en las ex repúblicas soviéticas como Tayikistán, Uzbekistán y Turkmenistán. 
Esto ayuda a promover una mayor inestabilidad en un contexto político de por sí volátil. 
La política antinarcóticos internacional actualmente está animada por la presión de obtener resultados rápidos y visibles. 
Pero la erradicación y los proyectos alternativos de subsistencia afectan principalmente a aquellos que se encuentran en el eslabón más bajo de la cadena del valor agregado, los campesinos, y no tienen un impacto real sobre los que están más arriba, como los grandes terratenientes y los traficantes locales, sin mencionar los extremadamente poderosos capos de las drogas y las mafias y carteles internacionales. 
Para muchos campesinos sin tierra es difícil cambiar de cultivos porque están atrapados en el mercado ilegal basado en el opio, lo que los obliga a vivir a merced de los traficantes de drogas, que les otorgan créditos y acceso a los puntos de distribución. 
El resultado de esto aparece en un informe de la Misión de Observación Electoral de la Unión Europea que presenté en Kabul en diciembre pasado: Afganistán corre el riesgo de convertirse en un estado "rentista" con acceso fácil a los recursos que promueven la corrupción por todo su sistema político, que financian grupos armados ilegales y que alimentan la desestabilización regional. 
Las redes ilícitas afganas imitan métodos bien conocidos que el crimen organizado ha utilizado exitosamente durante décadas en otras partes del mundo, son móviles e ingeniosas, y pueden conectarse a una serie de actividades económicas legales para mantenerse. 
Esto podría llevar a Afganistán a un punto sin regreso: convertirse en un narco-Estado que se aleje de cualquier forma de Estado de derecho y que se desentienda del frágil contrato social que ha empezado a establecer con sus propios ciudadanos. 
Como lo ha dicho Barnett Rubin de la Universidad de Nueva York, experto en la sociedad afgana: "Afganistán no podrá estabilizarse mientras el sector más dinámico de su economía sea ilegal, ni si se destruye más de la mitad de su economía". 
Entonces, ¿qué se debería hacer? 
Debido a la seria amenaza que la economía de las drogas ilegales significa para la estabilidad y la democracia en Afganistán, debemos empezar a pensar en el cultivo regulado de la amapola con fines medicinales, en particular para analgésicos, con la participación activa de países donantes y de la ONU misma. 
En efecto, la ONU calcula que solamente seis países recetan un 78% del total de la producción legal de opiáceos, lo que implica un desabasto de analgésicos a base de opio en muchos de los otros 185 Estados miembros de Naciones Unidas. 
Por ello la demanda potencial legal es enorme. 
Además, la ONU calcula que hay 45 millones de personas que tienen el virus del VIH/SIDA en países donde los sistemas de salud no existen o son muy limitados, y que en los siguientes 20 años habrá 10 millones de nuevos casos de cáncer en el mundo en desarrollo. 
Estos cálculos, junto con las necesidades adicionales de los países pobres cuando los golpean catástrofes naturales, implican que la demanda potencial legal de opiáceos medicinales será incluso mayor. 
Un aumento en la producción "médica" de opio atacaría la escasez en todo el mundo. 
También daría a los campesinos afganos, que han estado cultivando amapola pese a las erradicaciones forzadas de las plantas y los incentivos para cambiar de cultivo, una opción regulada por la ley, y eso con el tiempo, podría tener un impacto en el comercio de heroína. 
Los gobiernos, las organizaciones internacionales y los individuos que participen en la conferencia de Londres no deben descartar el llamado del Parlamento Europeo, porque ofrece una estrategia mucho más factible para fomentar el futuro de Afganistán que lo que permiten las actuales políticas antinarcóticos. 

La racionalidad británica, a prueba 
PARÍS – Si en el referendo del 23 de junio los votantes británicos deciden que su país abandone la Unión Europea, no será por razones económicas. 
Puede que opten por el Brexit porque desean una soberanía completa, detestan a Bruselas o quieren que los migrantes vuelvan a sus países, pero no por esperar grandes beneficios económicos. 
Al principio, los partidarios del Brexit parecían contar con dos argumentos económicos importantes. 
El primero era el abrumador rechazo de los británicos al aporte fiscal neto de su país al resto de la UE, que en la actualidad es de un 0,4% del PGB. 
Desde que en 1979 la Primera Ministro Margaret Thatcher exigiera por primera vez la “devolución del dinero”, a ojos de la opinión pública los costes presupuestarios de ser miembro de la UE han sobrepasado ampliamente sus beneficios económicos. 
El segundo argumento era el lamentable estado de la economía de Europa continental. 
En promedio, otros países de la UE están por detrás del Reino Unido en términos de crecimiento del PGB, empleo o innovación (y, en un grado incluso mayor, de Estados Unidos). 
Si antes ser miembro de la UE se veía como una vía de acceso a la prosperidad, hoy cada vez más se considera como un freno al progreso. 
Pero últimamente, como lo expresara John Van Reenen de la London School of Economics, se ha vuelto cada vez más difícil ver las ventajas económicas del Brexit. 
A sus partidarios les resulta difícil explicar qué tipo de acuerdos comerciales o de cooperación podría establecer el Reino Unido con la UE, y mucho menos de qué manera serían más ventajosos que los actuales. 
Así, es complicado argumentar que por salir de la UE el país recibiría un impulso económico neto, o incluso que no se vería seriamente perjudicado. 
De las ocho evaluaciones económicas realizadas últimamente por el Instituto de Estudios Fiscales, solo una señala que abandonar la UE conllevaría ventajas económicas importantes. 
Y tal estudio, realizado, como era de esperar, por Economistas por el Brexit, fue blanco de intensas críticas por el resto de los economistas por carecer de una base analítica adecuada. 
La mayor parte de los estudios concluyen que el Reino Unido se vería muy afectado si abandona la UE. 
Bajaría la participación de sus exportadores en el gran mercado de la UE y quedarían al margen de los acuerdos que se negociaran en la Unión para el acceso a importantes mercados internacionales. 
Si bien el Reino Unido podría negociar nuevos acuerdos con estos socios, eso tomaría tiempo y, al ir por libre, su poder de negociación probablemente sería menor. 
Esto quiere decir que el RU comerciaría menos tanto con la UE como con terceros países. 
Pagaría más por los insumos y bienes de consumo, y la menor integración de las firmas británicas a las cadenas de valor globales socavaría su productividad. 
El coste en términos de PGB perdido sería entre 5 y 20 veces mayor que el ahorro por dejar de aportar al presupuesto comunitario. 
Por decir lo menos, no sería un muy buen negocio. 
Los análisis modernos de la internacionalización económica muestran que el comercio exterior es un potente mecanismo de selección, ya que ofrece importantes oportunidades de selección para las empresas más productivas e innovadoras, al tiempo que les permite aprender de sus competidores del extranjero. 
No es casualidad que las mejores empresas del mundo (las que tienen los más altos índices de productividad, utilidades y salarios e invierten en mejorar su capital humano) sean líderes comerciales. 
El impacto adverso del Brexit sobre las posibilidades de desarrollo de las firmas británicas elevaría aún más el coste económico. 
Se trata de argumentos que ya se han planteado claramente en el debate previo al referendo sobre los costes y beneficios del Brexit y, sin embargo, no lo han vuelto más simple. 
En parte, la causa puede ser el que los Conservadores del Primer Ministro David Cameron están muy divididos sobre el tema, mientras que los Laboristas de Jeremy Corbyn tienen una actitud más bien tibia hacia la UE. 
Los independientes han ganado peso, puesto que la elección no gira en torno al eje de derechas e izquierdas. 
El referendo del 23 de junio tiene su propia importancia, debido a sus importantes consecuencias sobre la relación del Reino Unido con Europa, pero también ofrecerá lecciones de mayor alcance. 
Si los votantes británicos deciden abandonar la UE, será señal de que los argumentos económicos racionales tienen menos peso que los llamamientos emocionales, reforzando a las fuerzas populistas de otros países (como Italia, Francia y Estados Unidos), partidarias de políticas aislacionistas que la mayoría de los expertos consideran absurdas en lo económico. 
Para oponerse a ellas, los partidos políticos convencionales tendrán que hacer frente a sus fallas, incluso si los hechos están de su lado, y ofrecer una narrativa lo suficientemente atractiva como para convencer a los votantes para que elijan posturas de apertura económica. 
Si una mayoría de los ciudadanos británicos opta por permanecer en la UE, el efecto sería el opuesto, subrayando que más allá de los sentimientos negativos que tenga la gente sobre una política o entidad determinadas, no se puede dejar de lado la razón y la lógica. 
Igualmente importante es que fomentaría un mayor examen de las consecuencias económicas de los programas populistas en Estados Unidos y el resto de Europa. 
En consecuencia, en el referendo del 23 de junio no se juega solamente la relación entre el Reino Unido y la UE, y ni siquiera el futuro del “proyecto europeo”. 
Lo que elijan los votantes será una prueba importante sobre si las opciones democráticas en los países avanzados se rigen por la racionalidad económica o bien por las pasiones populares. 



Populismo o prosperidad 
LONDRES – Marine Le Pen, líder del ultraderechista Frente Nacional francés, asegura que la gran batalla del siglo XXI será entre el patriotismo y el globalismo. El presidente de los EE. 
UU., Donald Trump, aparentemente cree que será entre “los medios de prensa mentirosos” y él mismo, apoyado por “el pueblo” al que dice representar. 
Ambos se equivocan. 
La batalla que realmente definirá este siglo enfrentará al pensamiento a largo plazo contra el pensamiento a corto plazo. 
Los políticos y gobiernos que hagan planes para el largo plazo derrotaran a los que no puedan (o no quieran) ver más allá del ciclo electoral inmediato. 
Aunque suele citarse a China como ejemplo de presunta capacidad para el pensamiento a largo plazo, no hace falta recurrir a dictaduras para probar lo que digo. 
Algunas democracias occidentales supieron prepararse bien para manejar las poderosas fuerzas de la globalización, la tecnología y la demografía, y obtuvieron a cambio economías estables y sistemas políticos mayormente inmunes a los populistas. 
Otras, en cambio, no pudieron mirar más allá del corto plazo y ahora sufren las consecuencias. 
Para graficar esta distinción y como parte del trabajo de la organización benéfica educativa que dirijo, la Wake Up Foundation, he creado un nuevo indicador estadístico compuesto llamado Índice Wake Up 2050. 
A diferencia de, por ejemplo, el Índice de Competitividad Global del Foro Económico Mundial, el Wake Up 2050 no se queda en las estadísticas que hablan del desempeño pasado y presente de los países, sino que intenta detectar señales de sus problemas futuros y medir la productividad probable de sus principales activos, especialmente sus ciudadanos. 
El índice, basado en 25 indicadores, califica a los 35 países más avanzados de la OCDE según su nivel de preparación en cinco áreas: demografía, sociedad del conocimiento, innovación tecnológica, globalización y capacidad de resistir perturbaciones inesperadas. 
Los resultados son sorprendentes. 
Suiza encabeza la lista, siendo el país occidental mejor preparado para las tendencias y fuerzas conocidas que darán forma al siglo XXI. 
El populismo suizo es una brigada monotemática centrada en la inmigración, sin apoyo suficiente para entrar al gobierno. 
El ultraderechista Partido Popular Suizo no consiguió atraer votantes hasta que la cantidad de habitantes nacidos en el extranjero alcanzó un cuarto de la población suiza (casi el doble que en Estados Unidos o el Reino Unido). 
Los cuatro vecinos de Suiza languidecen mucho más abajo en la lista: Alemania en el 15.º lugar, Austria en el 17.º, Francia en el 20.º e Italia en el 32.º, a pesar de sus estrechos lazos culturales, históricos y comerciales con Suiza. 
En Austria y Francia, los partidos populistas euroescépticos y xenófobos obtuvieron suficiente apoyo para tener chances reales de alcanzar el poder, lo mismo que en Italia el más izquierdista Movimiento Cinco Estrellas. 
También en Alemania la influencia de los populistas está en ascenso. 
Dada la reputación de riqueza, educación, innovación y resiliencia de Suiza, que haya salido primera en el índice tal vez no sorprenda. 
Pero los salarios suizos están entre los más altos del mundo, y el 19% de su PIB procede de la industria manufacturera (contra 12% en Estados Unidos y 10% en el Reino Unido), así que en teoría debería ser muy vulnerable a la competencia de China y a la destrucción de puestos de trabajo por la automatización. 
Sin embargo, el país superó bastante bien estos desafíos. 
No puede decirse lo mismo de Italia. 
Si bien su sector fabril representa una cuota del PIB menor que en Suiza (15%, para ser precisos), la competencia china la afectó mucho más. 
La razón es sencilla: Italia produce menos bienes sofisticados e innovadores. 
Esto es reflejo de un grave error que está cometiendo este país (y con él, Francia). 
Por gastar demasiado en pensiones públicas para comprar al electorado en el corto plazo, los gobiernos de ambos países limitaron seriamente su capacidad para invertir en educación e investigación científica. 
Ningún país puede competir eficazmente en una economía global cada vez más cognitiva y tecnológica si su gobierno no dedica recursos suficientes a cultivar las habilidades y capacidades correctas en su fuerza laboral. 
Para triunfar también hace falta un marco regulatorio y una cultura corporativa que permitan a los ciudadanos usar productivamente el conocimiento que obtengan. 
En este sentido, los países con poca participación de las mujeres en la fuerza laboral (como Italia) o donde los trabajadores más experimentados, de más de 65 años, ya no trabajan (como Italia y Francia) están en clara desventaja. 
Tal vez el mejor ejemplo del valor de la planificación a largo plazo es Japón. 
A pesar de ser la economía avanzada con envejecimiento poblacional más rápido, Japón obtiene buenas calificaciones en los aspectos demográficos del índice Wake Up 2050. 
Una de las razones principales es que, en previsión del cambio demográfico que se avecinaba, el país mantuvo en la fuerza laboral a más del 20% de sus mayores de 65 años, contra apenas un 2,9% en Francia. 
Estados Unidos no obtiene las calificaciones esperadas en innovación y conocimiento. 
El mal desempeño de las escuelas secundarias y una baja tasa general de participación en la fuerza laboral implican una subutilización de las tecnologías avanzadas desarrolladas por Estados Unidos. 
Es una de las principales razones de la victoria de Trump y un mal augurio para la prosperidad futura del país. 
Para “hacer a Estados Unidos grande otra vez”, como Trump prometió, los políticos deben pensar más allá del ciclo electoral inmediato; y esto mismo es aplicable a todas las democracias occidentales. 
Pero muchos críticos empiezan a dudar de que los políticos occidentales conserven la capacidad de pensar a largo plazo. 
Sin embargo, tal vez los críticos se equivoquen. 
La inmigración, uno de los temas más contenciosos en los debates políticos de la actualidad, es en esencia una cuestión a largo plazo. 
Y si bien los votantes estadounidenses se manifestaron contra la apertura, el Reino Unido promete mantenerla después del Brexit (excepto para la inmigración procedente de la UE). 
En otras partes, la apertura todavía tiene firmes defensores. 
En Francia, la apertura es el principal campo de batalla de la próxima elección; 
Le Pen, como Trump y los partidarios del Brexit, asegura que fue un desastre. 
Pero sus dos rivales principales (el centrista independiente Emmanuel Macron y el republicano de centroderecha François Fillon) defienden una mayor apertura y liberalización de los mercados. 
El resultado de la elección determinará no sólo la trayectoria futura de Francia, sino de toda Europa. Y al menos en Suiza están un poco más que preocupados. 

Cuando el populismo puede matar 
LONDRES – Estos últimos años, ha aparecido en algunos lugares (tanto en países en desarrollo como desarrollados) un infundado escepticismo en relación con las vacunas, que se alza como uno de los más serios obstáculos al avance mundial en salud pública y una de las razones principales por las que persisten algunas enfermedades infecciosas erradicables. 
Por ejemplo, en partes de Afganistán, Pakistán y Nigeria que cayeron bajo poder de milicias islamistas, aumentó la resistencia a las vacunas y eso afectó la campaña para la erradicación mundial de la poliomielitis. 
Y muchos países de altos ingresos sufrieron en años recientes brotes de sarampión, como consecuencia de temores suscitados por la publicación en 1998 de un artículo fraudulento sobre las vacunas en la revista médica británica The Lancet. 
Más cerca en el tiempo, también en el sur de Europa creció el escepticismo sobre la seguridad y eficacia de las vacunas. 
Según un estudio de 2016, Grecia ya está entre los diez países del mundo donde menos se confía en la seguridad de las vacunas. 
Y como señaló el ministro griego de salud, Andreas Xanthos, los profesionales médicos se encuentran cada vez más con padres que tienen miedo de vacunar a sus hijos. 
En Italia, la ministra de salud Beatrice Lorenzin advirtió hace poco sobre una campaña de “noticias falsas”, apoyada por el opositor Movimiento Cinco Estrellas, que busca disuadir a los padres de vacunar a sus hijos. 
La proporción de niños italianos de dos años que recibieron la vacuna contra el sarampión ya es inferior al 80%, muy por debajo del mínimo del 95% recomendado por la Organización Mundial de la Salud. 
No es extraño que Italia haya tenido cinco veces más casos de sarampión en abril de este año que en abril de 2016. 
Ante este escepticismo antivacunatorio, los gobiernos de ambos países meridionales respondieron en mayo con medidas muy diferentes. 
En Grecia, pese a que la vacunación infantil es obligatoria desde 1999 (excepto en el caso de niños con problemas médicos certificados), Xanthos propuso que los padres puedan abstenerse de vacunar a sus hijos. 
En cambio, el gobierno centroizquierdista del Partido Democrático italiano convirtió en obligatoria la vacunación infantil contra doce enfermedades evitables. 
Un decreto‑ley recientemente aprobado señala que los niños no vacunados no podrán iniciar la escuela (lo que a su vez hace a sus padres pasibles de multa). 
Según Lorenzin, la ley busca enviar un “mensaje muy fuerte a la opinión pública” sobre la importancia de la vacunación. 
Es decir, dos gobiernos de izquierda han respondido al mismo problema de salud pública en formas muy diferentes. 
Mientras Grecia pasaba del paternalismo al laissez faire, Italia hizo lo contrario. 
De ambas decisiones, la más extraña es sin duda la del gobierno griego, liderado por el partido Syriza, que tiende a apoyar una fuerte intervención estatal en casi todos los otros temas. 
La decisión del gobierno italiano responde a la postura antivacunatoria del populista Movimiento Cinco Estrellas, que es parte de la campaña más amplia de este contra el Estado, los partidos políticos tradicionales y los “expertos” responsables de la crisis financiera de 2008 y del prolongado malestar económico de la eurozona. 
Pero dejando a un lado la política, hay razones contundentes para que los gobiernos manden que la vacunación infantil sea obligatoria, en vez de dejar la decisión a los padres. 
En última instancia, el Estado tiene la responsabilidad de proteger de daños previsibles a las personas vulnerables (en este caso, los niños pequeños). 
En 1990, Grecia firmó la Convención de las Naciones Unidas sobre los Derechos del Niño, que reconoce el derecho de todos los niños “al disfrute del más alto nivel posible de salud y a servicios para el tratamiento de las enfermedades y la rehabilitación de la salud”. 
Pero al permitir que padres mal informados dejen de vacunar a sus hijos, Grecia expone a los niños a enfermedades infecciosas evitables e incumple abiertamente su compromiso de garantizar “que ningún niño sea privado de su derecho al disfrute de esos servicios sanitarios”. 
No hay que olvidar que los gobiernos tienen la responsabilidad de proveer bienes públicos mediante la legislación, y la “inmunización colectiva” es un bien público. 
Se llama inmunización colectiva a lo que ocurre cuando la proporción de personas vacunadas en una población ya es suficiente para evitar la propagación de la enfermedad. 
La inmunización colectiva es casi la única manera de proteger a aquellos miembros vulnerables de una comunidad que no pueden vacunarse porque su sistema inmunitario está debilitado o simplemente porque son demasiado ancianos. 
Además, la vacunación es un instrumento crucial en la lucha contra uno de los principales problemas sanitarios del siglo XXI: la resistencia a antibióticos. 
Al prevenir infecciones, las vacunas disminuyen el abuso de antibióticos y así frenan la aparición de resistencia. 
Más en general, es bien sabido que la salud de una población aumenta con la proporción de personas vacunadas, y que personas más sanas pueden aportar más en lo económico y en lo social a sus comunidades. 
No hay obstáculos médicos o técnicos que nos impidan erradicar enfermedades infecciosas evitables como el sarampión y la poliomielitis: el mayor obstáculo ha sido la resistencia de la gente a la vacunación. 
Al permitir a los padres tomar decisiones no informadas sobre la salud no sólo de sus propios hijos sino de toda la comunidad, Syriza contribuye a agravar el problema. 
Los gobiernos deberían educar a la opinión pública para aumentar la tasa general de vacunación, en vez de validar temores infundados sobre la seguridad de las vacunas. 
Ningún país logrará la inmunización colectiva (y con el tiempo la erradicación de enfermedades infecciosas evitables) si permite a los padres no vacunar a sus hijos, como Grecia. 
Pero tampoco sirve limitarse a sancionar a los padres incumplidores, como Italia. 
En última instancia, para derrotar a las enfermedades infecciosas, hay que recuperar la fe en la experiencia y reconstruir la confianza en comunidades que los últimos años se volvieron cada vez más suspicaces en relación con la autoridad. 

Populismo, pasado y presente 
MADRID – Parece que hoy en día casi ninguna democracia occidental está a salvo del populismo de derecha. 
Pero aunque la retórica populista esté llegando a extremos de agitación, con serias consecuencias entre las que destaca la decisión del Reino Unido de abandonar la Unión Europea, lo cierto es que el nativismo que representa es un viejo azote de la política democrática. 
Los movimientos populistas tienden a centrarse en la acusación. 
El padre Charles Coughlin, un sacerdote católico de Detroit que en los años treinta promovió una agenda fascista para Estados Unidos, se había empeñado en individualizar y eliminar a los culpables de los problemas de la sociedad; hoy, los populistas de derecha se las han agarrado con el “establishment” y las “élites”. 
En Europa, esto supone echar la culpa de todos los males a la UE. 
Hacer frente a las causas complejas de los problemas económicos y sociales de la actualidad (por ejemplo, el peso del privilegio hereditario y la inmovilidad social en el RU y Francia) es difícil; mucho más fácil es acusar a la UE y pintarla como un monstruo malvado. 
Además de la búsqueda de culpables, la ideología populista apela sobre todo a la nostalgia. 
La conmoción que hoy se vive en Europa recuerda el repudio de Edmund Burke en 1790 a la Revolución Francesa como producto de una fe errada en ideas que desafiaron el apego del pueblo a la historia y la tradición. 
Para los partidarios del Brexit en el RU, el mundo sin fronteras, representado por la UE con su compromiso con la globalización, está destruyendo a la nación‑estado, que protegía mejor sus intereses. 
En la campaña del referendo, hablaban de un pasado en que los empleos duraban toda la vida, uno conocía a sus vecinos y la seguridad estaba garantizada. 
Que ese pasado haya existido o no les pareció irrelevante. 
La última vez que las democracias europeas fueron capturadas por movimientos políticos radicales, en los años treinta, la base de apoyo principal de los demagogos fue la vieja clase media baja, cuyos miembros temían quedar desposeídos y arrojados a la pobreza por fuerzas económicas descontroladas. 
Tras la larga crisis del euro y las penosas medidas de austeridad que siguieron, los populistas actuales han podido apelar a miedos similares, sobre todo (como la otra vez) los de trabajadores de mayor edad y otros grupos vulnerables. 
Pero Europa no es el único lugar expuesto al embate populista. 
Estados Unidos, donde Donald Trump logró la nominación por el Partido Republicano como candidato para la presidencia, también corre serio riesgo. 
Trump presenta una imagen sombría de la vida en los Estados Unidos de hoy, y culpa a la globalización (en concreto, a la inmigración), y a los líderes del “establishment” que la promovieron, por las penurias del trabajador estadounidense ordinario. 
Su consigna, “hacer a Estados Unidos grande otra vez”, es una exhibición cabal de pseudonostalgia populista. 
Además, así como los partidarios del Brexit quieren retirarse de Europa, Trump quiere retirar a Estados Unidos de diversos organismos internacionales de los que forma parte, incluso esencial. 
Ha propuesto prescindir de la OTAN, y declaró que los aliados de Estados Unidos deberían pagar por la protección que les brinda. 
También lanzó catilinarias contra el libre comercio y hasta contra las Naciones Unidas. 
Como en otras partes, el proteccionismo y narcisismo nacional de Trump se basan en los temores de los afectados por las impersonales e inescrutables fuerzas del “mercado”. 
El giro al populismo constituye una revuelta contra la ortodoxia intelectual personificada por élites profesionales cosmopolitas. 
En la campaña por el Brexit, la palabra “experto” se volvió un insulto. 
No implica esto que el cuestionamiento al establishment no tenga un grado de razón; el establishment no siempre mantiene contacto con la gente. 
A veces el populismo puede ser un canal legítimo para que votantes disconformes expresen su malestar y pidan un cambio de rumbo. 
Y en Europa, abundan motivos reales de disconformidad: la austeridad, el alto desempleo juvenil, el déficit democrático de la UE y la hipertrofia de la burocracia de Bruselas. 
Pero en vez de concentrarse en hallar soluciones reales, los populistas de hoy suelen apelar a los instintos más bajos de los votantes. 
En muchos casos, anteponen los sentimientos a los hechos, atizan el miedo y el odio, y se apoyan en consignas nativistas. 
Y en realidad, les interesa menos abordar los problemas económicos que usarlos para obtener apoyo para una agenda que implica retrotraer la apertura social y cultural. 
Esto se ve ante todo en el debate sobre las migraciones. 
En Estados Unidos, Trump obtuvo apoyo con sus propuestas de impedir la entrada de musulmanes a Estados Unidos y erigir un muro para detener a los que cruzan la frontera desde México. 
En Europa, los líderes populistas aprovecharon el ingreso de refugiados que huyen de las guerras en Medio Oriente para convencer a la gente de que las políticas impuestas por la UE no sólo amenazan la seguridad de los europeos, sino también su cultura. 
El hecho de que casi todas las regiones británicas que votaron por el Brexit habían recibido cuantiosos subsidios de la UE abona esta interpretación. 
Lo mismo dicen las circunstancias en Alemania. 
A pesar de que la llegada el año pasado de un millón de inmigrantes, en su mayoría musulmanes, no perjudicó a la economía (que mantiene el pleno empleo), muchos rechazan la idea que tiene la canciller Angela Merkel de una nueva Alemania más multicultural. 
En pocas palabras: para muchos europeos, los inmigrantes no son tanto una amenaza a sus medios de vida cuanto un desafío a sus identidades nacionales y tribales. 
Líderes populistas como Nigel Farage, del Partido de la Independencia del RU, no dudaron en explotar esta angustia cultural, y llevaron a los británicos a votar, en última instancia, contra sus propios intereses. 
Sin embargo, el malestar que populistas como Farage y Trump manipulan es real. 
Para preservar los principios de apertura y democracia de los que depende la continuidad del progreso social y económico, es preciso entenderlo y resolverlo. 
De lo contrario, los populistas seguirán ganando apoyo, con consecuencias potencialmente graves, como muestra la debacle del Brexit. 
Felizmente, la historia también enseña que el ascenso populista es evitable. 
En los años treinta, mientras Europa caía en manos de tiranos o de líderes democráticos banales, el New Deal del presidente Franklin Roosevelt en Estados Unidos derrotó a los Coughlin y otros populistas similares. 
Precisamente eso salvará a la Europa de hoy: un nuevo pacto que corrija el creciente déficit democrático de la UE y ponga fin a las contraproducentes políticas de austeridad. 

Alejar a Europa del borde del abismo 
DAVOS – En 2007, Estados Unidos sufrió una crisis financiera grave y muy contagiosa. 
Ocho años después, finalmente se está recuperando de forma convincente, tanto así que el mes pasado su Reserva Federal subió la tasa de interés base por primera vez en casi una década. 
Sin embargo, Europa sigue en malas condiciones. 
No solamente por no haberse recuperado de su crisis posterior a 2008; acosada por varias crisis que se multiplican, parece a punto de coger una neumonía. 
La mejor defensa contra los patógenos es un sistema inmune fuerte, del que en la actualidad Europa carece, en forma de líderes políticos que den una visión inspiradora y de futuro a sus pueblos. 
Los niveles de desencanto político han llegado a niveles que no se veían desde los oscuros años 30, y el riesgo de que el continente sucumba a las fuerzas destructivas del populismo es mayor que nunca. 
Pero es demasiado pronto para abandonar las esperanzas; por el contrario, Europa está en una buena posición para tener éxito en el largo plazo. 
Y para ello, su clase política debe ampliar su perspectiva en lugar de enfrentar una crisis tras otra a medida que van surgiendo, logrando prever y abordar los retos e inspirando una vez más a sus pueblos. 
¿Es esto demasiado pedir? 
La historia nos responde con un categórico no. 
Hace seis décadas, cuando su economía se recuperaba de la destrucción causada por la Segunda Guerra Mundial, los líderes europeos alzaron la mirada por sobre las dificultades cotidianas para dar forma a un futuro más esperanzador que se apoyara en la integración europea. 
Hoy se necesita esa misma visión preclara, y la Unión Europea, con su inigualable habilidad para facilitar la cooperación regional, seguirá siendo un actor esencial. 
Por supuesto, hay algunas diferencias clave entre las circunstancias que llevaron a la creación de la UE y las que hoy enfrentan los líderes europeos. 
La más notable es que gracias a la UE, gran parte de los europeos no han tenido que sufrir la guerra ni condiciones absolutas de privación económica. 
Ahora que la demagogia no está limitada por el recuerdo de sus experiencias vitales, muchos europeos son mucho más vulnerables a quienes siembran temores y ofrecen falsas promesas, lo que se puede advertir en la creciente influencia de narrativas nacionalistas y movimientos populistas. 
Peor aún, frente a la erosión de su base de votantes, muchos partidos tradicionales están intentando adaptarse a estas fuerzas destructivas, fustigando ellos mismos a la UE. 
Claramente, la UE precisa de nuevos ímpetus que reflejen los retos y oportunidades del siglo veintiuno. 
Pero será casi imposible hacerlo (e inspirar a las personas con ello) si ella misma y los gobiernos de sus estados miembros no logran controlar las crisis que hoy les amenazan. 
Por eso es tan urgente que Europa ponga orden de una buena vez a su situación económica. 
No será rápido ni fácil hacerlo, no en menor lugar porque nos exigirá abordar los muchos problemas que por años se han barrido bajo la alfombra, como proyectos a medio acabar cuya implementación se le endilgó a la UE. 
El ejemplo más claro es la unión económica y monetaria parcial que ha existido cerca de veinte años, y que hoy debe hacerse plena para que pueda tener éxito y dar resultados. 
Es hora de que los líderes de la UE rompan el hábito de décadas de impulsar proyectos a medio cocer que apenas alivian los síntomas de las crisis, e implementar reformas reales que aborden sus causas raíz. 
La solidaridad al interior de Europa sólo se puede recuperar con un enfoque nuevo y avances tangibles. 
Mi llamado a renovar el compromiso con la UE no viene de ningún estribillo federalista. 
Soy el primero en subrayar que los actores políticos de todos los niveles tienen un papel que desarrollar en Europa, en la medida que sean capaces de poner en práctica políticas de manera eficiente. 
Y también reconozco que es necesario reformar las instituciones de la UE para que hagan frente a la situación con altura de miras, en lugar de centrarse sólo en los detalles. 
No obstante, la UE y sus instituciones siguen siendo parte integral de las iniciativas para dar respuesta a retos que exigen un frente unido, como los que Europa enfrenta en la actualidad. 
Para que los líderes europeos puedan realmente inspirar a sus pueblos a construir un futuro en común, es necesario que demuestren que comprenden lo que éste nos depara y cómo sacarle el máximo partido. 
Deben comenzar por flexibilizar sus actitudes y comprometerse a trabajar en conjunto para hacer frente con decisión a las crisis actuales y futuras. 
Si bien no podemos saber con certeza lo que nos depara el futuro en los próximos 10 a 20 años, tenemos unas cuantas pistas importantes. 
Por una parte, la Cuarta Revolución Industrial promete transformar nuestras economías y sociedades de maneras fundamentales. 
También están en juego muchos otros retos trasnacionales, como abordar las causas de origen de la crisis de refugiados de Oriente Próximo o implementar el acuerdo al que se llegó en París el mes pasado para mitigar el cambio climático. 
Sería irónico si los europeos, cegados por promesas ilusorias de prosperidad y felicidad dentro de sus respectivas fronteras nacionales, tiraran por la borda 60 años de profunda cooperación cuando más se la necesita. 
Por supuesto, el nacionalismo autodestructivo no tiene nada de nuevo, pero por lo general los líderes se las han arreglado para no caer en la tentación. 
La clave para Europa será proponer una visión coherente y atractiva que justifique la necesidad de que cooperemos en las décadas que se avecinan. 




Populismo para ricos 
BUCAREST – Hace poco participé en Bucarest de una visita al Palacio del Parlamento, el mastodóntico edificio construido en los ochenta por orden del difunto dictador rumano Nicolae Ceauşescu, quien fue ejecutado antes de verlo terminado. 
La persona que oficiaba de guía enumeró una serie de estadísticas sorprendentes: tercer edificio más grande del mundo, 20 000 metros cuadrados de alfombras, un millón de metros cúbicos de mármol, 3500 toneladas de cristal. 
Las enormes escaleras de mármol tuvieron que reconstruirse varias veces para que coincidieran exactamente con los pasos del dictador (hombre de corta estatura). 
Para levantar esta monstruosidad neoclásica, hubo que demoler un hermoso vecindario con iglesias, sinagogas y casas del siglo XVIII y desplazar a 40 000 personas. 
El proyecto, en el que trabajaron más de un millón de obreros día y noche sin parar, casi provocó la quiebra del Estado, mientras los súbditos de Ceauşescu a menudo carecían de calefacción y electricidad. 
El mantenimiento del palacio (que ahora alberga al parlamento rumano y un museo de arte, pero en un 70% está vacío) todavía cuesta más de seis millones de dólares al año. 
El mastodonte de Ceauşescu es un monumento a la megalomanía. 
Pero no es único, a no ser por su tamaño (al que el presidente turco Recep Tayyip Erdoğan trató de hacerle la competencia con su nuevo palacio en Ankara). 
Es notable cómo cierta clase de megalómanos piensan todos igual, o al menos comparten un gusto similar en cuestiones arquitectónicas. 
Los planes de Hitler para la reconstrucción de Berlín mostraban el mismo gigantismo neoclásico. 
Y el interior del palacio de Bucarest (algo así como el estilo Luis XIV llevado al absurdo), es sólo una versión más extravagante de las mansiones de Donald Trump en Florida y Nueva York. 
Estos sitios son lo que se obtiene cuando marginales socialmente inseguros sueñan convertirse en el Rey Sol. 
Pero tal vez nombrar a Trump en la misma frase que Hitler y Ceauşescu sea injusto. 
Trump no es un tirano asesino, y su trasfondo social es más complicado. 
Hitler era hijo de un funcionario de aduana de poco rango, y Ceauşescu salió del campesinado pobre. 
Ambos se sentían pequeños y provincianos en sus ciudades capitales. 
Su modo de dominar a las élites urbanas, más instruidas, fue oprimirlas violentamente y reconstruir las ciudades según sus sueños de grandeza personales. 
Trump también quiere que todo lo que lleve su nombre sea más grande y reluciente que el resto. 
Pero nació en Nueva York y heredó una importante suma de dinero de su padre, Fred Trump, un empresario de la construcción, de reputación un tanto dudosa. 
Y sin embargo, Trump también parece hervir de resentimiento contra las élites, que acaso lo menosprecian como un burdo arribista, con esos rascacielos absurdos y sus mansiones rococó llenas de sillas enchapadas en oro y lámparas de araña gigantescas. 
Se suele describir el populismo moderno como una nueva guerra de clases entre los beneficiarios de la globalización y quienes se sienten excluidos por ella. 
Trump en Estados Unidos y el Brexit en el Reino Unido tienen una base de partidarios que en conjunto, es menos instruida que el “establishment” al que se oponen. 
Pero nunca hubieran llegado tan lejos sin ayuda. 
El Tea Party en Estados Unidos habría sido relativamente marginal si no hubiera tenido demagogos y valedores poderosos. Y estos suelen ser “nuevos ricos” que comparten la rabia de sus seguidores. 
Es el caso de Italia, donde el ex primer ministro Silvio Berlusconi (cuyos antecedentes son casi idénticos a los de Trump) supo explotar los sueños y resentimientos de millones de personas. 
Los movimientos populistas de otros países muestran rasgos similares. 
En Tailandia, el magnate sinotailandés Thaksin Shinawatra, hijo de un padre nuevo rico como Berlusconi y Trump, se opuso a las élites sociales y políticas de Bangkok, y llegó a ser primer ministro con el apoyo de votantes provinciales y rurales, hasta que un golpe militar lo derrocó. 
En Holanda, los nuevos ricos de la industria inmobiliaria respaldaron al populista de derecha Pim Fortuyn y a su (más tosco) sucesor Geert Wilders. 
Los nuevos ricos son una fuerza tan importante en el ascenso del populismo como las personas más pobres y menos instruidas que se sienten ignoradas por las élites. 
A pesar de sus enormes diferencias de riqueza, comparten una rabia profunda hacia aquellos que (según sospechan) los desprecian. 
Y no están del todo errados: sin importar cuántos palacios y yates pueda comprar el dinero nuevo, el dinero viejo seguirá menospreciando al comprador; y a los votantes que apoyaron el Brexit o respaldan a Trump, la clase urbana educada tiende a tomarlos por estúpidos y maleducados. 
Esta fusión de resentimientos de los nuevos ricos y los excluidos impulsa el populismo de derecha. 
En circunstancias extremas, esto puede dar lugar a dictaduras con tiranos capaces de permitirse las fantasías más extravagantes a costa de los millones que tienen bajo su control. 
Hasta ahora, en Europa y Estados Unidos, los demagogos sólo han podido ofrecer sueños: recuperar nuestro país, hacerlo grande otra vez, etcétera. Para evitar que esos sueños se conviertan en pesadillas políticas, se necesita algo más que experiencia tecnocrática o llamados al civismo y la moderación. 
A los furiosos no se los puede convencer con luminosas razones: hay que ofrecerles una visión alternativa. 
Hoy el problema en todo el mundo es que esa alternativa no está a la vista. 
Ya pasaron más de dos siglos desde la Revolución Francesa, y “libertad, igualdad, fraternidad” hoy no es sino una consigna histórica. 
Pero tal vez haya llegado el momento de actualizarla. 


Gestionando las consecuencias económicas del nacionalismo 
LAGUNA BEACH – Las repercusiones del voto inesperado del Reino Unido en junio para abandonar la Unión Europea están siendo monitoreadas con atención. 
La gente en todo el mundo -y particularmente en Europa- quiere saber cómo se desarrollará el Brexit, no sólo para manejar sus efectos específicos, sino también para entender lo que probablemente suceda si otras votaciones inminentes se inclinan a favor de agendas nacionalistas. 
Esas agendas, por cierto, están haciendo un retorno político. 
En Alemania, que llevará a cabo una elección general en 2017, el respaldo por el partido de extrema derecha Alternativa para Alemania (AfD por su sigla en alemán) está en aumento, lo cual quedó ejemplificado en los resultados sólidos que obtuvo el partido en las recientes elecciones estatales. 
En Francia, la líder del Frente Nacional, Marine Le Pen, espera llevar el nacionalismo al poder en las elecciones presidenciales del próximo año. 
La tendencia no es exclusiva de Europa. 
En Estados Unidos, el candidato presidencial republicano, Donald Trump, ha prometido imponer aranceles comerciales a China, construir un muro en la frontera con México y prohibirles a los musulmanes ingresar al país. 
Ahora bien, ¿qué consecuencias económicas tendría un voto a favor del nacionalismo? 
A juzgar por el referendo del Brexit, los efectos inmediatos podrían incluir una agitación de los mercados financieros y una sacudida de la confianza de los consumidores y los inversores. 
Pero, en muy poco tiempo, esto podría dar lugar a una calma económica y financiera. 
El interrogante real es qué viene después. 
Sin duda, la calma que se ha asentado en Gran Bretaña es tenue. 
Es posible que todavía se materialicen las predicciones previas al referendo de que un voto a favor del Brexit se traduciría en un padecimiento económico y una volatilidad financiera sustanciales. 
La gravedad de los efectos dependerá de cómo negocien el Reino Unido y sus socios europeos su separación complicada, particularmente el alcance del pasaporte comercial y financiero. 
Pero, por ahora, la volatilidad sigue contenida. 
Eso se puede atribuir en parte al nuevo gobierno de la primera ministra Theresa May, que deliberadamente ha adoptado una estrategia gradual para el proceso del Brexit. 
May también dejó en claro que ella y los miembros de su gabinete no tienen planeado ofrecer informes regulares sobre el progreso. 
El Banco de Inglaterra (BoE por su sigla en inglés) también ayudó, al inyectar liquidez en la economía casi de inmediato. 
Es más, la entidad bancaria tranquilizó de manera convincente a los participantes del mercado asegurándoles que está comprometida a mantener la estabilidad fiscal y a evitar el desorden que puede causar los mercados cuando funcionan mal. 
La vigilancia del BoE, junto con el hecho de que los acuerdos económicos y financieros con Europa todavía no han sido modificados, ha convencido a las empresas y a los hogares de posponer sus planes de cambiar su comportamiento. 
Actualmente están esperando a ver si el Reino Unido negocia un Brexit "blando" o "duro" antes de tomar cualquier decisión significativa. 
La capacidad de Gran Bretaña de restablecer una sensación de calma en medio de una incertidumbre de amplio alcance respecto de su futuro económico y financiero demuestra cómo, con la estrategia correcta, los actores políticos pueden administrar las sacudidas y las sorpresas. 
Si los líderes de Gran Bretaña se hubieran apresurado a desmantelar sistemas comerciales y otros acuerdos económicos y financieros de larga data con la UE, antes de desarrollar una alternativa creíble e integral, la situación hoy podría ser mucho más volátil. 
Quienes aspiren a imponer agendas igualmente egocentristas -ya sean partidos europeos nacionalistas que buscan reducir la conectividad internacional o candidatos presidenciales norteamericanos que proponen aranceles que bien podrían desatar represalias de parte de los socios comerciales- deberían tomar nota. 
Por supuesto, en las circunstancias actuales, los efectos beneficiales de un liderazgo sólido en el Reino Unido son limitados. 
Cuando se anuncien los detalles del divorcio de Gran Bretaña de la UE, las empresas y los hogares responderán, particularmente si los vínculos comerciales, económicos y financieros del país con la UE cambian considerablemente. 
Esa respuesta, parece casi inevitable, afectará el crecimiento económico y desatará la volatilidad financiera. 
Pero aquí también una estrategia medida y cautelosa puede ayudar. 
El gobierno británico debería hacer el máximo esfuerzo por conducir las partes más sensibles de las negociaciones con sus socios europeos en secreto. 
Cuando llegue el momento de anunciar los cambios, debería hacerlo en el contexto de un programa más amplio de reformas domésticas creíbles que apunten a un crecimiento fuerte e inclusivo y a una mayor estabilidad financiera. 
No es fácil mantener un avión volando sin sobresaltos si se le están cambiando los motores. Y ése es precisamente el desafío que enfrenta el gobierno de May. 
Ahora se está preparando para esta maniobra ultra delicada identificando y ordenando los componentes del nuevo motor, y planificando su rápido ensamblaje; recién entonces podrá desmantelar el motor del comercio europeo sin el riesgo de una fuerte turbulencia o, inclusive, de un penoso accidente. 
Pero aún con un plan cuidadosamente programado en marcha, el gobierno de May tendrá que mostrar un nivel de resiliencia y de agilidad mucho más allá de lo que se les exigió a sus antecesores, para poder manejar la transición sin desviarse del camino del crecimiento y la estabilidad. 
Lo mismo sería válido para cualquier figura o partido político nacionalista que llegara al poder. 
El interrogante es si alguno de ellos estaría a la altura de un desafío tan complejo. 

Poniendo a la revuelta populista en su lugar 
CAMBRIDGE – En muchas democracias occidentales, éste es un año de revuelta contra las elites. 
El éxito de la campaña del Brexit en Gran Bretaña, la inesperada captura por parte de Donald Trump del Partido Republicano en Estados Unidos y el éxito de los partidos populistas en Alemania y otras partes para muchos presagia el fin de una era. 
Como señaló el columnista del Financial Times Philip Stephens, "el presente orden global -el sistema liberal basado en reglas establecido en 1945 y que se expandió después del fin de la Guerra Fría- está bajo una presión sin precedentes. 
La globalización está en retirada". 
En verdad, tal vez sea prematuro extraer esas conclusiones generales. 
Algunos economistas atribuyen el auge actual del populismo a la "híper-globalización" de los años 1990, cuando la liberalización de los flujos financieros internacionales y la creación de la Organización Mundial de Comercio -y particularmente el acceso de China a la OMC en 2001- recibían la mayor atención. 
Según un estudio, las importaciones chinas eliminaron casi un millón de empleos industriales en Estados Unidos entre 1999 y 2011; si se incluyen los proveedores y las industrias relacionadas, las pérdidas llegan a 2,4 millones. 
Como sostiene el economista y premio Nobel Angus Deaton, "lo que es delirante es que algunos de los que se oponen a la globalización se olvidan de que mil millones de personas han salido de la pobreza en gran medida gracias a la globalización". 
Aun así, agrega que los economistas tienen la responsabilidad moral de dejar de ignorar a los que están rezagados. 
El crecimiento lento y la mayor desigualdad le echan combustible al fuego político. 
Pero deberíamos ser cautelosos a la hora de atribuir el populismo exclusivamente a la aflicción económica. 
Los votantes polacos eligieron un gobierno populista a pesar de haberse beneficiado con una de las tasas más altas de crecimiento económico de Europa, mientras que Canadá parece haber estado inmune en 2016 al espíritu anti-establishment que sacude a su vecino. 
En un estudio minucioso del creciente respaldo a los partidos populistas en Europa, los politólogos Ronald Inglehart de la Universidad de Michigan y Pippa Norris de Harvard determinaron que la inseguridad económica frente a los cambios de la fuerza laboral en las sociedades post-industriales no incidía tanto como el contragolpe cultural. 
En otras palabras, el respaldo al populismo es una reacción de sectores alguna vez predominantes de la población ante cambios en los valores que amenazan su estatus. 
"La revolución silenciosa de los años 1970 parece haber engendrado hoy una reacción contrarrevolucionaria rabiosa y resentida", concluyen Inglehart y Norris. 
En Estados Unidos, las encuestas demuestran que la base de seguidores de Trump se inclina hacia hombres blancos de más edad y menos educados. 
Los jóvenes, las mujeres y las minorías están sub-representados en su coalición. 
Más del 40% del electorado respalda a Trump, pero con un desempleo bajo a nivel nacional, sólo una pequeña parte de ese respaldo responde principalmente al apoyo que recibe en zonas pobres. 
Por el contrario, en Estados Unidos también hay otras cosas que explican el resurgimiento del populismo más allá de la economía. 
Una encuesta de YouGov encargada por The Economist descubrió un fuerte resentimiento racial entre los seguidores de Trump, cuya apelación a la teoría conspirativa que cuestiona la validez del certificado de nacimiento de Barack Obama, el primer presidente negro de Estados Unidos, sirvió para colocarlo en el camino hacia su campaña actual. 
Y la oposición a la inmigración, incluida la idea de construir un muro y hacer que México lo pague, fue un argumento temprano en su plataforma nativista. 
Y, sin embargo, un sondeo reciente de Pew muestra un creciente sentimiento pro-inmigración en Estados Unidos: el 51% de los adultos dice que los recién llegados fortalecen al país, mientras que el 41% cree que son una carga, comparado con el 50% a mediados de 2010, cuando los efectos de la Gran Recesión todavía se sentían con crudeza. 
En Europa, en cambio, las repentinas llegadas en masa de refugiados políticos y económicos de Oriente Medio y África han tenido efectos políticos más fuertes. 
Muchos expertos especulan con que el Brexit tuvo más que ver con la migración a Gran Bretaña que con la burocracia en Bruselas. 
La antipatía hacia las elites puede estar causada por resentimientos económicos y culturales. 
El New York Times identificó un indicador importante de los distritos que se inclinan por Trump: una población de clase trabajadora mayoritariamente blanca cuya vida se ha visto afectada negativamente en las décadas en las que la economía estadounidense perdió capacidad industrial. 
Pero aunque no hubiera habido una globalización económica, el cambio cultural y demográfico habría creado cierto grado de populismo. 
Ahora bien, es una exageración decir que la elección de 2016 subraya una tendencia aislacionista que pondrá fin a la era de la globalización. 
Por el contrario, las elites políticas que respaldan la globalización y una economía abierta tendrán que tomar medidas para resolver la desigualdad económica y mejorar la asistencia para aquellos afectados por el cambio. 
Las políticas que estimulan el crecimiento, como la inversión en infraestructura, también serán importantes. 
Europa puede ser un caso diferente debido a la mayor resistencia a la inmigración, pero sería un error atribuirle demasiada importancia a las tendencias de largo plazo en la opinión pública norteamericana a partir de la retórica encendida de la campaña electoral de este año. 
Si bien las perspectivas de nuevos acuerdos comerciales elaborados se han visto afectadas, la revolución de la información ha fortalecido las cadenas de suministro globales y, a diferencia de los años 1930 (o inclusive de los años 1980), no ha habido un regreso al proteccionismo. 
Por cierto, la economía estadounidense ha incrementado su dependencia del comercio internacional. 
Según datos del Banco Mundial, de 1995 a 2015, el comercio de mercancías como porcentaje del PIB total ha aumentado 4,8 puntos porcentuales. 
Es más, en la era de Internet, el aporte de la economía digital transnacional al PIB está creciendo a pasos acelerados. 
En 2014, Estados Unidos exportó 400.000 millones de dólares en servicios habilitados por tecnologías de la información y la comunicación (TIC) -casi la mitad de todas las exportaciones de servicios de Estados Unidos-. 
Y una encuesta dada a conocer el mes pasado por el Consejo sobre Relaciones Extranjeras de Chicago determinó que el 65% de los norteamericanos coincide en que la globalización es esencialmente buena para Estados Unidos, mientras que el 59% dice que el comercio internacional es bueno para el país. El respaldo entre los jóvenes es aún mayor. 
De manera que, si bien el 2016 puede ser el año del populismo en la política, no significa que el "aislacionismo" sea una descripción precisa de las actitudes actuales de Estados Unidos hacia el mundo. 
En verdad, en cuestiones cruciales -como las referidas a la inmigración y al comercio-, la retórica de Trump parece estar alejada de los sentimientos de la mayoría de los votantes. 

Políticas que obstaculizan el progreso 
BERKELEY – Existen 17 Objetivos de Desarrollo Sostenible (ODS) de Naciones Unidas cuyo fin es abordar problemas como la pobreza, el hambre, las enfermedades, la desigualdad, el cambio climático, la degradación ecológica y muchos otros. 
Sin duda, 17 es una cifra muy alta. 
Como supuestamente decía Federico el Grande, “el que defiende todo no defiende nada”. 
De forma similar, aquellos que ponen énfasis en todo no lo hacen en nada. 
Esto pone de relieve el problema de fijar metas por medio de consenso: pueden acabar siendo una lista de deseos para todo lo que no sea un paraíso en la tierra. 
Para resultar eficaces, los objetivos deben funcionar como autopistas de peaje: que permitan avanzar a un destino específico mucho más rápido que si se hubiera tomado la ruta panorámica. 
Por lo tanto, el propósito de la formación de consensos debería ser llevarnos a la vía de acceso a la autopista, después de lo cual cueste más hacer un giro equivocado o cambiar de rumbo. 
Todavía podrían aparecer obstáculos en el camino. 
Para Andrew Sheng de la Universidad de Tsinghua y Xiao Geng de la Universidad de Hong Kong, algunos de ellos son “la disrupción tecnológica, las rivalidades geopolíticas y la creciente desigualdad social”, pero sobre todo “los llamamientos populistas a políticas nacionalistas, incluido el proteccionismo comercial”. 
Sheng y Geng ven un mundo donde “sigue reinando el Estado soberano, con intereses nacionales que eclipsan los objetivos comunes”. 
Señalan que, tanto para las economías avanzadas como para las en desarrollo, “pagar por los bienes públicos globales resulta cada vez menos atractivo”, dado que “tanto la gobernanza democrática como la autoritaria” han luchado para proporcionar un “desarrollo equitativo”. 
Concluyen que “lograr los ODS probablemente será imposible” en un mundo sujeto al “anticuado modelo de estados-nación de Westfalia”. 
A fin de cuentas, “no existe un mecanismo tributario mundial para garantizar el suministro de los bienes públicos globales” y “no hay políticas monetarias o de bienestar globales para mantener la estabilidad de los precios y la paz social”. 
Mark Suzman, de la Fundación Bill y Melinda Gates, sostiene que otro obstáculo reside en que “sin un enfoque más deliberado y basado en datos sobre las necesidades de las mujeres y las niñas en particular, se verá afectado el progreso hacia una gran variedad de objetivos [ODS]”. 
En los últimos dos siglos el mundo ha hecho avances significativos en la reducción de la mortalidad infantil, de manera que una mujer media ya no tiene que pasar cinco años de su vida embarazada y otros diez años amamantando. 
Sin embargo, los sistemas patriarcales tradicionales siguen impidiendo a las mujeres hacer las contribuciones de las que serían capaces y, a falta de más información, no podemos ver dónde están ocurriendo esos impedimentos. 
Por su parte, el economista y premio Nobel Michael Spence advierte que mientras existan “patrones de crecimiento no inclusivo” tanto en las economías en desarrollo como en las avanzadas, habrá pocas esperanzas de “reducir la pobreza y satisfacer las aspiraciones humanas básicas de salud, seguridad y de poder contribuir de manera productiva y creativa a la sociedad”. 
Y, para complicar aún más las cosas, se corre el riesgo de que el crecimiento desigual alimente “la agitación política o social, a menudo marcada por una polarización ideológica o étnica que conduzca a grandes virajes políticos o a una parálisis política”. 
Por otra parte, Kaushik Basu, de la Universidad de Cornell, lamenta que una “desaceleración del crecimiento” de la India (que fuera “el modelo de estabilidad política y crecimiento económico entre las economías emergentes”) se haya convertido en una “fuente de profunda preocupación no solo en el país sino en todo el mundo”. 
Para corregir el rumbo del barco indio, Basu pide al gobierno que centre sus esfuerzos de desarrollo en sectores específicos como la salud, la educación y el turismo médico, y que haga más para atraer inversiones de capital. 
Para mí, una preocupación que se trasluce en todas estas observaciones no es tanto la economía sino la política y la gente, y una política de la gente. 
Nuestra generación vive en un mundo más rico que nunca antes. 
En teoría, debería ser fácil garantizar que todas las personas tengan la nutrición y la atención médica que necesitan para vivir una vida plena. 
Debería ser bastante sencillo educar a todos para que puedan hacer el mejor uso de las tecnologías modernas y los demás recursos a su disposición. 
Y debería ser evidente para todos, incluso para los más ricos, que proporcionar bienestar en la vejez y prosperidad para la próxima generación exige que los más acaudalados paguen impuestos suficientes para que el crecimiento se comparta de manera verdadera y equitativa. 
El problema radica en que mientras muchos trabajan para avanzar en los ODS, falsos políticos (y algunas falsas políticas) levantan nuevas barreras avivando la animadversión hacia aquellos que más se han beneficiado del crecimiento desigual, así como los que han quedado excluidos. 
En Estados Unidos, esto se puede ver cada hora en Fox News, donde habitualmente se denigra a trabajadores mexicanos de autopartes, refugiados salvadoreños, musulmanes, estadounidenses no blancos “ingratos” y “globalistas” de toda clase. 
Por supuesto, se puede observar lo mismo en otros países alrededor del mundo. 
Pero muchos de los que ven las noticias del cable (o leen sobre los ODS) provienen del 50% más alto en la distribución de ingresos del Norte Global o del 20% más alto del Sur Global. 
Somos quienes debemos estar lo suficientemente agradecidos por nuestras circunstancias. 
Algunos de nosotros tenemos mucho más que otros; pero todos tenemos mucho más de lo que merecemos. 
Entonces tal vez deberíamos dejar en absoluto de pensar en términos de lo que se “merece”. 
“Para nosotros cada uno de nosotros se merece todo”, nos recuerda un personaje de la novela de 1974 Los desposeídos de Ursula K. Le Guin, “y cada uno de nosotros no se merece nada”. 
En otras palabras, lograr los ODS puede requerir un enfoque radicalmente distinto. 
“Libera tu mente de la idea de merecer, de la idea de ganarte la vida”, continúa el personaje de Le Guin, “y empezarás a ser capaz de pensar”. 

La guerra contra Occidente 
NUEVA YORK – En 1938, Aurel Kolnai, un filósofo húngaro de origen judío que vivía en el exilio, publicó su libro más famoso, La guerra contra Occidente, una investigación de las ideas que apuntalaban el nacionalsocialismo. 
Kolnai parece haber leído cada tratado ampuloso -la mayoría de ellos escritos por pensadores de poca monta- que ensalzaba las virtudes marciales, sacrificadas y de sangre y tierra de la Tierra de Héroes, y condenaba a las sociedades materialistas, demócrata-liberales y burguesas de las Tierras de los Comerciantes (es decir, Occidente). 
La Tierra de Héroes era, por supuesto, la Alemania nazi, y Occidente, corrompido por el dinero judío y el cosmopolitismo pernicioso, estaba representado por Estados Unidos y Gran Bretaña. 
Había que compartir la misma sangre para pertenecer al heroico pueblo alemán, mientras que la ciudadanía en el mundo anglosajón estaba abierta a los inmigrantes que aceptaran acatar la ley. 
Esta idea de dos modelos distintos de ciudadanía se remonta, por lo menos, a fines del siglo XIX, cuando el káiser Guillermo II de Alemania veía a Gran Bretaña, Estados Unidos y Francia con desprecio por ser sociedades mestizas o inclusive, según su propia frase, "judeizadas". 
"Occidente" ganó la guerra, al menos en la mitad occidental de Europa; la Unión Soviética ganó en el este. 
Y, en lugar de ser castigados, los ex enemigos fueron educados - a través de programas culturales y políticos, profusamente subsidiados con dinero estadounidense- para parecerse más a los norteamericanos. 
Al mismo tiempo, Estados Unidos, con la ayuda de Gran Bretaña, estableció un nuevo orden internacional después de 1945, basado en el libre comercio, instituciones supranacionales y, por lo menos en teoría, la promoción de la democracia liberal. 
Y, sin embargo, la guerra de ideas en verdad nunca terminó. 
Una vez más, las ideas liberales, el internacionalismo y la apertura a los inmigrantes están bajo fuego. 
Son sólo grupos marginales los que abrazan abiertamente al nacionalsocialismo (aunque ellos también se están volviendo más visibles). 
Pero la hostilidad oficial contra las minorías culturales o religiosas ha regresado, al igual que la aversión por las elites cosmopolitas. 
Existe por lo menos una buena prueba de qué postura adopta la gente: la visión que tiene del inversor y filántropo internacional George Soros. 
Al igual que Kolnai, Soros es un judío de nacionalidad húngara que vivió su vida adulta en Gran Bretaña y Estados Unidos. 
Después del colapso del imperio soviético a fines de los años 1980, Soros ha hecho más o menos lo que las agencias del gobierno estadounidenses hicieron después de la Segunda Guerra Mundial. Ha dedicado grandes porciones de su fortuna personal a promover valores democráticos liberales en los ex países comunistas. 
Uno de los muchos beneficiarios de su generosidad es el actual primer ministro de Hungría, Viktor Orbán, que estudió en Oxford con una beca de Soros. 
Ahora, mordiendo la mano de quien le dio de comer, Orbán recientemente calificó al "imperio transfronterizo" de Soros como una amenaza feroz para la identidad nacional de Hungría. 
Soros, en su opinión, es un "predador" respaldado por "toneladas de dinero". 
Orbán es un defensor a rajatablas de la "democracia iliberal", al igual que otros autócratas electos en ex satélites soviéticos. 
"En todos los países querrán desterrar a Soros", declaró en diciembre. 
Orbán está en lo cierto respecto al menos de unos países. 
El líder del partido gobernante de Polonia, Jarosław Kaczyński, cree que los grupos respaldados por Soros quieren "sociedades sin identidad". 
Liviu Dragnea, que lidera el partido gobernante en Rumania, va más allá y dice que Soros ha "financiado al mal". 
Lo que Soros en verdad está financiando en Rumania son programas educativos, becas internacionales y ONGs que ayudan a limpiar el medio ambiente. 
Por cierto, a Soros se lo podría describir como la personificación de "Occidente" tal como lo define Kolnai. 
Es todo lo que los nativistas y antisemitas odian: rico, cosmopolita, judío y un liberal dedicado a lo que Karl Popper, otro hijo de origen judío del imperio austrohúngaro, llamaba "la sociedad abierta". 
Cuando los enemigos de la sociedad abierta amenazaban a Europa durante los años 1930, había por lo menos un contramodelo poderoso en Gran Bretaña, y especialmente Estados Unidos, impulsado por el New Deal de Franklin D. Roosevelt. 
Las víctimas del totalitarismo europeo continental podían encontrar refugio en "Occidente", e inclusive los que no lo encontraban de todos modos sabían que los fascistas y los nazis tenían enemigos formidables en Londres y Washington. 
Ahora vivimos en un mundo muy diferente. 
Gran Bretaña le ha dado la espalda a Europa, al rechazar el internacionalismo de la UE y embeber el veneno de políticos que piensan que la inmigración es una amenaza existencial para la identidad nacional. 
Y después está la elección de Donald Trump como presidente de Estados Unidos, algo que Orbán considera una nueva oportunidad -"un regalo"- para Hungría. 
En verdad, Soros apareció como un conspirador cosmopolita malvado en la propaganda de la propia campaña de Trump. 
Las opiniones de Trump en materia de inmigración -esos "violadores", "terroristas" y demás que llegan- han sido un enorme estímulo moral para los enemigos de Occidente. 
Los antiliberales y autócratas en todo el mundo utilizan su estrategia de "Estados Unidos primero", su islamofobia, su respaldo de la tortura y los ataques a los medios tradicionales para justificar el cierre de sus fronteras y la aniquilación de los "enemigos del pueblo" -con violencia si fuera necesario. 
En este clima político, el contramodelo de una sociedad cerrada se está desvaneciendo. 
Occidente, como lo define Kolnai, enfrenta en efecto una amenaza existencial, pero no de los inmigrantes, del Islam o de las ONGs financiadas por Soros. 
Los enemigos más peligrosos de Occidente son personas que suelen decir que lo están salvando, como Orbán, Marine Le Pen de Francia, Geert Wilders de Holanda, Kaczyński y Trump. 
Sin embargo, existe una esperanza en Europa que habría sorprendido a Kolnai, quien publicó su libro el mismo año en que los soldados de Hitler marchaban en Austria y Checoslovaquia. 
La canciller de Alemania, Angela Merkel, puede haber cometido errores graves, sobre todo en la manera en que la UE trató a Grecia, pero también ha sido la defensora europea más acérrima de las ideas demócrata-liberales. 
Es de esperar que Alemania, la ex Tierra de Héroes, se mantenga firme en la última guerra contra Occidente. 

La resistencia femenina 
VARSOVIA – El antagonismo hoy está en aumento entre los populistas de derecha y un oponente algo inesperado pero formidable: las mujeres. 
En Estados Unidos, al igual que en Polonia, los derechos de las mujeres han estado entre los primeros blancos de ataque de los líderes populistas. 
Pero las mujeres no lo reciben echadas de brazos cruzados. 
El conservadurismo tradicional en Occidente en gran medida ha aceptado la necesidad de otorgarles a las mujeres una amplia libertad reproductiva. 
Las administraciones populistas de derecha de hoy, por el contrario, son categóricamente pre-modernas en este sentido, e intentan revertir las reformas defendidas no sólo por la izquierda -y aceptadas hace mucho tiempo por la derecha convencional. 
No es ningún secreto que el consenso tradicional es una causa de desprecio -y de éxito- para el populista moderno, y no sólo respecto de los derechos de las mujeres. 
Las primeras acciones de Donald Trump como presidente de Estados Unidos demuestran una ansiedad por rechazar normas de larga data en muchas otras áreas también, entre ellas los asuntos exteriores y la política económica. 
Pero es el ataque a los derechos de las mujeres lo que está recibiendo la mayor resistencia. 
El líder de facto de Polonia, Jarosław Kaczyński, ha reculado políticamente sólo una vez desde el retorno de su partido al poder en 2015. 
En el pasado mes de octubre, cuando miles de mujeres de todas las edades tomaron las calles en la "protesta negra", su gobierno se vio obligado a dar marcha atrás con su plan de introducir una prohibición total al aborto. 
(Según la ley actual, el aborto está permitido en caso de violación, defectos fetales graves o una amenaza para la salud de la madre). 
De la misma manera, de todos los frentes de oposición a Trump, solamente las mujeres han sido capaces de organizarse de manera rápida y eficiente. 
La Marcha de las Mujeres el mes pasado en Washington hizo alarde de una participación casi tres veces mayor que la propia asunción de Trump el día anterior. 
En otras palabras, Trump comenzó su mandato con una derrota simbólica a manos de las mujeres norteamericanas. 
El subsiguiente restablecimiento por parte de Trump de la "ley mordaza global", que mina la salud de las mujeres en los países en desarrollo al desfinanciar a las organizaciones que ofrecen consejo sobre el aborto, no pudo ocultar esa derrota, como tampoco sus promesas de desfinanciar a Paternidad Planificada, que ofrece servicios de salud reproductiva en Estados Unidos. 
Las mujeres, más bien, siguieron ofreciendo resistencia -creando, por ejemplo, el hashtag #DressLikeAWoman en Twitter, para poner el foco en la demanda sexista de Trump para el personal femenino. 
Mientras las mujeres se plantaban en el camino de los populistas, los líderes políticos y los partidos tradicionales prácticamente se encogieron de miedo; no sorprende, entonces, que sigan perdiendo terreno. 
Pero las mujeres no estuvieron del todo solas. 
ONG y otros tipos de movimientos sociales también han dado un paso adelante. 
Inclusive los medios han ayudado a la causa: aunque no están acostumbrados a un papel tan abiertamente político, las circunstancias -como la guerra que les declaró Trump- los obligaron a actuar. 
La composición de la resistencia en verdad tiene una lógica considerable. 
El populismo de derecha es, en su núcleo central, un ataque al liberalismo, no necesariamente a la democracia. 
La separación de los poderes, una prensa libre, un sistema judicial independiente y un libre comercio son ideales liberales; no son democráticos. 
Las mujeres se irguieron por sobre el resto en la oposición porque son, en muchos sentidos, la antítesis del populismo de derecha, cuyo apoyo proviene principalmente de hombres blancos con un bajo nivel de educación -el séquito demográfico que menos comprende al feminismo. 
El interrogante ahora es si las mujeres pueden o no ganar la batalla contra los populistas. 
Si bien la respuesta todavía no resulta clara, efectivamente tienen unas pocas armas poderosas en su arsenal. 
Para empezar, las mujeres son más numerosas que cualquier otro grupo social único, incluidos los negros, los latinos, la izquierda, la derecha, los liberales, los conservadores, los católicos y los protestantes. 
Hay más mujeres que hombres blancos en Estados Unidos -o en Polonia, si vamos al caso-. 
Y, más importante, las mujeres superan en número a los populistas. 
(Las mujeres deben pelear por sus derechos como si fueran una minoría, aunque sean una mayoría, y como si carecieran de capital humano, aunque, en Occidente, suelen tener un mejor nivel de educación que los hombres). 
Las mujeres están en todas partes y la discriminación, en mayor o menor grado, es parte de las experiencias de todas las mujeres. 
Esto convierte a las mujeres en una suerte de clase revolucionaria, en el sentido marxista. 
También hace que a las mujeres les resulte relativamente fácil construir solidaridad. 
Durante la protesta negra de Polonia, miles de personas protestaron en señal de solidaridad, desde Berlín (donde varios miles salieron a las calles) hasta Kenia (donde unas 100 personas se manifestaron). 
Durante la Marcha de las Mujeres en Washington, hasta dos millones de personas marcharon en señal de solidaridad en todo el mundo. 
Claramente, las mujeres son una fuerza global. 
¿Quién mejor, entonces, para resistir a personajes como Trump, Kaczyński y otros populistas de derecha, cuando lanzan un ataque al globalismo? 
Quizás el arma más importante en el arsenal de las mujeres sea que no tienen vergüenza. 
Mientras que el siglo XX se caracterizó por la disciplina a través del miedo, el siglo XXI se ha caracterizado por la represión a través de la vergüenza. 
A diferencia del miedo, la vergüenza se puede esconder -y ése es el punto. 
Mientras uno puede sentir miedo sin perder la dignidad, la vergüenza nace de sentimientos de inferioridad. 
Eso es lo que las mujeres están rechazando en sus protestas antipopulistas. 
Defender los derechos de las mujeres a elegir hacerse un aborto o no -particularmente en lugares donde el aborto sigue siendo relativamente accesible- representa defender la dignidad y la autonomía de las mujeres. 
Los partidos políticos convencionales, en cambio, todavía experimentan vergüenza, al igual que otras organizaciones tradicionales como los sindicatos. 
Tienen escrúpulos y les preocupa la percepción que los otros tienen de ellos. 
Eso hace que estén mal equipados para hacer frente al grupo más desvergonzado de todos: los populistas. 
Personajes como Kaczyński y Trump se han beneficiado enormemente de su falta de vergüenza, diciendo y haciendo lo que sea para ganar el respaldo de su base política. 
Pero las mujeres no se quedan calladas. 
Se están sacando de encima los grilletes de la vergüenza que se ha utilizado durante tanto tiempo para reprimirlas, y pagan con la misma moneda. 
¿Los populistas podrán aguantar la presión? 



Los populistas también pueden tener razón 
El auge de los gobiernos de izquierda en América Latina, particularmente la elección de Evo Morales como Presidente de Bolivia, ¿es el presagio de un cambio hacia la izquierda dura en todo el continente? 
¿Marca un repudio a la política exterior de Estados Unidos en la región? 
Por ejemplo, ¿llevará a una renacionalización de las vastas reservas de gas natural de Bolivia? 
Se trata de preguntas vitales, pero no abordan el trasfondo más amplio del ascenso de una figura como Morales, ya que se trata del primer jefe de estado indígena electo en ese país. 
Su victoria constituye un paso hacia adelante en la democratización general de América Latina, con una significación positiva en el largo plazo para el desarrollo económico y social de la región. 
Para comprender el por qué, es útil dar una mirada más amplia a la historia y el desarrollo económico de América Latina. 
Las sociedades del continente americano fueron forjadas por conquistas europeas de poblaciones indígenas, y por las divisiones raciales y étnicas subsiguientes. 
Tanto EE.UU. como América Latina todavía enfrentan estas divisiones históricas. 
Los europeos que conquistaron y colonizaron América después de 1492 no encontraron vastos territorios vacíos, como algunas veces proclamaron, sino tierras pobladas por comunidades asentadas allí por miles de años. 
Una proporción importante de las poblaciones indígenas sucumbió rápidamente a las enfermedades y adversidades traídas por los colonizadores europeos, pero muchos sobrevivieron, a menudo en cantidades importantes, en lugares como Bolivia y gran parte del altiplano de la región andina. 
Casi en todos lados, estas poblaciones indígenas supervivientes se convirtieron en sirvientes de las sociedades dirigidas desde Europa. 
Más tarde, los europeos llevaron millones de esclavos africanos a América. 
Tras la emancipación en el siglo diecinueve, las comunidades afroamericanas permanecieron sumidas en la pobreza y, en gran parte, despojadas de sus derechos políticos. 
Así, en el origen de las sociedades americanas hubo grandes desigualdades de poder, posición social y bienestar económico. 
Desde entonces, las comunidades indígenas, afroamericanas y mestizas han estado luchando por sus derechos sociales, políticos y económicos. 
La democracia en América Latina ha sido una lucha que ha costado ganar. 
Incluso en EE.UU., un país que gusta verse como un modelo de democracia, los afroamericanos no tuvieron plenos derechos sino hasta mediados de los años 60. 
En América Latina, la democracia ha sido similarmente incompleta, inestable y a menudo inaccesible para los indígenas, los afroamericanos y las poblaciones mestizas. 
Más aún, dadas las vastas desigualdades de poder y riqueza en América Latina, y con una gran parte de la población sin acceso a tierras ni educación, por largo tiempo la región ha sido vulnerable a rebeliones y formas populistas de hacer política, con líderes que prometen rápidas ganancias para los desposeídos a través del despojo de las propiedades de las elites. 
Las elites han reaccionado, a menudo de manera brutal, para proteger su propiedad. 
En consecuencia, la política ha tendido a ser una lucha más violenta que electoral, y con frecuencia los derechos de propiedad han sido débiles. 
Un patrón dominante tanto en EE.UU. como en América Latina ha sido la resistencia de las comunidades dominantes blancas a contribuir al financiamiento de inversiones públicas en “capital humano” (salud y educación) de las comunidades negras e indígenas. 
Mientras las sociedades europeas han desarrollado estados de bienestar social con acceso universal a la salud pública y a servicios de educación, las elites del continente americano han tendido a favorecer la provisión de salud y educación por parte del sector privado, en parte reflejando la falta de voluntad de la población blanca de contribuir financieramente a los servicios sociales de otros grupos étnicos y raciales. 
La elección de Morales en Bolivia –donde se estima que los grupos indígenas componen cerca del 55% de la población y que la gente mestiza constituye otro 30%- debe verse con este telón histórico. 
Más aún, el de Bolivia no es un caso aislado: el cambio de regímenes militares a gobiernos democráticos en América Latina a lo largo de los últimos 20 años está consolidando gradualmente y con avances y retrocesos, pero en forma constante, el fortalecimiento político más allá de las elites tradicionales y los grupos étnicos tradicionales. 
Por ejemplo, Alejandro Toledo es el primer presidente indígena del Perú. 
A más largo plazo, la difusión y consolidación de la democracia en América Latina promete no sólo sociedades más justas, sino también económicamente más dinámicas, a través de mayores inversiones en salud, educación y capacitación laboral. 
La crónica falta de inversiones en educación de la región, particularmente en ciencia y tecnología, es en parte responsable de su estancamiento económico durante el último cuarto de siglo. 
A diferencia del Este Asiático y la India, la mayor parte de América Latina no dio pasos decisivos hacia la conversión a industrias de alta tecnología, y en lugar de ello sufrió un periodo de bajo crecimiento del PGB, crisis por la deuda externa e inestabilidad macroeconómica. 
Ahora esto puede cambiar, al menos de manera gradual. 
Bolivia haría bien en seguir el ejemplo de su vecino del este, Brasil, que ha experimentado un gran aumento de sus inversiones en educación y ciencia desde su democratización en la década de los 80. 
Además, la mejora de los logros en educación está ayudando a promover exportaciones tecnológicamente más sofisticadas. 
Por supuesto, la elección de Morales también plantea muchas dudas y preguntas importantes en el corto plazo. 
¿Seguirá el nuevo gobierno políticas económicas responsables, o Bolivia se verá tentada nuevamente a aplicar medidas populistas desestabilizadoras, como lo ha hecho tantas veces en el pasado? 
¿Renegociará Morales las leyes y contratos acerca de las vastas reservas naturales de Bolivia, como su gobierno se ha comprometido con toda razón, de un modo que no termine alejando la tan necesaria inversión extranjera? 
Bolivia ha entrado a una nueva era de movilización masiva de sus comunidades indígenas, que tanto tiempo han sufrido y ahora han alcanzado la victoria. 
Las perspectivas de corto plazo son inciertas. 
Sin embargo, en un más largo plazo, es correcto apostar a los beneficios económicos de la democratización. 

Tres hurras por la regulación 
CAMBRIDGE – Uno de los cambios sorprendentes que habrá visto cualquier viajero de un país rico en los países de bajos ingresos en los últimos diez años, más o menos, es la veloz difusión del uso del teléfono móvil, seguida ahora por la ampliación del acceso móvil a Internet. 
Las comunicaciones móviles están teniendo el mismo papel en el desarrollo social y económico de África, Asia y América Latina que el que tuvo la difusión de las líneas de telefonía fija en países como Francia y el Reino Unido en los años setenta. 
Este proceso transforma las conexiones familiares y sociales, y también las oportunidades empresariales y educativas. 
Un factor clave de esta transformación tecnológica fue un estándar técnico obligatorio impuesto por la Unión Europea en 1987. 
La regulación creó un mercado pancontinental de hardware y servicios, suficientemente grande para que el estándar (llamado GSM, sigla de Groupe Spécial Mobile, el nombre del comité que lo redactó) se adoptara en todo el mundo: en 2004 ya había a escala planetaria más de mil millones de suscriptores a servicios GSM. 
El alcance global de la regulación generó inmensas economías de escala en la fabricación de dispositivos móviles y hardware de redes, lo que provocó un rápido abaratamiento y facilitó en gran medida la interoperabilidad entre redes y entre países. 
Muchas veces la regulación cumple este papel de fijación de estándares. 
Contra la idea simplista de que la regulación siempre es mala para los negocios, en realidad puede beneficiar a las economías a través de tres importantes canales. 
Uno es su función de creación y ampliación de mercados (como en el ejemplo del estándar GSM). 
Cuando hay una competencia entre ideas tecnológicas (como el famoso combate de los setenta entre los estándares de videocinta Betamax y VHS), a los consumidores les conviene que la discrepancia entre estándares similares se resuelva pronto y en forma decisiva, para evitar el riesgo de gastar dinero en una tecnología perdedora. 
Y cuando en un mercado grande (como la UE, Estados Unidos o China) se fija un estándar por la vía regulatoria, aparecen enseguida economías de escala y se establece un círculo virtuoso de abaratamiento, mejoras de calidad y aumento de demanda. 
Es una dinámica poderosa, que explica por qué las empresas británicas están cada vez más horrorizadas ante la posibilidad de que el gobierno del RU no consiga mantener la uniformidad regulatoria con la UE después del Brexit. 
Tras consultar a miles de sus miembros, la Confederación Británica de la Industria (CBI), mayor organización empresarial del país, pidió hace poco que haya una “convergencia continua” con las reglas de la UE referidas a bienes, servicios y estándares digitales. El volumen del mercado al que se tenga acceso es fundamental para las perspectivas de crecimiento. 
Otro beneficio de la regulación para las economías es hacer posible la competencia. 
Esto puede parecer contrario a la intuición, ya que de hecho, algunas formas de regulación sirven para habilitar conductas rentistas. 
Las empresas de sectores oligopólicos suelen quejarse de la carga normativa, pero es evidente que dependen de la regulación como barrera al ingreso de nuevos competidores al mercado. 
El costo de esa carga normativa es lo que pagan a cambio de poder de mercado. 
Algunos de esos sectores (por ejemplo, el financiero) sirven de ejemplo de lo que no debe hacerse en materia regulatoria. 
Cada vez que algo anda mal, las autoridades imaginan que se necesitan nuevas normas para proteger a los consumidores; esto da lugar a una maraña de reglas que protegen a las empresas establecidas y provocan todo tipo de consecuencias y complicaciones no deseadas. 
Cuando luego las nuevas normas resultan ineficaces (algo previsible en finanzas, donde las estafas y manipulaciones comerciales abundan) se pone en marcha un círculo vicioso, en el que se aprueban nuevas regulaciones que llevan a nuevos fracasos, y estos a más regulaciones. 
Por eso las autoridades de defensa de la competencia inteligentes (como la Autoridad de Conducta Financiera del RU) aplican el modelo del sandbox o “arenero” para poder probar nuevas tecnologías y modelos de negocios en un entorno limitado y controlado donde no deban enfrentar una carga normativa excesiva. 
Ahora, esta entidad propone globalizar el método del arenero. 
Someter las nuevas reglas a análisis de costos y beneficios también contribuye a evitar marañas regulatorias complejas; pero no es suficiente hacerlo en forma incremental, sino que se necesita una evaluación periódica de todo el marco regulatorio. 
Muchas grandes catástrofes (como el ejemplo trágico del fatal incendio de la Torre Grenfell en el RU) son resultado de no tener esta visión de conjunto. 
En sectores nuevos o donde existe una posibilidad real de que aparezcan nuevos competidores con innovaciones tecnológicas, la regulación ayuda de hecho a crear un mercado. 
Por ejemplo, al eliminar asimetrías informativas en relación con productos innovadores (asimetrías que son mayores cuanto más tecnológicamente avanzados sean los productos), la regulación facilita un campo de juego parejo entre las grandes empresas establecidas y los nuevos competidores, lo que permite a las innovaciones afianzarse. 
Y al proveer garantías de la seguridad o eficacia de nuevos productos y servicios, y fijar estándares obligatorios mínimos, la regulación da a los consumidores confianza para probar algo nuevo. 
El tercer beneficio de la regulación para las economías es precisamente la protección que brinda a los consumidores. 
Si esto implica que las empresas obtendrán menos ganancias en el corto plazo, pues que así sea. 
El bienestar de una sociedad no es igual a la rentabilidad de sus empresas ni a la tasa de crecimiento del PIB. 
En las consultas que hizo la CBI sobre lo que espera la industria respecto de la normativa post‑Brexit, las empresas menos interesadas en mantener la convergencia regulatoria fueron las de provisión de agua y de servicios ambientales y tratamiento de residuos, a las que las estrictas normas ambientales de la UE imponen altos costos que tal vez frenan su crecimiento. 
Pero es bien sabido que el crecimiento del PIB no tiene en cuenta las externalidades ambientales. 
Todo esto pone de manifiesto la importancia de la forma en que se regula. 
Puede ocurrir, y a menudo ocurre, que las acciones de las autoridades regulatorias debiliten la competencia y el crecimiento sin proteger a los consumidores. 
Pero no tiene por qué ser así. 
Reconocer los enormes beneficios económicos potenciales de la regulación puede alentar un debate más elevado que trascienda la mera gesticulación política para centrar la atención en la cuestión crucial del diseño regulatorio. 





La solución al Brexit: seguir adelante y no pensar demasiado 
SANTA BÁRBARA – Los mercados se han vuelto presa del pánico; caen los bonos y las acciones, la libra se hunde a niveles insospechados, cunde el temor a la recesión. Y todo porque una exigua mayoría de votantes en el Reino Unido decidió que el país dejara la Unión Europea. 
El electorado británico habló, la suerte está echada. 
La nueva primera ministra del RU, Theresa May, tendrá que invocar el artículo 50 del Tratado de Lisboa, y en un plazo de dos años, Gran Bretaña estará oficialmente fuera de la Unión, le guste o no. 
Pero ¿se justifica el pavor del mercado? 
Hay motivos para pensar que la situación es mucho menos terrible de lo que la mayoría cree. 
Mi consejo es respirar profundo y adoptar una visión a largo plazo, porque esta historia todavía no terminó. 
Cuando se aquieten las aguas, el final puede resultar sorprendentemente benigno e, irónicamente, similar a lo que hay ahora. 
Los desafíos que nos aguardan son obvios. 
La estrecha mayoría cosechada por el “Leave” implica que todavía hay muchos en Gran Bretaña que lamentan profundamente la idea del “Brexit”. 
Empezando por “la City”, el equivalente londinense de Wall Street, que a pesar de que el RU usa la libra en vez del euro, es desde hace mucho el centro financiero que marca el ritmo de la UE, y su puerta de acceso al resto de los mercados mundiales. 
La salida de Gran Bretaña hace prever que muchas empresas de la City migrarán a otros lugares en el continente. 
La única cuestión es saber qué ciudad reemplazará a Londres. 
La opción más lógica parece Frankfurt, sede del Banco Central Europeo, pero París y Ámsterdam también están en carrera. 
Otros que están descontentos son los exportadores británicos, porque la mitad de lo que venden va a países de la UE. 
Y no hay que olvidar a los escoceses y norirlandeses, que votaron mayoritariamente contra el Brexit y están dispuestos a defender su pertenencia al club europeo a toda costa. 
Incluso algunos de los defensores del Leave más entusiastas muestran signos de arrepentimiento ahora que el precio del Brexit se hace cada vez más evidente. 
El caso más notorio es Boris Johnson, exalcalde de Londres, quien apenas cuatro días después del referendo, escribió un artículo en el Daily Telegraph, titulado “No puedo insistir suficiente: Gran Bretaña es parte de Europa y siempre lo será”. 
¿Cómo puede Gran Bretaña respetar la voluntad democrática de sus votantes, y al mismo tiempo seguir siendo “parte de Europa”, como la City y otros quieren? 
La respuesta es simple: seguir adelante y no pensar demasiado. 
No debería ser tan difícil: hablamos del país que, como escribió el historiador John Robert Seeley, “conquistó y pobló la mitad del mundo estando distraído”. 
Felizmente, la UE también puede enorgullecerse de una larga tradición de tirar para adelante los problemas a los que se enfrenta: lleva mucho tiempo poniendo parches para hacer lugar a las demandas y necesidades de sus diversos miembros. 
Es probable que se hubiera derrumbado en poco tiempo si no fuera por lo que The Economistdescribió como “espíritu de componendas”. 
Enfrentada a la dificultad de conciliar los intereses divergentes de sus partes, la UE dominó las artes de la confusión y la ambigüedad para hacer que el buey siga arando. 
¿Podría un esquema similar mantener a Gran Bretaña dentro de Europa? 
Si me gustara apostar, yo diría que sí. 
Los políticos saben que aunque la redacción del referendo por el Brexit era clara, nunca fue una elección tajante entre “dentro” y “fuera”. 
Entre los dos extremos hay un sinfín de arreglos posibles que dejarían a Gran Bretaña como socio informal de la UE, aunque ya no sea un miembro formal. 
La alternativa más probable que viene a la mente se llama “opción noruega”. 
Noruega es miembro del Área Económica Europea, pero tiene acceso al mercado común de la UE. 
A cambio de ese privilegio, el país aporta cada año al presupuesto de la UE, acepta respetar todas las reglas del bloque (incluso aunque no participe en su formulación) y permite el libre movimiento de los ciudadanos de la UE. 
Nada indica que Gran Bretaña sea incapaz de negociar algo similar. 
La parte más fácil de negociar sería el aporte anual, que no tendría por qué ser muy diferente de lo que el RU transfiere a la UE en la actualidad. 
Tampoco sería difícil hallar un modo de dar a Gran Bretaña la posibilidad de exceptuarse de futuras normas que apruebe la UE, algo similar a lo que ya disfruta al estar fuera de la eurozona, bajo el epígrafe de “intereses nacionales vitales”. 
La parte más difícil es la cuestión migratoria, que motivó a muchos votantes pro‑Brexit. 
Pero incluso en este tema es de suponer que los diplomáticos podrán apañar alguna solución que permita llegar a un acuerdo aceptable incluso para los partidarios del Leave. 
En síntesis, es muy probable que en dos o tres años, cuando se asiente la polvareda, la relación entre el RU y la UE no haya tenido grandes cambios en la práctica. 
Desde un punto de vista estrictamente legal, Gran Bretaña ya no será miembro de la UE, pero fuera de eso, la vida seguirá más o menos igual. 
Y el “espíritu de componendas” de la UE habrá triunfado una vez más. 

¿Debe salir Gran Bretaña de la UE? 
STANFORD – En el 400.° aniversario de la muerte de William Shakespeare, el Reino Unido enfrenta una pregunta existencial: ser o no ser «europeo». 
Cuando los británicos voten en junio para decidir si permanecerán o no en la Unión Europea, para tomar la decisión correcta tendrán que salirse de la hipérbole propuesta desde ambos lados del debate y considerar cuidadosamente qué implicara verdaderamente la Brexit para su país. 
Las cuestiones principales que incidirán sobre la decisión de los votantes están relacionadas con las relaciones comerciales, la regulación y el presupuesto; la política extranjera y la seguridad; y políticas internas como la seguridad social y la inmigración. 
Luego tenemos cuestiones sobre los beneficios esenciales y emocionales, y el bagaje que comporta la membresía de la UE, con todas sus normas, regulaciones y burócratas. 
Se trata de una dura decisión, pero las cuestiones en juego no están claramente definidas. 
El RU está profundamente vinculado a través del comercio con el resto de la UE, que representa la mayor parte de sus exportaciones e importaciones globales totales (cada una de ellas significa cerca del 30 % del PIB británico). 
La Brexit tendría por lo tanto consecuencias significativas para los flujos comerciales, no solo entre el RU y la UE, sino también para el resto del mundo. 
Esas consecuencias dependerán de los términos y del momento elegido para los nuevos acuerdos comerciales. 
Cuando en 1957 se creó la predecesora de la UE —la Comunidad Económica Europea—, vinculó solo a seis países (Bélgica, Francia, Alemania, Italia, Luxemburgo y los Países Bajos). 
Dados los elevados aranceles de esa época, la CEE produjo ganancias considerables. 
Actualmente, la UE cuenta con 28 miembros y constituye el mayor mercado del mundo, pero los aranceles suelen ser mucho menores. 
La verdad es que resulta imposible en este momento saber cómo se organizarían las relaciones comerciales pos-Brexit entre el RU y la UE. 
Después de todo, no hay verdaderos ejemplos —la salida de Groenlandia de la CEE difícilmente puede considerarse una situación comparable— y tan solo negociar los detalles de la retirada podría insumir hasta dos años. 
Durante ese tiempo, la libra sería más volátil, los flujos comerciales podrían resultar desviados o demorados, y algunas inversiones en sectores británicos relacionados con el comercio podrían quedar en pausa. 
Gran Bretaña, después de ese proceso, puede quedar en una situación similar a la de Noruega: un miembro del Área Económica Europea que paga la mayoría de los costes habituales para los miembros de la UE para retener gran parte de sus privilegios comerciales. 
O podría ser como Suiza, que depende de acuerdos comerciales bilaterales, ya que paga por formar parte del mercado común de bienes, pero no del de servicios. 
Otra posibilidad sería presentarse de manera independiente en la Organización Mundial del Comercio, o Gran Bretaña podría crear un modelo completamente nuevo. 
En cualquier caso, serían inevitables los nuevos acuerdos comerciales con países que no pertenecen a la UE. 
El RU también prestaría especial cuidado para mantener el papel de la ciudad de Londres como centro financiero mundial, una condición que podría verse debilitada por un acuerdo similar al de Suiza, ya que el intercambio de servicios financieros del RU con el mercado común se desplomaría. 
Y pagar para mantener preferencias comerciales podría exponer a Gran Bretaña a futuros cambios en las políticas de la UE. 
Por ejemplo, si la UE decide implementar en el futuro subsidios financieros para apoyar a los países de la periferia altamente endeudados, el presupuesto del RU también podría resultar afectado. 
En pocas palabras, en caso de una Brexit, el RU puede tener que tomar algunas decisiones muy difíciles para el comercio. 
Pero el comercio es tan solo el principio. 
El referendo por la Brexit también tendrá repercusiones políticas, especialmente si el Partido Conservador se divide en torno a la cuestión (una clara posibilidad, independientemente del resultado). 
¿Qué significaría eso para la futura política económica del RU? 
¿Cómo afectaría a la fortaleza de su economía o a su presupuesto de defensa? 
En términos de seguridad y política exterior, los británicos no han encontrado muchos impedimentos por parte de la lenta y pesada UE. 
Mientras que la UE impuso sanciones a Siria, el parlamento del RU votó en contra de su participación militar allí. 
El servicio de inteligencia del RU está muy por delante de la mayoría de sus contrapartes de la UE y trabaja estrechamente con Estados Unidos. 
En el escenario de una Brexit, los vínculos de inteligencia del RU con EE. UU. probablemente se fortalecerían aún más, independientemente de los nuevos límites que le aplicarían algunos países de la UE en cuanto al acceso a la inteligencia. 
La única área donde la situación no es tan enrevesada —al menos desde la perspectiva británica— es el euro, que el RU nunca adoptó. 
(Recomendé a la ex primera ministra Margaret Thatcher que no se uniera a la predecesora de la zona del euro, la Unión Económica y Monetaria). 
Fue una decisión correcta, ya que permitió al RU mantener una autoridad completa sobre la política monetaria y, con ella, la capacidad de usar el tipo de cambio para absorber los shocks cuando las subas y bajas internas no se sincronizaban con las del resto de Europa. 
Desde la perspectiva de la UE, perder al RU podría ser un duro golpe, que obligaría a la Unión a ofrecer menos a sus miembros, con un coste mayor. 
Al facilitar que otros países insistan para lograr sus propias excepciones especiales —por ejemplo, a los requisitos de déficits y deuda establecidos en el tratado de Maastricht— la Brexit podría plantear graves problemas para la evolución futura de la UE. 
Los miembros de la UE —especialmente los países de la zona del euro— ya han estado evitando acciones concretas para solucionar sus crisis económicas, sociales, bancarias, de deuda y cambiarias interdependientes. 
Aunque tanto quienes están a favor de la Brexit como quienes se oponen a ella exageran, una revisión de los hechos sugiere que decir no a la Brexit también sería la mejor opción para el RU. 
Si no le gusta cómo evoluciona la UE —y la Comisión Europea—, puede tratar de renegociar los términos de su membresía —como lo hizo el primer ministro David Cameron en febrero— o abandonarla. 
Pero si el RU la abandona ahora, sus opciones quedarán fuertemente limitadas. 
En especial, los cambios futuros en su relación con la UE, particularmente un futuro reingreso, si resultara deseable, serían difíciles de negociar (tal vez especialmente dado que los líderes europeos desean disuadir a otros estados miembros de seguir el ejemplo del RU). 
De hecho, esto podría implicar términos peores que los que logró Cameron para su país si continúa en la UE. 

Solo más Europa puede vencer al nacionalismo europeo 
BRUSELAS – Aunque desafortunada, la decisión de los votantes británicos de abandonar la Unión Europea era esperable. 
Década tras década, sus políticos se han abstenido de defender la pertenencia a la UE, o al menos explicar al pueblo británico cómo funciona y por qué es necesaria. 
En todo su mandato, David Cameron no mostró liderazgo ni voluntad para comprometerse realmente con la UE. 
Gran Bretaña siempre tuvo un pie afuera mientras su primer ministro no dejaba de lanzar críticas a los burócratas anónimos de Bruselas. 
Lamentablemente, su tardío intento de defender la pertenencia a la UE durante la campaña del Brexit no bastó para revertir los efectos de décadas de mentiras sobre la opinión pública británica. 
Contra los consejos de amigos y aliados, Gran Bretaña eligió aislarse del resto de Europa. 
Ahora que su decadencia postimperial está completa, la lección más importante que podemos extraer del referendo por el “Brexit” que selló su destino es que no se puede vencer al nacionalismo accediendo a las demandas de los nacionalistas. 
Si la UE quiere hacer frente a las vertientes nacionalistas que están socavando su raison d’être misma, tendrá que escuchar las inquietudes de la gente y ofrecer una visión radical nueva para una gobernanza eficaz. 
De lo contrario, el cáncer del nacionalismo se extenderá. 
En primer lugar, los países que se quedan en la UE ahora deben sostener la legalidad europea y demandar un divorcio completo y rápido. 
Los ciudadanos del Reino Unido votaron por irse, y sus líderes políticos aseguran que respetarán el resultado del referendo, así que insistir en que lo hagan lo antes posible no es un “castigo”. 
Si la inacción británica prolonga el sufrimiento económico de Europa derivado de la incertidumbre política, hay que encarar una separación plena en forma unilateral. 
En lo político, el RU ya va camino a convertirse en adversario, más que socio de confianza, de la UE. 
Antes de desdecirse bajo intensa presión, Theresa May (secretaria de interior y ahora principal candidata para suceder a Cameron como primera ministra) sembró dudas sobre la situación futura de los nacionales de la UE residentes en el RU, al prometer solamente que serían “parte de la negociación” para la salida de Gran Bretaña. 
En realidad, May se opuso al Brexit, pero su hostilidad antieuropea solo difiere en grado, no en cualidad, de la de políticos pro-Brexit como Daniel Hannan, un eurodiputado conservador, y Nigel Farage, líder del Partido de la Independencia del RU, quienes celebran la posibilidad de que haya otros referendos por el abandono en toda la UE. 
Felizmente, el contagio post-Brexit todavía no se materializó, lo que muy probablemente se debe al lamentable espectáculo que está dando el RU desde el 23 de junio: un futuro económico incierto, el sector financiero (una potencia mundial) en busca de nuevos lugares donde radicarse y sus líderes políticos acuchillándose unos a otros por la espalda. 
De hecho, es posible que el referendo haya alentado a los países de la UE (incluso aquellos con partidos declaradamente euroescépticos, como Dinamarca y Suecia) a cerrar filas en apoyo de la pertenencia a la UE. 
Una encuesta realizada en Suecia después del referendo por el Brexit halló que el 66% de los encuestados todavía aprueba la pertenencia a la UE; una encuesta similar en Dinamarca mostró un 9% de aumento del apoyo a la pertenencia. 
Los líderes de la UE no deben quedarse de brazos cruzados. 
La crisis del Brexit debe verse como una oportunidad para la Unión, ahora que las inquietudes por la globalización, el terrorismo, la inmigración y la desigualdad están a la orden del día. 
Una Europa dividida no pudo responder a estos desafíos; y aunque la ausencia de los británicos se notará, la UE ahora estará menos dividida. 
Pero en su estado actual la UE no es capaz de una acción decisiva a gran escala. 
Para ofrecer una alternativa al atractivo emocional del nacionalismo populista, la Unión debe volverse más atenta a las demandas de sus ciudadanos. 
Esto requiere reformas estructurales profundas a la eurozona y a las instituciones políticas centrales de la UE. 
Los economistas generalmente coinciden en que una moneda única no es sostenible sin unión fiscal o un organismo de hacienda en común. 
Si los europeos no terminan de hacer lo que empezaron al crear el euro, seguirán sufriendo el malestar económico de la desunión estructural. 
Completar la integración traerá prosperidad y una mejor administración. 
Similares falencias se ven en los mecanismos de defensa europeos. 
Es absurdo que Europa tenga la internacionalmente reconocida Agencia Espacial Europea y al mismo tiempo carezca de un organismo creíble para obtener y compartir datos de inteligencia en la lucha antiterrorista. 
Tras los ataques del pasado noviembre en París debería haber quedado claro que el terrorismo sin fronteras demanda una inteligencia sin fronteras, pero los estados miembros de la UE siguen anteponiendo la soberanía individual a la seguridad colectiva. 
No basta con aumentar la cooperación intergubernamental. 
Europa necesita una autoridad central de inteligencia con capacidad efectiva. 
Iniciar estas reformas de largo alcance es el único modo de que Europa corte el ascenso populista que condujo al triunfo de la campaña pro‑Brexit en el RU. 
Disiento por completo de los que dicen que hay que devolver soberanía a los estados miembros: eso sólo debilitaría más el proyecto de integración que protegió la paz y la prosperidad de Europa por décadas. 
El populismo y el euroescepticismo son enemigos de ese proyecto, y el único modo de vencerlos es construir una Europa funcional para sus ciudadanos. 
Menos que eso solamente servirá para los demagogos dispuestos a seguir al RU al desierto. 

¿Qué nos dice la libra esterlina? 
LONDRES – Durante mis 32 años en el ámbito de las finanzas aprendí que, a veces, el extraño mundo de los mercados de divisas puede desafiar la comprensión lógica y que tratar de estimar el valor de equilibrio, la línea base de la libra esterlina, puede ser un ejercicio fútil. 
De hecho, en las atolondradas horas posteriores al cierre de los precintos del referéndum Brexit, el pasado 23 de junio, la libra esterlina del Reino Unido se transó inicialmente a un valor de cambio de £1.5/$1. 
Este tipo de cambio resultó reflejar la ahora ridícula suposición que el lado que apoyaba la campaña por “Permanecer” en la UE había ganado. 
Desde aquel entonces, la libra ha bajado un 20% con respecto a dicho pico inicial, y ha disminuido de manera similar en relación con el euro. 
A pesar de estas discrepancias, tenemos maneras de medir, en una forma razonablemente buena, el rendimiento de la libra después de Brexit. 
Para empezar, podemos comparar su valor actual con su valor promedio durante el período de la campaña del referéndum, el período de febrero a junio de este año. 
Si se observa el desempeño de la libra desde dicha perspectiva, su valor aún muestra una disminución significativa del 13% desde el momento en que los votantes decidieron que el Reino Unido debía salir de la Unión Europea. 
Más allá de observar la paridad de poder adquisitivo, también tenemos modelos para estimar el equilibrio del tipo de cambio real (RER); como por ejemplo, identificando el tipo de cambio al que un país puede alcanzar un balance de cuenta corriente sostenible o identificando la tasa que permitiría que una economía llegue a un nivel de pleno empleo. 
Estos modelos incluyen el Modelo del Tipo de Cambio Real de Equilibrio Dinámico de Goldman Sachs (GSDEER) y el Modelo del Tipo de Cambio de Equilibrio Fundamental del Instituto Peterson de Economía Internacional (FEER). 
La actual tasa de equilibrio estimada del GSDEER es £1.44/$1.63, y la FEER es £0.88/ €0.74, lo que implica que la libra está ahora infravalorada – en un nivel que se sitúan entre el 14% al 24% frente al dólar, y hasta un 20% frente al euro – en relación con su valor nocional razonable. 
Estos desajustes podrían atribuirse en parte a la sobrevaloración de las demás monedas. 
Pero supongamos que estas estimaciones sean, como mínimo, más o menos precisas y que la libra está ahora ampliamente infravalorada en relación con las monedas de sus principales socios comerciales. 
Una interpretación optimista es que, en igualdad de condiciones, la caída de la libra implica una mejora de la situación de la balanza de pagos en el futuro y que la economía del Reino Unido experimentará un muy necesario reequilibrio. 
Sin duda, los datos económicos publicados desde el referéndum sugieren una tendencia alcista en el sector manufacturero y el Instituto Nacional de Investigaciones Económicas y Sociales pronosticó recientemente que la balanza de pagos del Reino Unido podría lograr un pequeño superávit en el año 2019. 
Por supuesto, todas las cosas no son iguales, por lo que otra interpretación indica que los actuales tipos de cambio de equilibrio van a disminuir aún más, reflejando el pesimismo del mercado sobre las perspectivas del lado de la oferta de la economía del Reino Unido y sobre el futuro crecimiento de la productividad. 
Mucho dependerá de si el Reino Unido realmente sale de la UE y, si lo hace, de los arreglos comerciales y las políticas económicas del gobierno post-Brexit. 
Otra interpretación complementaria indica que la debilidad de la libra, a pesar de sus beneficios cíclicos potenciales, refleja una prima de riesgo en el Reino Unido, debido al difícil camino de salida de la UE que enfrenta y a otras incertidumbres relativas a las políticas. 
Podemos estimar tales primas de riesgo ajustando los modelos de equilibrio RER para tener en cuenta las evoluciones económicas cíclicas “normales”. 
Los tipos de tasa interés más altos y la inflación baja y estable pueden dar a la moneda de un país una ventaja sobre otras monedas, por lo que si tomamos en cuenta el diferencial del tipo de tasa de interés real, podemos determinar un precio nocional al que una divisa debe transarse. 
Cuando se toma en cuenta estos factores para la libra frente al dólar y el euro, el tipo de cambio nocional de la libra es todavía sustancialmente más débil que su tasa de cambio spot real, lo que sugiere que el mercado, realmente, tomó en cuenta una prima de riesgo considerable. 
Estas estimaciones tienen implicaciones de política pública. 
Para empezar, los formuladores de políticas del Reino Unido deben reconocer que una libra a la baja es útil, pero no lo suficientemente útil, para mejorar la posición externa del Reino Unido y reequilibrar su economía. 
En segundo lugar, los giros diarios y semanales que da el tipo de cambio de la libra reflejan una suposición del mercado que indica que un Brexit “duro” – en el que el Reino Unido pierda su acceso al mercado único de la UE con el propósito de restringir la inmigración – afectará negativamente al crecimiento de la productividad. 
Si el mercado está en lo correcto, entonces en tal caso, el crecimiento futuro del Reino Unido dependerá aún más de la capacidad de las autoridades para impulsar el comercio post-Brexit. 
Por otra parte, los formuladores de políticas tendrán que desarrollar una estrategia sofisticada de inmigración para atraer a trabajadores con altas cualificaciones, aun mientras simultáneamente restrinjan el desplazamiento de las personas en general. 
Finalmente, si aún existe alguna posibilidad de que los mercados de divisas tengan incluidas primas de riesgo para el caso del Reino Unido (y parece que sí existen dichas primas), los formuladores de políticas tendrán que tener cuidado sobre no sugerir otros cambios al marco de la política económica del Reino Unido. 
Nuevas amenazas a la independencia del Banco de Inglaterra, en particular, podrían provocar que el mercado realice su propio ajuste de cuentas. 

La depresión post-UE 
Primero cayó el gobierno de Polonia, seguido por el gobierno checo. 
Luego renunció el primer ministro húngaro. 
El gobierno de Eslovaquia perdió su mayoría y se encuentra en una situación inestable. 
Tras meses, si no semanas, de lograr la ansiada meta de ingresar a la Unión Europea, Europa Central ha sufrido una ola de inestabilidad política. 
¿Por qué este suceso histórico ha causado un levantamiento político de esta magnitud? 
Algunos argumentan que se trata de países inherentemente inestables. 
Sus culturas políticas aún no logran un desarrollo pleno. 
Fueron admitidos en la UE sólo quince años después de la caída del comunismo, y no todos ellos habían vivido en democracia previamente. 
A diferencia de los miembros de la UE admitidos durante las rondas de ampliación anteriores, los centroeuropeos sufren de una corrupción generalizada, nepotismo político, frágiles partidos políticos con identidades poco definidas, y sociedades civiles débiles. 
Todos estos problemas quedaron hasta cierto punto ocultos por la presión externa de ingresar a la UE, y ahora han saltado a la superficie. 
Pero hay causas más obvias para los problemas actuales de Europa Central. 
Después de todo, todos los gobiernos que lograron convertir a sus países en miembros de la UE tuvieron que adoptar (a menudo bajo presión y de manera apresurada) varios pasos impopulares. 
Aunque la mayoría de los ciudadanos de estos países apoyaron el ingreso a la UE, muchos piensan que sus gobiernos pagaron un precio demasiado alto. 
Esto se debió en parte al hecho de que la UE no fue tan generosa con sus nuevos miembros como lo había sido hacia los que habían ingresado en el pasado. 
Más aún, hace sólo quince años, ocho de los diez nuevos miembros tenían economías manejadas por el estado, lo que significó que hubo un periodo de difícil transición hacia una economía de mercado, seguido de (o superpuesto con) las dolorosas reformas necesarias para ser aceptados en la UE. 
Incluso antes de obtener la membresía en la UE, todos los gobiernos de los países candidatos tuvieron que comenzar a adoptar medidas orientadas a cumplir los criterios de Maastricht en unos pocos años, ya que en sus tratados de integración a la UE los nuevos miembros se habían comprometido a adoptar el euro. 
Las medidas más importantes implicaron reducir los déficits presupuestarios, a menudo a costa de disminuir el gasto público. 
En la República Checa, Hungría y Polonia, la tarea de completar tan difíciles reformas justo antes de llegar a "línea de llegada" recayó en partidos socialistas, obligándolos a traicionar su identidad socialista a los ojos de los votantes de izquierdas. 
Como resultado, su misión histórica los condenó. 
En Polonia, la Alianza de Izquierda Democrática se quebró poco antes del ingreso a la UE, mientras que los Socialdemócratas checos estuvieron cerca de dividirse también. 
Las coaliciones gobernantes se encontraron al mismo tiempo en una posición poco ventajosa de cara a los partidos de oposición, que los atacaron por no haber negociado buenos términos y condiciones de ingreso a la Unión, sin tener que pasar ellos mismos esa difícil prueba. 
Los partidos de gobierno también se vieron afectados por la retórica nacionalista de los partidos de centroderecha, que una y otra vez advirtieron que se estaba fraguando una traición a los intereses nacionales. 
El hecho de que el fin del proceso de ingreso a la UE y las acaloradas discusiones acerca de la nueva Constitución Europea hayan coincidido en el tiempo jugó a favor de la oposición. 
La derecha política de Hungría, Polonia y la República Checa advirtió acerca de una posible pérdida de soberanía si se adoptaba la Constitución. 
Esta retórica resuena de manera potente en los ex satélites soviéticos, que sólo hace poco recobraron su soberanía. 
A pesar de toda esta presión, las coaliciones gobernantes de Polonia, la República Checa y Hungría se mantuvieron unidas, ya que la misión histórica de lograr ser miembros de la UE funcionó como la tapa de una olla a presión. 
Se pospuso hasta después del ingreso oficial a la UE el abordar los conflictos entre partidos de las coaliciones de gobierno, así como los que existían al interior de cada partido. 
No es de sorprender que, tras el ingreso a la UE, las manos de los políticos hayan quedado libres y los conflictos quedaran expuestos a los ojos de todos. 
El Primer Ministro polaco, Lezsek Miller, renunció un día después de la admisión oficial a la UE. 
El Primer Ministro checo, Vladimir Spidla, fue obligado a renunciar por su propio partido varias semanas después. 
Su contraparte en Hungría, Peter Medgyessy, fue sacado del cargo a fines de agosto. 
Ni siquiera el gobierno eslovaco de centroderecha se ha visto libre de este fenómeno. 
Tomó la responsabilidad, no sólo de cumplir los criterios para el ingreso a la UE, sino también de avanzar con otras penosas reformas. 
Por una vez, el cómodo papel de criticar al gobierno cayó en manos de los populistas de izquierdas. 
El gobierno eslovaco todavía está en el poder, pero ha perdido su mayoría y podría caer pronto. 
En Polonia, Hungría y la República Checa ahora presenciaremos un periodo de populismo desenfadado. 
Las coaliciones gobernantes se han remozado con nuevos rostros y liderazgos. 
El principal objetivo de los nuevos primeros ministros y miembros del gabinete es recobrar popularidad para sus partidos. 
Al fin las coaliciones gobernantes se pueden permitir, al menos de manera temporal, "el lujo" de un populismo que los partidos de oposición usaron como su principal arma en los últimos años. 
Quienes aspiren a mayores avances en las reformas económicas de Europa Central tendrán que sentarse a esperar. 

Fútbol posnacional 
NUEVA YORK – Algunos de los periódicos alemanes más histéricos achacaron la derrota de Alemania ante Italia en las semifinales de la Eurocopa a que pocos de los jugadores se molestaron en cantar el himno nacional, lo que contrasta con la actitud de los jugadores italianos, todos los cuales cantaron a pleno pulmón la letra de Il Canto degli Italiani (“El canto de los italianos”). 
De hecho, el capitán, Gigi Buffon, cantó con los ojos cerrados, como si estuviera rezando. 
Pero los italianos no tuvieron posibilidades en la final contra España, el mejor equipo del mundo, ninguno de cuyos jugadores abrió la boca durante la interpretación del himno español, la Marcha real, cosa lógica, en vista de que dicho himno no tiene letra. 
Y, además, los jugadores catalanes se sienten incómodos con el himno nacional, muy promovido durante la época del difunto dictador Francisco Franco, que detestaba el nacionalismo catalán. 
Sabemos que en el fútbol los equipos que tienen más éxito no siempre son los que tienen los astros mayores. 
Los campeones funcionan como equipos: cohesionados, no afectados por el egotismo de las prima donnas, pues todos ellos están dispuestos a colaborar con sus compañeros. 
¿De verdad es el patriotismo la clave para esa clase de espíritu en los equipos nacionales, como creen los críticos alemanes del suyo? 
Con frecuencia se ha considerado el fútbol un substituto de la guerra: una forma simbólica y más o menos pacífica de dirimir rivalidades internacionales. 
Los hinchas de los bandos nacionales son actores de algo así como un carnaval patriótico, vestidos con los uniformes de sus estereotipos nacionales; los hinchas ingleses, como caballeros medievales; los holandeses, con zuecos; los españoles como toreros. 
Es comprensible que los alemanes tengan un problema con el simbolismo nacional, pero descubrí a unos pocos hinchas con traje casi bávaro. 
El premio para el disfraz más humorístico ha de corresponder a los italianos vestidos de papas y cardenales. 
En el pasado, los hinchas ingleses –pero no fueron los únicos– llevaron la metáfora de la guerra demasiado lejos y actuaron más como ejércitos invasores en el continente de Europa, al aterrorizar a las desgraciadas ciudades en las que el equipo de Inglaterra disputaba partidos, pero también los jugadores han dejado a veces de ocultar las animosidades nacionales. 
Cuando en 1988 Holanda derrotó a Alemania en una memorable semifinal europea, uno de los jugadores holandeses se limpió ostentosamente el trasero con una camiseta alemana. 
Dada la intensidad del sentimiento nacional en esos torneos, no es de extrañar que la gente guste de proyectar características nacionales en el estilo del juego. 
En las escasas ocasiones en que Inglaterra gana un partido importante en este tiempo, se atribuye la victoria a un espíritu de lucha “típicamente” inglés, junto con el “juego limpio”. 
Los alemanes juegan con “disciplina”, los italianos con la fuerza defensiva de los guerreros romanos, los holandeses con el libre espíritu del individualismo, los españoles con la elegancia de los toreros, etcétera. Cuando los franceses ganaron la Copa Mundial de Fútbol en 1998, lo atribuyeron a la multietnicidad de su equipo: la encarnación del compromiso de Francia con la liberté, égalité, fraternité. 
Pero, cuando los equipos pierden, esas virtudes estereotípicas resultan condenadas con la misma convicción como defectos característicos: la falta de imaginación de los alemanes, el miedo de los italianos al ataque, el egoísmo holandés, la falta de sentimiento nacional entre las minorías de Francia, etcétera. 
En realidad, los estilos futbolísticos auténticos son bastante más complicados. 
La procedencia del gran partido español de hoy no es el ruedo taurino, sino el equipo del Barcelona creado por Johan Cruyff en los decenios de 1970 y 1980. 
El origen de su concepción del “fútbol total”, consistente en mantener la posesión del balón con pases rápidos y cortos y cambios rapidísimos de la defensa al ataque, fue el Ajax, de Amsterdam, a finales del decenio de 1960. 
Como con frecuencia ocurre con los modelos innovadores, otros los adoptan y, como en el caso español, los mejoran y perfeccionan. 
Ahora todo el mundo intenta practicar el “fútbol total”, excepto los ingleses, que, como es típico en ellos, se mantienen alejados de las ideas extranjeras. 
Los italianos han abandonado su táctica defensiva. 
Incluso los alemanes practican el juego de los pases con estilo e imaginación. 
La diferencia entre España y los demás es la de que los españoles lo hacen mejor. 
Daniel Cohn-Bendit, el ex dirigente estudiantil francoalemán de 1968 y diputado de los Verdes al Parlamento Europeo, sostuvo en un artículo reciente que los modernos astros del fútbol no juegan en realidad para sus países. 
Como endurecidos profesionales que son, juegan primordialmente para sí mismos. 
Son –por usar sus palabras– “mercenarios”. 
Eso tal vez sea demasiado cínico. 
Las lágrimas que surcaron las mejillas de Andrea Pirlo y Mario Balotelli después de la derrota de Italia no eran de profesionales endurecidos. 
Querían ganar, no sólo por el dinero o por el bien de sus carreras profesionales, sino también por la gloria. 
Ha de seguir sentando bien ser un héroe nacional, aclamado en las calles de Roma, Madrid, Londres o Berlín como un guerrero de regreso de una campaña victoriosa. 
Y, sin embargo, Cohn-Bendit no está del todo equivocado. 
Lo que fue impresionante durante este campeonato europeo fue el íntimo compañerismo entre jugadores rivales. 
Se consolaban y felicitaban mutuamente, abrazándose como los viejos amigos y colegas que con frecuencia son. 
La mayoría de los jugadores que ocupan los primeros puestos juegan con los mismos clubes en España, Alemania, Inglaterra o Italia. 
Muchos hablan varias lenguas europeas con la fluidez de los hombres de negocios internacionales que también son. 
Ahora todos los mejores clubes europeos son multinacionales. 
Los jugadores siguen al dinero y los clubes que ocupan los primeros puestos resultan ser también los más ricos: Real Madrid, Chelsea, Barcelona, Manchester City, Bayern de Múnich, etcétera. Algunas de las prima donnas más difíciles y exigentes con frecuencia causan menos fricciones con sus uniformes multinacionales que en sus equipos nacionales. 
Si hay una moraleja de esta historia, es ésta: una bandera, lengua o historia nacional común puede contribuir, desde luego, a inducir a las personas a cooperar en armonía por una causa compartida, pero también puede hacerlo el egoísmo ilustrado. 
En los niveles más altos de los logros humanos –ya sea en el arte, la ciencia o el fútbol– podría ser en realidad el factor más importante. 


La Colombia post-Uribe 
BUENOS AIRES – Las elecciones presidenciales que se celebrarán en Colombia a fines de mayo serán únicas en varios sentidos. 
A pesar de las enormes presiones, el Tribunal Constitucional acabó con los planes de Álvaro Uribe de presentarse para un tercer mandato, al mantener la prohibición constitucional de ser presidente por más de dos mandatos consecutivos. 
La ausencia de Uribe ha abierto el proceso electoral de maneras imprevistas. 
Si bien Uribe es ahora un "pato cojo", sigue teniendo una influencia considerable y está esforzándose por mantener el tema de la seguridad nacional -principal énfasis de su gobierno- al centro de la batalla electoral. 
Ha tratado de beneficiarse de las crecientes tensiones con la vecina Venezuela y confía en que su delfín, el ex Ministro de Defensa Juan Manuel Santos, pueda unir las fuerzas de derechas del país para asegurar la continuidad de sus políticas. 
Sin embargo, Colombia parece no desear la continuidad a cualquier precio; en lugar de ello, hoy parece preferir un cambio moderado con respecto a lo hecho por Uribe en la última década. 
Esta renovación viene en una forma que resulta inusual en la historia colombiana contemporánea. 
La alianza entre el candidato presidencial Antanas Mockus y el candidato a vicepresidente Sergio Fajardo ofrece la posibilidad de un cambio real, porque ninguno de ellos procede del ambiente político tradicional de liberales y conservadores. 
En lugar de ello, provienen del mundo académico (ambos tienen doctorados en matemáticas). 
Su experiencia principal (y exitosa) se encuentra en el ámbito de la política local. 
Mockus fue alcalde de Bogotá y Fajardo, de Medellín, y ambos desean que la gran prioridad del gobierno pase de la seguridad interna al fortalecimiento del imperio de la ley, la educación, la ciencia y tecnología, la productividad y un manejo sólido y sensato de las finanzas públicas. 
Ninguno de ellos tiene el respaldo de máquinas políticas urbanas ni turbias organizaciones armadas en las áreas rurales, sino de grupos independientes, ciudadanos sin inclinaciones ideológicas y nuevos votantes con ganas de apoyar a candidatos no convencionales. 
Ambos han movilizado de manera ingeniosa a los jóvenes y hecho un uso innovador de las redes sociales de Internet. 
La campaña de Mockus-Fajardo los retrata con orgullo como dos forasteros de la política, con todos los riesgos y beneficios que ello conlleva. 
Su plataforma electoral, que promueve además cierto nivel de cambio generacional, se centra en su rechazo de la ilegalidad y la corrupción, temas de concitan un amplio apoyo popular. 
De hecho, esta voluntad de cambio es la razón de que Mockus, hijo de inmigrantes lituanos, puede llegar a la presidencia en un país que ha recibido a escasos inmigrantes en el curso del siglo veinte. 
El fenómeno Mockus es, en varios sentidos, análogo al ascenso de presidentes "alternativos" en América Latina en los últimos años: Luiz Inácio Lula da Silva en Brasil, Michelle Bachelet en Chile, Evo Morales en Bolivia, Mauricio Funes en El Salvador, Daniel Ortega en Nicaragua, José Mujica en Uruguay, Rafael Correa en Ecuador, Fernando Lugo en Paraguay y Hugo Chávez en Venezuela. 
Pero Mockus es diferente. 
En contraste con hombres como Funes, Ortega, Mujica y Chávez, cuyas carreras comenzaron en movimientos guerrilleros o golpes de estado fallidos, el pasado de Mockus es irreprochable. 
Nunca ha sido cooptado por intereses privados, sean políticos, económicos o criminales. 
Confía en sus instintos y gusta de las políticas públicas imaginativas, si bien esto preocupa a quienes temen el advenimiento de otro líder mesiánico a la cabeza del gobierno. 
Más aun, la sensibilidad de Mockus hacia los derechos humanos lo distingue de Uribe, que deja detrás un deplorable legado al respecto. 
Obviamente, las FARC -muy disminuidas como consecuencia de las acciones de Uribe, pero todavía violentamente opuestas a la democracia colombiana- siguen siendo fuente de inquietud para muchos colombianos. 
No obstante, dado que la dupla Mockus-Fajardo es verdaderamente centrista, el riesgo de cometer errores graves en este ámbito parece mínimo. 
Es más, las sombras sobre esta campaña electoral proceden no de las FARC sino de la derecha: el candidato uribista Santos y la conservadora Noemí Sanín. 
El Partido Liberal, una coalición transversal de centroizquierda, y el izquierdista Polo Democrático no tienen posibilidades de victoria, aunque su apoyo a un gobierno de Mockus sería importante para forjar una mayoría parlamentaria estable. 
A la inversa, las elecciones parlamentarias de marzo dieron a la dupla Mockus-Fajardo una mínima representación en ambas cámaras del Congreso, lo que implica que cualquier gobierno que formen necesitará todos los aliados legislativos que puedan encontrar para poner en práctica su plan de gobierno. 
Si, como parece cada vez m��s probable, Mockus se convierte en presidente, su plan de gobierno promete ser prudente: ni un salto al vacío ni inmovilidad ante la necesidad de emprender cambios profundos. 
Al principio, tres temas exigirán su atención: la potente subcultura mafiosa surgida en la última década, la necesidad de dar una nueva dirección a un modelo de desarrollo marcado por una amplia desigualdad, y evitar el aislamiento y las sobrerreacciones en las relaciones exteriores del país. 
Puede que Colombia esté a punto de alcanzar un sueño largamente acariciado pero pospuesto a menudo: paz interna y menores tensiones con sus vecinos. 
Antanas Mockus parece la figura más capaz de hacer que estas posibilidades sean realidad. 

Inestabilidad innecesaria 
PARÍS – En la vida cotidiana, es mejor dejar los aspectos técnicos en manos de los técnicos. 
El dueño de un automóvil no necesita –ni habitualmente desea– preocuparse por descubrir que ocurre exactamente bajo el capó. 
Pero, cuando el automóvil se rompe, no suele tener opción. 
Lo que es válido para los automóviles también se aplica a la economía: las cuestiones arcanas son para los especialistas. 
Sin embargo, en los últimos años, cuestiones sobre las cuales la mayor parte de la gente nunca ha escuchado ni se ha preocupado –como la titulización, los swaps de incumplimiento crediticio y el sistema de pagos europeos conocido como Target 2– se han impuesto en el debate público y han obligado a las personas comunes a lidiar con sus complejidades. 
Lo mismo ha comenzado a ocurrir con la noción del «crecimiento del producto potencial». 
Si bien es un concepto creado inicialmente por economistas para economistas, su uso para determinar cuándo y en qué medida se debe corregir un déficit público está pasando a discutirse en ámbitos más amplios. 
De hecho, su baja confiabilidad está debilitando seriamente al pacto fiscal de la UE y eso obliga a abrir el capó y mirar qué hay debajo. 
El objetivo del concepto del PBI potencial –a diferencia del real– es considerar que, al igual que un motor, las economías a menudo funcionan por debajo o por encima de su potencial. 
En una recesión creada por la demanda, el producto real cae por debajo del potencial y eso genera un aumento del desempleo. 
De manera semejante, cuando hay un boom de la construcción impulsado por el crédito, el producto supera al potencial y su resultado es la inflación. 
La brecha entre el PBI real y el potencial es entonces un indicador de la capacidad ociosa de una economía. 
Esa distinción también resulta útil para las políticas: un débil crecimiento potencial no puede ser abordado con iniciativas del lado de la demanda; son necesarias medidas del lado de la oferta. 
Pero el PBI potencial solo puede ser estimado, no observado. 
Las estimaciones se basan en el trabajo y el capital disponible para la producción y en una evaluación de su productividad conjunta. 
Como las estimaciones difieren según los datos y los métodos utilizados, el concepto es claro pero su valor resulta impreciso. 
Además, la crisis financiera mundial ha creado nuevos rompecabezas. 
En casi todas las economías avanzadas el PBI se encuentra actualmente muy por debajo de las proyecciones precrisis, sin embargo pocos esperan que esa brecha se cierre alguna vez. 
Los responsables de las políticas tienen dificultades para arribar a evaluaciones correctas y hay quienes se preguntan qué queda de la noción del producto potencial. 
La Unión Europea tiene un problema adicional: en respuesta a la crisis soberana, la mayoría de sus miembros acordaron en 2011 un «compacto fiscal» que los obliga a mantener sus déficits presupuestarios estructurales –los que registrarían si el producto fuese igual al potencial– por debajo del 0,5 % de su PBI. 
El incumplimiento de esta meta puede dar lugar a sanciones financieras. 
La virtud de ese esquema es que considera el impacto de un producto temporalmente más débil sobre los resultados fiscales. 
Por lo tanto, un déficit resulta aceptable cuando es consecuencia de ingresos fiscales anormalmente bajos, pero no cuando los ingresos se encuentran en su nivel normal. 
De hecho, un grave error en el Pacto Europeo de Estabilidad y Crecimiento original fue que no incluía esas correcciones (estuve entre quienes defendimos su reforma en un informe de 2003 al presidente de la Comisión Europea). 
El tratado de 2011 en realidad avanzó sobre una serie de reformas previas que enfatizaban cada vez más las evaluaciones basadas en el producto potencial de la situación fiscal. 
El problema es que una variable no observable e imprecisa –cuyas estimaciones son demasiado inexactas y volátiles como para proporcionar algo más que un esbozo del mapa que guíe a los países en su viaje hacia la rectitud fiscal–se ha convertido en parte de un tratado internacional y de las normas nacionales (a veces con jerarquía constitucional) a través de las cuales es implementado. 
Las estimaciones del producto potencial a corto plazo o actual también se revisan continuamente y eso implica un cambio continuo en la evaluación de la situación fiscal subyacente. 
Por ejemplo, la proyección de la Comisión Europea para el crecimiento potencial de los Países Bajos para 2013 fue del 0,9 % en la primavera de 2012, cuando el gobierno comenzó a preparar su presupuesto. 
Para ese otoño, cuando se llevó a cabo una evaluación en tiempo real del desempeño fiscal, había sido revisada fuertemente a la baja, en un 0,2 %. 
Para Francia, la estimación cayó del 1,2 % al 0,9 % y para Italia, del -0,1 % al -0,4 %. 
La estimación de la tasa de crecimiento potencial para España cayó del -1,2 % al -1,4 %, pero la Comisión cambió luego su parecer y ahora dice que fue del -0,7 %. 
Estas no son excepciones. 
Para el PBI real, esas frecuentes y grandes revisiones de los pronósticos son inevitables, pero se supone que el PBI potencial, sin embargo, es más estable y no depende de cambios del lado de la demanda. 
Es cierto, existen motivos para reevaluar el crecimiento potencial de un país cuando hay nueva información sobre las condiciones de su mercado laboral, sus inversiones y productividad. 
Pero es fácil que los incesantes intentos por alcanzar la precisión generen ruido como resultado. 
Además, la inestabilidad confunde al proceso de creación de políticas. 
Incluso una revisión a la baja del 0,2 % del PBI es significativa: implica un deterioro del déficit estructural de aproximadamente el 0,1 % del PBI; no es un número trivial en un entorno de restricciones fiscales. 
Es comprensible que los miembros del parlamento –que no son técnicos– se sientan perturbados cuando se les solicita que aprueben un presupuesto revisado en respuesta a una estimación actualizada. 
Sin conocer los porqués, terminan percibiendo esas revisiones como una fuente de inestabilidad artificial. 
El propósito del marco fiscal europeo es prolongar el horizonte temporal de las políticas y lograr que quienes toman las decisiones sean más conscientes de los desafíos relacionados con la sostenibilidad del endeudamiento que enfrentan. 
Esto requiere coherencia. 
Sin embargo, la volatilidad en la evaluación del crecimiento potencial impide que los políticos se «apropien» del ya abstruso déficit estructural y causa volatilidad en las políticas basadas en esta evaluación, algo que paradójicamente da como resultado un acortamiento del horizonte temporal de los tomadores de decisiones. 
El foco de las discusiones de política no debe estar en la última revisión del PBI potencial, sino en el rumbo del país para garantizar la sostenibilidad de las finanzas públicas. 
Con demasiada frecuencia el pacto fiscal europeo es percibido por los responsables de las políticas nacionales como una restricción externa en vez de como un marco conducente a mejores decisiones. 
Un mayor nivel de estabilidad en la evaluación del potencial de las economías fortalecería la conciencia de quienes deben tomar decisiones y su apreciación de los desafíos a largo plazo, y situaría la toma de decisiones sobre un terreno más firme. 

Un mundo de vulnerabilidad 
ROMA – En 2010, los líderes globales alcanzaron el Objetivo de Desarrollo del Milenio (ODM) de reducir la cantidad de pobres en el mundo a la mitad de su nivel de 1990 -cinco años antes de lo programado-. 
Pero el creciente desempleo y la caída de los ingresos subrayan la amenaza perdurable de la pobreza a nivel mundial. 
Después de todo, la pobreza no es un atributo invariable de un grupo fijo; es una condición que amenaza a miles de millones de personas vulnerables. 
A pesar de sus deficiencias, las mediciones de los ingresos son útiles para entender mejor la magnitud de la pobreza y la vulnerabilidad a nivel mundial. 
Pero la línea de pobreza del Banco Mundial de 1,25 dólar por día (en términos de paridad de poder adquisitivo), que se utiliza para medir el progreso hacia la meta de reducción de la pobreza de los ODM, no es el único umbral relevante. 
Cuando se lleva la línea de pobreza a un gasto diario per capita de 2 dólares, la tasa de pobreza global sube de 18% a aproximadamente 40%, lo que sugiere que mucha gente vive apenas por encima de la línea de pobreza establecida y es vulnerable a las sacudidas externas o a cambios en las circunstancias personales, como aumentos de precios o pérdidas de ingresos. 
Tres cuartas partes de los pobres del mundo viven en zonas rurales, donde los trabajadores agrícolas sufren la mayor incidencia de pobreza, en gran medida debido a una baja productividad, a un desempleo estacional y a los salarios reducidos que pagan la mayoría de los empleadores rurales. 
En las últimas décadas, la vulnerabilidad y la inseguridad económica aumentaron con el incremento del empleo temporal, informal y precario, que incluye el autoempleo y los trabajos de media jornada, de tiempo fijo, temporarios y de guardia. 
Los trabajos desde la casa, que normalmente están a cargo de mujeres, también están en aumento. 
La liberalización del mercado laboral, la globalización y la menguante influencia de los sindicatos han exacerbado estas tendencias de empleo. 
Al mismo tiempo, las políticas macroeconómicas se han centrado en lograr y mantener una inflación de un solo dígito bajo, en lugar del pleno empleo, mientras que una limitada protección social ha agravado la inseguridad económica y la vulnerabilidad. 
Durante la crisis del este de Asia de 1997-1998, la pobreza subió marcadamente. 
Por ejemplo, la tasa de pobreza de Indonesia se disparó de alrededor del 11% al 37% durante la crisis, principalmente debido a la masiva depreciación de la rupia. 
De la misma manera, luego de la crisis económica global de 2008, las alzas de los precios de los alimentos y la recesión hicieron que la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO por su sigla en inglés) revisara para arriba sus estimaciones del hambre, a más de mil millones de personas. 
Considerando la definición conservadora de la FAO sobre el hambre severo crónico, es una crítica seria de los esfuerzos globales para reducir la pobreza. 
La mayoría de los adultos pobres en los países en desarrollo tienen que trabajar, aunque más no sea para sobrevivir. 
Además de los trabajadores pobres, otros 215 millones de trabajadores en todo el mundo cayeron debajo de la línea de pobreza en 2008-2009, debido a la Gran Recesión. 
Otro 5,9%, o 185 millones de trabajadores, vivían con menos de 2 dólares por día. 
Los aproximadamente 330 millones de mujeres trabajadoras que vivían debajo de la línea de pobreza en 2008-2009 representaban alrededor del 60% de los 550 millones de trabajadores pobres en el mundo. 
Nuevas estimaciones de la Organización Internacional del Trabajo (OIT), basadas en una metodología diferente de la utilizada por el Banco Mundial, demuestran que, si bien la cantidad de personas clasificadas como trabajadores pobres en el mundo cayó en 158 millones de 2000 a 2011 (de 25,4% de los trabajadores a 14,8%), el progreso se tornó marcadamente más lento desde 2008. 
De hecho, sólo el 15% de los trabajadores, o 24 millones de personas, lograron salir de la línea de pobreza en 2007-2011. 
Los otros 134 millones de trabajadores que dejaron de ser pobres lo hicieron antes, en 2000-2007. 
En consecuencia, había 50 millones más de trabajadores pobres en 2011 que lo proyectado por las tendencias pre-crisis de 2002-2007. 
La falta de una protección social básica en la mayoría de los países exacerba la vulnerabilidad. 
El Informe Mundial sobre la Seguridad Social de la OIT detectó una vulnerabilidad alta o muy alta, en términos de pobreza e informalidad del mercado laboral, en 58 países, principalmente en África y Asia. 
La mayoría de estos países no ofrecen seguro de desempleo, mientras que más del 80% de sus poblaciones carecen de una cobertura de seguridad social y acceso a servicios sanitarios básicos. 
Por cierto, son pocos los países que actualmente ofrecen una protección social integral, tal como la define la Convención 102 de la OIT (el instrumento que establece los estándares de seguridad social mínimos acordados internacionalmente). 
De acuerdo con la OIT, sólo un tercio de los países de todo el mundo -que representan aproximadamente el 28% de la población global- ofrecen los nueve tipos de protección, lo que implica que sólo alrededor del 20% de la población en edad de trabajar del mundo (y sus familias) cuenta con una cobertura integral. 
Si bien todos los países ofrecen algún tipo de protección o seguridad social, en la mayoría de los países la cobertura es extremadamente limitada y está destinada a grupos específicos. 
Como resultado de ello, sólo una pequeña minoría de la población global tiene un acceso pleno y legalmente garantizado a esquemas de protección social existentes -lo que hace que aproximadamente 5.600 millones de personas en todo el mundo sean vulnerables en mayor o menor grado. 
La vulnerabilidad existe en niveles muy superiores al umbral de pobreza de 1,25 dólar por día del Banco Mundial, especialmente considerando la creciente inseguridad laboral y la protección social inadecuada en todo el mundo. 
Si han de ocuparse de la pobreza global de manera efectiva, los líderes globales deben adoptar una estrategia más integral que se centre en reducir la vulnerabilidad de los ciudadanos. 

La pobreza también es un problema psicológico 
BRIGHTON – Ser pobre es una experiencia sumamente vergonzosa que degrada la dignidad y la sensación de autoestima de la persona. 
Mientras que las manifestaciones y las causas de la pobreza difieren, la humillación que la acompaña es universal. 
Una investigación reciente realizada en la Universidad de Oxford determinó que desde China hasta el Reino Unido, las personas que enfrentan una penuria económica -inclusive los niños- experimentan un ataque casi idéntico contra su orgullo y autoestima. 
Sin embargo, a pesar de la clara evidencia que asocia la pobreza con la angustia psicológica, las políticas que se ocupan de la pobreza por lo general no toman en cuenta la vergüenza. 
Más bien, los esfuerzos por reducir la pobreza tienden a centrarse en las manifestaciones tangibles de la privación como la falta de ingresos o de educación. 
En consecuencia, las soluciones para la pobreza suelen asumir implícitamente que una mayor riqueza material o mejores condiciones de vida automáticamente se traducirán en beneficios no tangibles, entre ellos un mejor bienestar mental. 
Esta falta de atención al lado "psicosocial" de la pobreza -la interacción entre las fuerzas sociales y la actitud o el comportamiento individual- es un error. 
Si queremos aliviar el sufrimiento humano y alcanzar el principal Objetivo de Desarrollo Sustentable de las Naciones Unidas, el de terminar con la pobreza "en todas sus formas" para 2030, encarar los roles intrínsecos e instrumentales que juega la vergüenza en la pobreza debe ser un punto central y prioritario en nuestros esfuerzos. 
La sensación devastadora de deshonra que acompaña a la pobreza, e impide que la gente adopte una acción positiva para mejorar su situación, se percibe en todo el mundo. 
En la India, la vergüenza asociada con las pérdidas de los cultivos y las dificultades financieras ha llevado a los agricultores a un abuso de sustancias y, en casos extremos, al suicidio. 
En Tanzania, investigadores que estudiaron la educación bilingüe determinaron que el miedo a las burlas puede llevar a los alumnos con menores habilidades para aprender inglés a no participar en clase. 
Y en Uganda, los estudiantes pobres de escuela secundaria dicen que la imposibilidad de pagar las cuotas, comprar uniformes o conseguir útiles escolares es una constante causa de humillación. 
Para abordar la vergüenza asociada con la pobreza, y explicar en forma adecuada el rol que desempeña la vergüenza en la perpetuación de la pobreza, deben tomarse varias medidas. 
Por empezar, los responsables de las políticas deberían reconocer el problema. 
En lugar de ver la vergüenza como una consecuencia desafortunada de vivir en la pobreza, los planificadores del desarrollo humano deberían considerar de qué manera la pobreza mina la dignidad humana. 
El premio Nobel de Economía Amartya Sen, una de las voces más influyentes en la reducción de la pobreza, viene sosteniendo desde hace mucho tiempo que la vergüenza es un motor de la pobreza "absoluta". 
Tomarse la vergüenza en serio debe ser parte de cualquier estrategia destinada a reducir la pobreza. 
Es más, la vergüenza, la falta de confianza en uno mismo y la baja autoestima pueden tener un impacto negativo en cómo la gente ve su capacidad para afectar el cambio, sustentando una percepción de incompetencia que puede ser debilitante y que puede dejar a las personas atrapadas en la pobreza. 
Para ayudar a la gente a salvarse, las estrategias de desarrollo humano deben considerar cómo impulsar la acción, la aspiración y la autoeficacia personal -la creencia en la capacidad propia para influir en los acontecimientos que afectan nuestra vida. 
Finalmente, los responsables de las políticas deben ser conscientes de que los programas destinados a reducir la pobreza, si no se implementan correctamente, pueden en verdad aumentar los sentimientos de vergüenza. 
Por ejemplo, investigadores que trabajaron en la India en 2005 determinaron que las mujeres indias dejaban de ir a clínicas médicas para evitar un trato denigrante por parte de los trabajadores de la salud -en detrimento de su propio bienestar y el de sus hijos-. 
Mujeres en Sudáfrica que se postularon para préstamos de ayuda infantil han reportado experiencias similares, al igual que usuarios de bancos de alimentos en el Reino Unido. 
Por cierto, muchos participantes de las encuestas realizadas en Gran Bretaña dijeron que el estigma de recibir alimentos gratis era tan fuerte que el "miedo" y la "incomodidad" eran emociones comunes. 
La cuestión de la vergüenza, y la necesidad de tomársela más en serio en las políticas de reducción de la pobreza, lentamente está cobrando fuerza. 
Los académicos que investigan el sufrimiento humano han reconocido que la "dignidad de los receptores" es un componente crucial de una reducción exitosa de la pobreza. 
Por ejemplo, una revisión de 2016 de los programas de transferencia de dinero en África determinó que la falta de estrés y vergüenza mejoraba la confianza de los receptores, lo que derivaba en una mejor toma de decisiones y productividad. 
En base a esta evidencia, la Universidad de Oxford está extendiendo su investigación sobre el "nexo vergüenza-pobreza" para estudiar cómo el sector de desarrollo internacional puede adoptar políticas anti-pobreza que sean "a prueba de vergüenza". 
Los programas destinados a reducir la pobreza están avanzando en la dirección correcta, pero todavía hay mucho trabajo por hacer para integrar el componente psicosocial de la pobreza a la política y la planificación. 
Recién cuando los responsables de las políticas entiendan verdaderamente que la dignidad y el respeto por uno mismo son prerrequisitos inevitables en la lucha contra la privación -y no los resultados de su alivio-, el mundo tendrá una buena oportunidad de erradicar la pobreza en todas sus formas. 

El cáncer de la pobreza 
GINEBRA – El cáncer es un enorme –y creciente- problema de salud pública global. 
Y, de los 7,6 millones de muertes por cáncer cada año, 4,8 millones se producen en el mundo en desarrollo. 
Una enfermedad anteriormente considerada más dominante en los países ricos hoy deposita su mayor carga en las poblaciones pobres y desventajadas. 
En algunos países africanos, menos del 15% de los pacientes con cáncer sobreviven durante cinco años después de un diagnóstico de cáncer cervical y de mama, enfermedades que son altamente curables en otras partes del mundo. 
Son estadísticas apabullantes, con inmensas implicancias para el sufrimiento humano, los sistemas (y presupuestos) de atención médica y la estrategia internacional para reducir la pobreza. 
De modo que se las debería tratar como un llamado a la acción. 
El incremento en el impacto del cáncer en los pobres refleja factores como el crecimiento demográfico, el envejecimiento de la población, la propagación de estilos de vida no saludables (entre ellos el consumo de tabaco) y la falta de control de infecciones asociadas con el cáncer. 
Aunque muchos tipos de cáncer se desarrollan lentamente, los cambios en el estilo de vida se producen con una asombrosa velocidad y alcance. 
Estas tendencias no son fáciles de revertir. 
Si no se emprende una acción, se calcula que la cantidad de muertes por cáncer en el mundo en desarrollo va a aumentar a 5,9 millones en 2015 y a 9,1 millones en 2030. 
Si bien se espera que las muertes por cáncer en los países ricos aumenten menos dramáticamente, de todas maneras se predice que subirán un desgarrador 40% en los próximos 20 años. 
En todo el mundo en desarrollo, la mayoría de los sistemas de atención médica están diseñados para hacer frente a episodios de enfermedades infecciosas. 
Pero la mayoría carecen de los fondos, los equipamientos y el personal calificado necesarios para ofrecer una asistencia médica básica para los pacientes con cáncer. 
Treinta países –la mitad de ellos en África- no tienen una sola máquina de radioterapia. 
Y estos países de hecho no tienen los recursos financieros, las instalaciones, los equipos, la tecnología, la infraestructura, el personal o la capacitación para hacer frente a las demandas a largo plazo de la atención del cáncer. 
También tienen escasa capacidad de prevención, educación pública o diagnóstico y tratamiento temprano, ya sea una detección temprana en asistencia primaria, cirugía, radioterapia o quimioterapia. 
En grandes partes de África, estos tratamientos normalmente están reservados para aquellas personas lo suficientemente ricas como para buscar atención especializada en el exterior. 
Las demandas de atención crónica para una enfermedad como el cáncer simplemente son abrumadoras. 
Los países y las familias también pagan un inmenso costo económico, ya que se interrumpen las vidas de millones de personas que de otra manera habrían hecho aportes contributivos a sus familias y comunidades durante muchas décadas. 
La verdadera tragedia, por supuesto, es que muchos de estos pacientes no tienen que morir. 
Sabemos que aproximadamente un tercio de los tipos de cáncer se pueden prevenir. 
Esta cifra se podría aumentar marcadamente si se hiciera más énfasis en la identificación de otros factores ambientales y asociados con el estilo de vida que aumenten los riesgos de cáncer. 
Por otra parte, un diagnóstico ya no tiene por qué ser una sentencia de muerte, porque un tercio de los cánceres se pueden curar si se los detecta a tiempo y se los trata como corresponde. 
La Organización Mundial de la Salud y la Agencia Internacional de Energía Atómica están trabajando estrechamente en conjunto para mejorar el control del cáncer en los países en desarrollo. 
El trabajo de la AIEA implica crear capacidad en los países para el uso de medicina por radiación. 
Pero la tecnología no sirve de nada sin un personal bien entrenado y motivado que pueda utilizarla. 
Es por ese motivo que ambas organizaciones están desarrollando redes de capacitación y mentoría, así como sociedades públicas y privadas innovadoras. 
Además de su amplia estrategia frente a la salud pública, también es esencial fortalecer los sistemas de atención médica y asistencia médica inicial para mejorar una detección temprana, un diagnóstico a tiempo y un tratamiento, así como un cuidado paliativo. 
Las medidas preventivas como las iniciativas de salud pública para frenar el tabaquismo pueden ser considerablemente efectivas. 
Las vacunas contra la hepatitis B y los papillomavirus humanos, si se puede acceder a ellos a precios razonables, podrían contribuir significativamente en la prevención del cáncer de hígado y cervical, respectivamente. 
En la Agencia Internacional para la Investigación sobre el Cáncer, la agencia especializada en cáncer de la OMS, se está llevando a cabo investigación adicional sobre las causas del cáncer, que promete ofrecer las pruebas básicas necesarias para aliviar aún más la incidencia de cáncer a nivel mundial. 
Estamos viendo resultados alentadores en países individuales, pero nuestros esfuerzos son sólo una gota en un enorme océano de necesidad. 
Para responder a la creciente epidemia de cáncer, sólo necesitamos una acción global concertada similar a la exitosa movilización contra el VIH/SIDA. 
Debería reconocerse al cáncer como a una parte vital de la agenda de salud global. 
Los líderes mundiales deberían tomar conciencia de la magnitud de la crisis del cáncer que enfrentan los países en desarrollo. 
Necesitamos una acción sistemática al más alto nivel para poner fin a la disparidad mortal en las tasas de supervivencia del cáncer entre los países ricos y los países pobres, ayudando así a salvar millones de vidas. 
El objetivo deber ser promover un control del cáncer efectivo que esté integrado en los sistemas nacionales de atención médica en todo el mundo en desarrollo. 
La Cumbre sobre Enfermedades No Comunicables de la Asamblea General de las Naciones Unidas en septiembre ofrece una oportunidad para centrar la atención mundial en el cáncer en los países en desarrollo. 
Hagamos del control del cáncer una de las buenas noticias del 2011. 


Pobreza vs. Crecimiento 
El debate entre gobiernos, economistas y Organizaciones No Gubernamentales acerca de qué tanto se benefician los pobres del mundo con el crecimiento económico parece no tener final. 
El ańo pasado The Economist declaró que "el crecimiento en verdad ayuda a los pobres: de hecho, incrementa sus ingresos aproximadamente tanto como incrementa los ingresos de todos los demás". 
Sin embargo, en una carta publicada poco después en la misma revista, Justin Forsyth of Oxfam aseguraba que "los actuales patrones de crecimiento y de globalización están incrementando las diferencias en los ingresos y por lo tanto están actuando como obstáculos de la reducción de la pobreza". 
żPosiciones irreconciliables? 
No necesariamente, pues ambas partes de este debate están hablando de cosas distintas en diversos renglones. 
Un lado puede estar hablando acerca de la pobreza absoluta, el otro acerca de la pobreza relativa. Además, las investigaciones promedio muestran grandes diferencias: en algunos países los pobres se pueden beneficiar del crecimiento económico, en otros están demasiado limitados como para aprovecharlo. 
En pocas palabras, ambas posturas tienen algo de verdad. 
El panorama completo, sin embargo, es más complicado que cualquiera de los dos puntos de vista. 
Nuevos resultados sobre los ańos 90 confirman estudios anteriores, mostrando que hay poca evidencia, o ninguna, de que el crecimiento económico esté asociado con incrementos en la desigualdad de los ingresos, de acuerdo a la forma de medición de las encuestas nacionales a nivel hogares. 
Este descubrimiento es importante, puesto que si la porción de ingreso nacional que reciben los pobres no se reduce con el crecimiento económico, los pobres ganarán en términos absolutos; el crecimiento reducirá la pobreza y la contracción la aumentará. 
Además, la información disponible confirma que entre más alta sea la tasa de crecimiento, más alta es también la tasa promedio de reducción de la pobreza. 
Este es el tipo de evidencia que The Economist estaba promoviendo. 
Pero resulta engańoso concluír a partir de esto que el crecimiento incrementa los ingresos de los pobres "aproximadamente tanto como incrementa los ingresos de todos los demás". 
Dada la presente desigualdad, el incremento absoluto en el ingreso de los ricos será mayor --mucho mayor-- que el de los pobres. 
Para la población más rica de India, 10% de la población total, el incremento en el ingreso resultante del crecimiento económico agregado tiende a ser alrededor de cuatro veces mayor que el incremento percibido por la población más pobre, 20% de la población total; en Brasil tiende a ser casi 20 veces mayor. 
Esto equivale a que el crecimiento no tiene un efecto total sobre la desigualdad, usando parámetros convencionales de medición. 
Al enfocarse en resultados promedio también se ignora el hecho de que durante periodos de crecimiento económico las personas pobres tienen experiencias diversas. 
La misma tasa de crecimiento puede resultar en cualquier cosa entre una modesta reducción de la pobreza y una caída dramática. 
Se pueden encontrar muchos casos de incremento de la desigualdad durante periodos de crecimiento. 
Sin duda, los mejores datos disponibles sugieren que la desigualdad se incrementa más o menos la mitad del tiempo y se reduce la otra mitad. 
Aún cuando la desigualdad no cambia con el crecimiento, se pueden encontrar tanto ganadores como perdedores en todos los estratos. 
En los casos en los que las encuestas sobre hogares han seguido el desenvolvimiento de las mismas familias por un tiempo considerable es común encontrar bastante agitación bajo la superficie. 
Muchas personas escapan a la pobreza mientras que otras caen en la pobreza, incluso cuando la tasa total de pobreza muestra más bien poco cambio. 
Un factor importante de las experiencias heterogéneas de los países en desarrollo durante la década de 1990 es que las condiciones iniciales fueron inmensamente distintas en los diversos países que llevaban a cabo reformas económicas. 
Las diferencias más importantes parecían radicar en los activos físicos y humanos de los pobres. 
En las economías en las que los pobres tienden a ser analfabetas, enfermizos, se encuentran en lugares de difícil alcance y/o son socialmente marginados, tienen menos posibilidad de aprovechar el crecimiento que en una economía en la que tales debilidades son menos severas. 
En otras palabras, en los países en los que el nível de desigualdad en el ingreso es alto, el crecimiento reduce menos la desigualdad que en países en los que la desigualdad es relativamente baja. 
Estas diferencias están asociadas, por su parte, con antiguas diferencias en los regímenes de aplicación de políticas. 
Supongamos que se puede dividir a los países que realizan reformas en dos categorías: aquellos en los que las políticas previas beneficiaban a los ricos, manteniendo la desigualdad artificialmente alta; y aquellos en los que las políticas previas tuvieron el efecto contrario, manteniendo la desigualdad baja. 
Abrir la economía y liberar los mercados internos puede significar una redistribución considerable entre pobres y ricos, pero en direcciones opuestas en cada grupo de países. 
De hecho, el impacto promedio de la reforma de políticas sobre la desigualdad es cero. Pero hay un abundante cambio distribucional llevándose a cabo bajo la superficie. 
Las reformas de políticas alteran la distribución del ingreso en distintas direcciones cuando se realizan en distintos países en desarrollo, como era de esperarse, dadas las diversas condiciones iniciales. 
Como resultado, tras los promedios la gente con frecuencia sufre. 
Entonces, ambas partes de este debate tienen puntos válidos. 
Un lado suaviza la diversidad de las experiencias de los países; el otro lado con frecuencia ignora los promedios y se enfoca, en cambio, en casos en los que la alta o la creciente desigualdad aminora el provecho que pueden obtener los pobres a partir del crecimiento. 
Pero la evidencia es clara en cuanto a que, en promedio, las ganancias obtenidas por los pobres a partir del crecimiento son mayores que las pérdidas. 
Es de igual importancia, sin embargo, entender la variedad de resultados que los pobres obtienen, para entender mejor qué más se puede hacer para asegurarnos de lograr un crecimiento que los beneficie directamente. 
Es en esa dirección que el debate debería continuar ahora. 

El poder de los monumentos 
NUEVA YORK – El espectáculo desagradable de neonazis marchando el mes pasado en Charlottesville, Virginia, portando antorchas y vociferando eslóganes sobre la supremacía de la raza blanca, estuvo motivado por los planes de la ciudad de retirar una estatua de Robert E. Lee, el líder del ejército confederado, que luchó para conservar la esclavitud en el sur secesionista durante la Guerra Civil norteamericana. 
La estatua del general Lee en su caballo ha estado allí desde 1924, un momento en que el linchamiento de ciudadanos negros no era una rareza. 
Inspirados por los acontecimientos de Charlottesville, en Gran Bretaña han surgido voces que abogan por retirar al almirante Nelson de su famosa columna en la Plaza Trafalgar de Londres, porque el héroe naval británico respaldó el comercio de esclavos. 
Y hace dos años, manifestantes en la Universidad de Oxford exigieron que se retirara una escultura de Cecil Rhodes del Oriel College, donde el viejo imperialista alguna vez había estudiado, porque sus opiniones sobre la raza y el imperio hoy son consideradas aborrecibles. 
Siempre hubo algo mágico en torno a este tipo de iconoclastia, que descansa en la creencia de que destruir una imagen de alguna manera resolverá los problemas asociados con ella. 
Cuando los protestantes ingleses desafiaron el poder de la Iglesia Católica Romana en el siglo XVI, las turbas utilizaron martillos y hachas para hacer añicos santos tallados en piedra y otras representaciones sagradas. 
Revolucionarios del siglo XVIII hicieron lo mismo con las iglesias en Francia. 
El ejemplo más radical ocurrió en China hace poco más de cincuenta años, cuando los Guardias Rojos destruyeron templos budistas y quemaron libros confucianos -o, en verdad, cualquier cosa antigua y tradicional- para pregonar la Revolución Cultural. 
Es fácil deplorar este tipo de destrucción ya que se pierden grandes edificios y obras de arte. 
Uno se siente tentado de suponer que sólo la gente que cree en el poder mágico de las imágenes querría eliminarlas. 
La manera sensata de lidiar con los monumentos del pasado sería verlos sencillamente como objetos de la historia. 
Y, sin embargo, no es tan simple. 
¿Quién diría que después de 1945 las calles y plazas en las ciudades alemanas deberían seguir llevando el nombre de Adolf Hitler? 
Sin duda no fue un simple error infantil retirar las esculturas del Führer -o de los líderes soviéticos en Europa central y del este después de 1989-. 
Se podría decir que las imágenes de estos líderes y sus secuaces carecían del valor artístico de las grandes iglesias de la Inglaterra medieval, o de las esculturas budistas de la dinastía Tang en China. 
Pero entonces tampoco vale la pena preservar las estatuas del general Lee por razones artísticas. 
La pregunta es dónde deberíamos trazar la línea. 
¿Una figura histórica debería ser juzgada por la cantidad de sangre en sus manos? 
¿O deberíamos establecer un marco temporal apropiado? 
Se podría decir que los monumentos que conmemoran a villanos que vivieron en el período hasta donde llega la memoria viva y que todavía causan dolor a las víctimas sobrevivientes deberían retirarse, y que deberíamos olvidarnos de todo lo anterior. 
Pero esto tampoco funciona. 
El argumento para preservar una escultura de Hitler en un lugar público, suponiendo que algo así pudiera existir todavía, no se vuelve más fuerte con el paso del tiempo. 
Mucha gente en el sur de Estados Unidos sostiene que los monumentos confederados deberían protegerse como simples recordatorios del pasado, como parte de una "herencia" común. 
El problema es que la historia no siempre es neutral. 
Puede seguir siendo tóxica. 
La manera en que contamos las historias de nuestro pasado, y mantenemos vivos los recuerdos en objetos culturales, es una gran parte de cómo nos vemos a nosotros mismos colectivamente. 
Esto exige un cierto grado de consenso, que muchas veces no existe, especialmente cuando ha habido una guerra civil. 
El caso de la Alemania de posguerra es bastante claro. 
Tanto la Alemania del este como la Alemania occidental se propusieron construir sus futuros colectivos en contraste directo con el pasado nazi. 
Sólo un grupo marginal resentido sigue deseando aferrarse a los buenos recuerdos del Tercer Reich. 
No obstante, hasta el día de hoy, las autoridades alemanas prohíben la exhibición de imágenes nazis, por temor a que la gente todavía se sienta tentada de repetir los episodios más oscuros de la historia de su país. 
Este miedo es entendible, y no del todo irracional. 
Este tipo de tentaciones podrían incluso volverse más fuertes en tanto el nazismo se va extinguiendo de la memoria viva. 
Gran Bretaña tiene una historia reciente menos traumática. 
Las opiniones de Cecil Rhodes, o del almirante Nelson, aunque bastante convencionales en su tiempo, ciertamente ya no están de moda hoy. 
Es sumamente improbable que muchos británicos que miran a Nelson en su columna o que pasan por el Oriel College, en Oxford, se sientan inspirados para defender la esclavitud o crear un imperio en África. 
El sur de Estados Unidos, en cambio, sigue siendo un problema. 
Los perdedores de la Guerra Civil nunca se reconciliaron del todo con su derrota. 
Muchos sureños, aunque claramente no todos, todavía sienten la causa confederada y sus monumentos como parte de su identidad colectiva. 
Si bien casi nadie en su sano juicio defendería el renacer de la esclavitud, la nostalgia por el Viejo Sur todavía está impregnada de racismo. 
Es por eso que las estatuas del general Lee frente a los edificios judiciales y otros lugares públicos son nocivas, y es por eso que mucha gente, inclusive liberales sureños, desean que las retiren. 
No existe una solución perfecta para este problema, precisamente porque no sólo tiene que ver con imágenes grabadas en piedra. 
El resentimiento en el sur es político. 
Las heridas de la Guerra Civil siguen abiertas. 
Gran parte del sur rural es más pobre y menos instruido que otras partes de Estados Unidos. 
La gente se siente ignorada y despreciada por las elites costeras urbanas. Es por eso que tantos allí votaron por Donald Trump. 
Derribar algunas estatuas no resolverá este problema. Podría inclusive empeorar las cosas 

Las potencias del futuro 
Si miramos en retrospectiva al turbulento ańo que termina, uno se siente tentado a centrarse en lo que los gobernantes estadounidenses han dado en llamar el Gran Oriente Medio. 
Obviamente, una mirada así nos llevaría a Irak, Israel y Palestina... y al terrorismo. 
Una paz duradera en el Oriente Medio podría generar mayor prosperidad y cooperación en el mundo. 
Pero si miramos con un poco más de perspectiva, los problemas del Oriente Medio no parecen ser más que un aspecto de cambios más profundos entre las potencias mundiales. En efecto, en el ańo 2004 los cambios tectónicos se hicieron visibles. 
Hemos comenzado a ver las " potencias del futuro " , para usar el título del reciente libro éxito de ventas del ex Canciller alemán Helmut Schmidt. 
El Canciller Schmidt está seguro de dos procesos. 
Estados Unidos sigue siendo el actor clave y el poder de China seguirá aumentando. 
Está menos cierto acerca del futuro de Europa, Rusia y el Oriente Medio. 
No hay duda de que el ańo 2004 ha visto la confirmación del poder " duro " de EE.UU. y la preferencia de sus votantes por una política más de valores que de intereses. 
Puede que los estadounidenses no quieran que sus soldados y equipos militares se desplieguen en decenas, si no cientos, de lugares de todo el mundo, pero aceptan un presidente que ofrece certidumbres simples y a menudo marciales. 
Uno se puede preguntar también si este presidente podría llevar al país hacia otra dirección, al tradicional aislacionismo republicano. 
Después de todo, son los demócratas quienes tradicionalmente han llevado a EE.UU. a la guerra. 
En cualquier caso, la seguridad garantizada por el poder militar seguirá siendo una preocupación de EE.UU. 
Pero si bien el poder duro de EE.UU. dominó la escena mundial, este ańo su poder blando declinó. 
Para muchos, el país perdió parte de su atractivo, y los estadounidenses son hoy impopulares en varias partes del mundo. 
La baja en la cantidad de visitantes extranjeros y, notablemente, de los estudiantes extranjeros en EE.UU. es el resultado inmediato de leyes más estrictas para el otorgamiento de visas, pero es al mismo tiempo un factor importante del debilitamiento de la hegemonía global de EE.UU. 
El poder blando comienza con el poder económico. 
Los déficits gemelos (fiscal y comercial) de EE.UU. pueden llegar a demostrar que son problemas solubles, pero habrá que intentar hacerlo transitando caminos nuevos. 
En una conferencia reciente, los representantes del gobierno de EE.UU. no se mostraron impresionados por los reclamos europeos acerca de los déficits y su resultado, el dólar en caída libre. " 
Ese no es un problema europeo " , respondieron los estadounidenses. " 
Se trata de un problema entre nosotros y China " . 
Casi de la noche a la mańana, China ha surgido de improviso como una fuerza económica en expansión. 
No sólo posee considerables reservas en dólares, sino que también se ha convertido en la capital manufacturera del planeta. 
Cada vez más trabajos europeos y estadounidenses están migrando a China. 
En las últimas elecciones presidenciales de EE.UU. se pudieron escuchar los primeros indicios de esto, con frecuentes protestas contra la subcontratación y el tipo de cambio de la moneda china referenciada al dólar. 
Esta tendencia no se detendrá. 
Sin duda, es sólo cuestión de tiempo (un corto tiempo) antes de que China haga sentir su peso político y militar. 
Esto deja en la incertidumbre el futuro de Rusia y de los países que aún se encuentran en su órbita de influencia, como Ucrania. 
Este ańo fue testigo de un deterioro en la democracia y el imperio de la ley en lo que Putin llama el "antiguo espacio soviético". 
El problema es un desafío, en particular para Europa. 
A primera vista, el 2004 fue un buen ańo para la Unión Europea, con la finalización en mayo del proceso de ampliación a 25 miembros, realizado con notable éxito. 
La ampliación no fue sólo un triunfo para la democracia y el imperio de la ley en los países poscomunistas ubicados al oeste de Rusia, pero es también un indicador del magnetismo de la UE y, por ende, de su poder blando. 
La ampliación de la UE hacia el este da la posibilidad de que la Nueva Europa emule el dinamismo económico de otros miembros recientes, como Espańa e Irlanda, y ha generado una Unión con la suficiente confianza en si misma como para involucrarse más explícitamente, incluso con elementos de poder duro, en los Balcanes, Afganistán y otros puntos del planeta. 
También le ha insuflado la valentía necesaria para emprender abiertamente negociaciones para el ingreso de Turquía. 
Sin embargo, no podemos dejar de estar de acuerdo con el Canciller Schmidt cuando ve el futuro de Europa cubierto por una nube de incertidumbre. 
No hay un reconocimiento claro del hecho de que el poder blando de Europa significa poco, a menos que se alíe con el poder duro de EE.UU. Pero no hubo avances en 2004 para recrear una asociación transatlántica que reconozca los inmensos cambios ocurridos en los asuntos mundiales. 
Los patéticos intentos de ir sola no han fortalecido a Europa, y el antiamericanismo es más dańino para ella que para EE.UU. 
Por lo tanto, a fines de 2004 la tarea global más importante sigue sin resolverse: la creación de un núcleo confiado y resuelto para el Mundo Libre. 
Una alianza de quienes abrazan y practican la democracia liberal proporcionaría un polo de certidumbre en un mundo altamente incierto. 
Esperemos que el 2005 nos acerque unos cuantos pasos a ese objetivo. 

La salud en época de ébola 
NUEVA YORK – En el África subsahariana, todo niño con fiebre debe recibir atención médica inmediata para prevenir la muerte por paludismo o neumonía, pero, como el pánico por la propagación del ébola está cundiendo en Liberia –además de en Sierra Leona, Guinea y Nigeria–, se está relacionando cada vez más a los clínicos y las instalaciones de atención de salud con la exposición a la enfermedad. 
Para velar por que sigan acudiendo a recibir atención cuando la necesiten, son necesarias mejoras en los dispensarios de primera línea e inversión en la contratación de agentes de salud comunitarios para que lleguen hasta las personas vulnerables en sus hogares. 
Desde luego, las deficiencias del sistema de atención de salud de Liberia precedieron en mucho tiempo al brote de ébola, pues el 20 por ciento, aproximadamente, de los cuatro millones de ciudadanos carecen de acceso a servicios adecuados. 
El Acuerdo General de Paz de Accra de 2003 puede haber puesto fin a años de guerra civil, pero dejó el país con sólo cincuenta y un médicos y diezmó las infraestructuras. 
En vista de los poquísimos profesionales competentes en materia de asistencia de salud con que se cuenta, la reparación del sistema de atención de salud requiere algo más que la construcción de nuevos hospitales y dispensarios en todas las zonas rurales de Liberia densamente pobladas por bosques de selva pluvial. 
Por fortuna, el Gobierno, como otros del África subsahariana, reconoce la necesidad de invertir en la capacitación de agentes de salud comunitarios en las zonas rurales para tratar la diarrea, la neumonía y el paludismo: las tres causas más importantes de muerte de niños menores de cinco años de edad. 
Los agentes de salud comunitarios tienen, por definición, relaciones profundas con sus comunidades, incluidos los curanderos tradicionales, lo que les permite ayudar al sistema oficial de atención de salud a calibrar su actuación. 
Al mismo tiempo, las tecnologías móviles facilitan el control de calidad y la supervisión, además de prestar apoyo clínico de expertos a los agentes comunitarios de salud. 
El pasado mes de marzo, el Ministerio de Salud de Liberia, en colaboración con organismos de las Naciones Unidas, USAID, organizaciones no gubernamentales locales e internacionales y empresas privadas, formuló un plan integral de intensificación del programa de atención de salud comunitaria del país, pero el ébola atacó poco después, con lo que se pasó a centrar la atención en los dispensarios, las cuarentenas y la comunicación de curaciones. 
La Organización Mundial de la Salud (OMS) ha desempeñado un papel fundamental en la coordinación de la reacción internacional, junto con los gobiernos nacionales, los grupos de ayuda como Médicos sin Fronteras y los Centros de Control y Prevención de las Enfermedades (CDC) de los Estados Unidos. 
Como la epidemia sigue extendiéndose, la comunidad de salud pública está intentando organizar una reacción eficaz, utilizando un importante aumento de la financiación, que asciende a cien millones de dólares, para desplegar a clínicos, epidemiólogos y otros expertos. 
Para situarlo en su marco, en el plan liberiano anunciado el pasado mes de marzo se calculaba que una red nacional de agentes de salud comunitarios costaría unos veinte millones de dólares al año. 
Desde luego, las inversión en dichos agentes no debe hacerse a costa de las decisivas medidas de salud pública encaminadas a aminorar la propagación del ébola o apoyar los dispensarios de primera línea, pero, sin una inversión continua al respecto, cuyos costos son módicos en comparación con los de los sistemas de atención de salud tradicionales, será difícil que la comunidad internacional y los gobiernos nacionales detengan la propagación –e impidan la reaparición– del ébola y otras epidemias devastadoras. 
Hay dos métodos básicos para crear un sistema de atención de salud. 
Uno es el que tiene hospitales en el centro y dispensarios que irradian hacia fuera; el otro se basa en redes sociales y lo movilizan agentes de atención de salud comunitarios. 
Si el primero es demasiado rígido, sus medios resultan insuficientes para abordar las enfermedades y su marco social. 
Si el segundo es demasiado flexible, la capacidad para llevar a cabo una labor técnicamente compleja queda comprometida. 
El de lograr un equilibrio idóneo es un empeño particularmente difícil en zonas en las que el acceso es limitado o hay falta la confianza. 
Hacerlo en plena epidemia resulta aún más complicado, por la dimensión social de la epidemia. 
Dicho de otro modo, en la reacción de las personas cuando un hijo o un miembro de la familia cae enfermo influyen las experiencias de sus amigos y vecinos, la disponibilidad de servicios de atención de salud y la impresión que de dichos servicios tiene la comunidad; a su vez, esa reacción determina cómo –y en qué grado– se propagará la enfermedad. 
Como explicó un experto en CDC, los agentes de salud comunitarios son decisivos para detener el avance del ébola, porque cualquier persona que presente síntomas de la enfermedad pasa a ser un “paciente sospechoso”, a todos cuyos contactos se les debe hacer un seguimiento de otras tres semanas. 
“Todos los días, excepto los domingos, los agentes comunican los datos obtenidos a un supervisor”. 
Una organización, Last Mile Health, ha creado una red de 300 de dichos agentes que presta servicio a 30.000 pacientes y facilita la llegada hasta los dispensarios básicos en lugares de difícil acceso, como Konobo (Liberia). 
La estructura híbrida de la organización puede afrontar las dificultades habituales, sin por ello perder la flexibilidad para reaccionar ante acontecimientos extraordinarios. 
Al acercarse la estación de las lluvias, que amenaza con facilitar la aparición de epidemias múltiples que resulten abrumadoras para las capacidades del sistema de salud, la necesidad de movilizar, capacitar y equipar a los ciudadanos para que reaccionen ha llegado a ser aún más urgente. 
Para ello, se requiere la combinación de ayuda para el desarrollo selectiva, inversión nacional, apoyo a la exportación y perspectivas en el terreno de países subsaharianos que han logrado intensificar las redes de agentes de salud comunitarios. 
Lo mismo es aplicable a todos los países que tengan casos activos de ébola. 
De hecho, esos países, respaldados por las organizaciones que participan en la campaña ”un millón de agentes de salud comunitarios”, están ya procurando aumentar el número de dichos agentes, pero necesitan más apoyo y los organismos y los bancos de desarrollo internacionales siguen demasiado centrados en la contención de la epidemia de ébola para ofrecer el respaldo necesario. 
Las organizaciones internacionales deben reconocer que no deben optar entre apoyar las inversiones en la atención de salud tradicional y las medidas para afrontar la emergencia. 
La inversión a largo plazo en sistemas de atención de salud creíbles es la única forma de atajar epidemias futuras. 
De lo contrario, los habitantes del África subsahariana tendrán que esforzarse siempre para superar crisis de salud evitables. 

Un nuevo mundo de los servicios de salud 
NUEVA YORK – Los sistemas tradicionales de atención a la salud enfrentan dificultades. 
En los países de la OCDE, los hospitales y clínicas onerosos predominan en el sector de servicios de atención a la salud y representan el 97% del gasto de dichos servicios en los Estados Unidos. 
Estos sistemas tienen desafíos constantes debido a las limitantes que suponen los costos, la demanda del público de una mejor calidad y las expectativas exageradas. 
No obstante, hay un sistema diferente, que se práctica ampliamente en países más pobres que no pueden pagar los hospitales de tipo occidental, y que están centrados en los servicios de atención a la salud basados en la comunidad. 
Necesitamos ambos enfoques y necesitamos ponerlos a trabajar conjuntamente. 
En efecto, el desfase creciente entre promesas y realidad de los servicios de atención a la salud ha dado espacio –en países desarrollados y en desarrollo por igual– a nuevos actores que les interesa más la conducta social que la biología. 
En su artículo fundamental publicado en 1996 en la Harvard Business Review, W. Brian Arthur identificó las importantes diferencias entre un sistema de atención a la salud definido por la planeación, la jerarquía y el control y uno caracterizado por la observación, el posicionamiento y las organizaciones planas. 
Argumentó que en el primer tipo de sistemas se da importancia a los materiales, los procesos y la optimización. 
Se centran principalmente en el acceso a la atención médica y generalmente tienen rendimientos decrecientes. 
En contraste, el segundo tipo de sistemas es un mundo interconectado de psicología, conocimientos y adaptación. 
Pueden aumentar los rendimientos debido a su estructura ágil y a su capacidad de satisfacer necesidades diversas determinadas a nivel local. 
No están impulsados por los intereses de ninguna industria en particular y complementan los sistemas de atención a la salud de costo elevado, en lugar de competir con ellos. 
Dan prioridad al bienestar, las conductas sanas y el modo en que se toman las decisiones relativas a la salud. 
Este último enfoque es particularmente pertinente para afecciones como las enfermedades cardiacas, la hipertensión y la diabetes, que reflejan de manera más directa las conductas individuales, el contexto físico y los factores socioeconómicos. 
Tomemos como ejemplo la diabetes. 
Unas cuantas compañías farmacéuticas grandes compiten por un grupo finito de diabéticos ofreciéndoles nuevas fórmulas, mejoras marginales en el control del azúcar en sangre, precios competitivos y asociaciones estratégicas con aseguradoras y proveedores de servicios de atención de la salud. 
A estas empresas les interesa defender su posición de mercado. 
Sus actividades no abarcan ayudar a los cientos de millones de personas obesas que están en riesgo de contraer diabetes o a aquellos que no responden bien a los tratamientos existentes. 
Sin embargo, la clave para vivir bien con diabetes es una dieta nutritiva, un estilo de vida activo, apoyo social y orientación diseñada según las circunstancias de cada individuo. 
Esta fórmula básica también es el fundamento de los esfuerzos para prevenir la diabetes y la mayoría de las enfermedades crónicas. 
Además, también beneficia a las personas sanas. 
En efecto, la atención médica tradicional representa una pequeña parte (quizá el 20%) de nuestra calidad y esperanza de vida, mientras que el resto está determinado por conductas sanas, factores sociales y económicos y el ambiente físico. 
Para afrontar la epidemia global de enfermedades crónicas debemos atender este 80% y las organizaciones de atención a la salud tradicionales no pueden hacerlo solas. 
En cambio, muchas iniciativas exitosas, creadas a partir de infraestructuras existentes, resuelven problemas de salud conocidos e incluso revelan cuestiones nuevas. 
Entre los ejemplos de este nuevo enfoque hay empresas de tecnología como Omada Health, que da orientación personalizada en línea a domicilio para personas en riesgo de contraer diabetes; empresas sociales como el Grameen Bank, que está creando sistemas de atención de la salud primaria de bajo costo utilizando sus redes de microcrédito; y la One Million Community Health Worker Campaign (Campaña un millón de trabajadores de atención a la salud en comunidades) que enseña a los ciudadanos cómo dar atención a la salud en sus propias comunidades, sobre la base de lo aprendido mediante modelos similares en Etiopía, Ruanda y otros países del África Subsahariana. 
Hay formas prácticas de acelerar esas iniciativas de atención a la salud. 
Para empezar, el gasto nacional en atención a la salud en toda la OCDE debe cambiar su enfoque casi exclusivo en la atención médica y tomar en cuenta a los nuevos participantes que pueden proporcionar mejoras en materia de salud. 
Además, se debería dar a estos nuevos participantes acceso a la información costosa y a infraestructura financiera de los sistemas tradicionales de atención a la salud. 
Se debe alentar a los médicos y enfermeros a que trabajen con los nuevos prestadores de servicios de salud para lograr la participación de partes interesadas externas como escuelas, empresas de alimentos, firmas financieras y servicios sociales. 
Por último, se necesita dar más apoyo a los grupos comunitarios y a los familiares que atienden a personas enfermas y que ayudan en la búsqueda de una mejor salud. 
Las autoridades de atención a la salud occidentales están tomando nota. 
Por ejemplo, el Servicio Nacional de Salud de Gran Bretaña en Gales está experimentando con prácticas comunitarias similares a las que se utilizan en Brasil. 
Nueva York está ampliando sus redes de salud comunitaria para conectar los servicios desarticulados de la ciudad basándose en las redes de salud africanas. 
Por supuesto, las promesas de la atención a la salud tradicional seguirán siendo atractivas mientras los progresos tecnológicos sigan mejorando la infraestructura para la salud y la prestación de servicios. 
Aun en ese caso, hay mucho que aprender de una nueva generación de expertos de la salud que entienden cómo los individuos toman decisiones, cómo las acciones colectivas crean un ambiente más sano y cómo la buena salud es un medio para una vida mejor. 
A fin de cuentas, el nuevo mundo de la atención a la salud tiene un potencial ilimitado porque sus fronteras son los lugares donde vivimos, trabajamos y jugamos, de modo que todos somos expertos e innovadores de la atención de la salud. 
En última instancia, la lucha contra las enfermedades crónicas se ganará o perderá en los hogares. 


El macropotencial de las microfinanzas 
LONDRES – La esencia de las microfinanzas es brindar servicios financieros a quienes no tienen acceso –o no tienen acceso suficiente– al sistema bancario formal. 
Con servicios financieros adecuados, accesibles y a precios justos, la gente puede ahorrar, cubrir los costos de emergencias inesperadas, e invertir en salud, vivienda y educación para sus familias. 
La Corporación Financiera Internacional estima que las microfinanzas han ayudado aproximadamente a 130 millones de personas en todo el mundo en los últimos 15 años. 
Durante este periodo las microfinanzas han sido alabadas por su potencial para mejorar la inclusión financiera y permitir a las personas un escape de la pobreza. 
Pero también ha enfrentado duras críticas y algunos de los acreedores han sido acusados de usura. 
A pesar de las dificultades ampliamente difundidas que ha experimentado el sector, su capacidad para mejorar las vidas de los pobres no puede ser ignorada. 
La cuestión es ahora cómo garantizar que las microfinanzas se desarrollen hasta el nivel que el mundo necesita. 
Para ello, deben darse tres pasos importantes. 
El primero es mejorar la regulación. 
Las instituciones microfinancieras (IMF) asumen diversas formas –bancos tradicionales, bancos con licencias especiales, empresas no financieras, empresas financieras y de leasing, organizaciones no gubernamentales, cooperativas y fondos de inversiones– y siguen distintos modelos de negocios. 
Todos estos intermediarios deben ser reconocidos y regulados según las necesidades de las economías en las cuales funcionan. 
La regulación inadecuada es más perjudicial para quienes más necesitan los servicios microfinancieros. 
En ningún otro caso esto resulta más patente que en la crisis microfinanciera del estado indio de Andhra Pradesh –un centro de actividad de las IMF– cuando una década de crecimiento explosivo, alimentada por prácticas crediticias agresivas e imprudentes, llegó a un punto crítico. 
El sobreendeudamiento, unido a prácticas de recuperación coercitivas, condujo a una serie de suicidios ampliamente difundidos, que estimularon a los funcionarios oficiales a implementar nuevas restricciones a las IMF y a desalentar a los deudores del pago de sus deudas. 
Cuando las tasas de repago se desplomaron, los microcréditos se detuvieron completamente. 
Para evitar este tipo de resultados, los gobiernos deben diseñar regulaciones que promuevan un modelo de inclusión financiera sostenible, una que permita a las IMF ofrecer apoyo a los deudores en el largo plazo. 
Al mismo tiempo, la regulación debe evitar que las IMF se comporten imprudentemente con un segmento vulnerable de sus clientes. 
Y la regulación no debe basarse en la experiencia anterior, como ahora, sino en las posibilidades futuras; en otras palabras, el marco regulatorio debe ser lo suficientemente flexible como para adecuarse a las innovaciones. 
El segundo paso, que debe implementar el propio sector de las microfinanzas, es crear mecanismos efectivos para evaluar su impacto. 
Actualmente, algunos gobiernos y académicos se sienten incómodos frente a IMF que, aunque se supone que proporcionan un bien público al mejorar la inclusión financiera, buscan beneficios. 
Pero que algunas IMF no diferencien entre la búsqueda de beneficios y la usura no implica que las microfinanzas sostenibles no deban generar rendimientos por encima de los costos. 
El negocio de brindar servicios financieros a los pobres exige compromiso. 
Sin beneficios, las IMF son incapaces de invertir en el talento y el desarrollo de productos necesarios para servir a la gente en el largo plazo. 
Muchos gobiernos han implementado actualmente topes a las tasas de interés y a los márgenes para evitar que las IMF obtengan ganancias excesivas, al tiempo que ignoran los márgenes de las alternativas no organizadas del mercado, como los prestamistas. 
Para proporcionar una perspectiva más equilibrada sobre el sector de la microfinanzas respecto de otros tipos de proveedores de servicios financieros, las IMF deben ocuparse más de la medición y la explicación de su valor social y económico. 
Las buena noticia es que los organismos del sector, los inversores y los gobiernos ya han implementado indicadores de factores que van desde la fijación de precios hasta la conducta. 
Si bien esto dio como resultado un conjunto de indicadores bastante dispar, que debe ser estandarizado, esos esfuerzos son una señal alentadora del compromiso del sector de las microfinanzas para garantizar su rol en el ecosistema de los servicios financieros. 
El tercer paso está relacionado con la tecnología. 
La conectividad móvil está transformando el sistema financiero global al permitir que poblaciones remotas y rurales accedan a servicios financieros por primera vez. 
Los sistemas de pagos móviles, como M-Pesa, están cambiando la forma en que la gente transfiere, recibe y ahorra dinero en muchos países en vías de desarrollo, como Kenia, Pakistán y Filipinas. 
Para el sector de las microfinanzas, estos sistemas representan una oportunidad importante, ya que permiten que los deudores soliciten, reciban y cancelen los créditos a través de sus teléfonos celulares, mediante una red de agentes locales para depositar y retirar efectivo. 
Pero sin una regulación sólida, las IMF no pueden aprovechar estos desarrollos al máximo. 
Además, la revolución de los pagos móviles hasta ahora ha sido impulsada en gran medida por los proveedores de servicios de telefonía. 
Si ha de proporcionar beneficios reales a las personas financieramente excluidas, el sector de los servicios financieros tendrá que desempeñar un papel mucho más activo. 
Por supuesto, las microfinanzas por sí solas no pueden eliminar la pobreza, ni siquiera la exclusión financiera, sin importar cuán bien funcionen. 
Para lograr un efecto realmente transformador, las operaciones de las IMF deben contar con apoyo gubernamental para mejorar el acceso a la educación, la capacitación y el empleo. 
Si bien la microfinanzas ya han ayudado a una innumerable cantidad de personas en todo el mundo, el Banco mundial estima que aproximadamente 2,5 mil millones de adultos aún carecen de acceso a servicios financieros. 
Es responsabilidad de todas las partes involucradas –incluidos los gobiernos, los reguladores, los bancos y la sociedad civil– garantizar que las microfinanzas continúen formando parte de la solución. 

El absurdo cautelar 
PRINCETON – Muchas personas que abogan por medidas draconianas para contrarrestar el cambio climático basan su argumentación en el así llamado “principio cautelar”, que sostiene que cuando un posible desastre futuro sería de una gravedad inaceptable, es imperativo tomar medidas para prevenirlo. 
El análisis de coste-beneficio (es decir, comparar el coste de las medidas correctivas con los beneficios de corregir de evitar el desastre) ya no es permisible. 
Es necesario emprender acciones, no importa el coste. 
Este principio hace que las personas aboguen por la adopción de medidas enormemente costosas para prevenir desastres todavía más enormes, pero cuya probabilidad es altamente incierta. 
Si un desastre es inaceptable, no importa lo poco seguros que estemos de que realmente ocurra, hay que dar pasos para evitarlo. 
Como resultado de la confianza generalizada en el principio cautelar, los escenarios apocalípticos han llegado a predominar en el debate sobre el cambio climático. 
Es fácil imaginar desastres tan graves que sería razonable tomar medidas drásticas para su prevención, y quienes sostienen esta visión pueden asustar fácilmente al público con esos desastres imaginarios. 
Nadie sabe lo suficiente sobre las causas del cambio climático como para demostrar que un desastre imaginario es imposible. 
¿Qué tiene de equivocado el principio cautelar? 
Parece decir lo obvio: hay que aplicar medidas extraordinarias cuando se trata de prevenir desastres inaceptables. 
El problema es que el principio no se puede aplicar de manera consistente. 
El mundo en el que vivimos es un pequeño jardín de territorios bien explorados, rodeado por un bosque sombrío y difuso de desastres. 
Los desastres que acechan a la distancia hacen legión: asteroides y cometas, pandemias y plagas mundiales, guerras nucleares y convencionales, sequías, hambrunas e inundaciones, erupciones volcánicas, terremotos y tsunamis, sobrepoblación humana y extinción de otros seres vivos, aumento de las temperaturas y el nivel del mar, agotamiento del agua y el aire puros, desaparición de bosques, tierras de cultivo y recursos marinos. 
Todos estos desastres, y muchos otros que todavía cabe imaginar, son posibles, y varios de ellos son inaceptables. 
El principio de la acción cautelar dictamina que es necesario tomar medidas, independientemente de su coste, para prevenirlos en su totalidad. 
Sin embargo, se trata de una tarea imposible. 
No hay futuro sin riesgos. 
No importa lo que hagamos o dejemos de hacer, seguirá habiendo riesgos de que ocurran desastres inaceptables. 
Nuestros recursos son limitados, así como lo costes de las medidas correctivas que podemos emprender. 
No se puede pasar por alto los costes frente a los beneficios. 
Algunos desastres son menos probables que otros, y algunas medidas correctivas, más costosas que otras. 
Se trata de realidades que el principio cautelar nos pide no considerar. 
Algunas veces ocurre que una medida drástica ideada para prevenir un desastre inaceptable puede terminar empeorándolo. 
Es fácil inventar desastres catastróficos en relación con el cambio climático, pero puede ser difícil predecir los efectos de las medidas correctivas. 
Por ejemplo, una de las consecuencias más inmediatas y graves del cambio climático podría ser un cambio rápido del nivel del mar. 
Por lo general, se cree que la medida cautelar adecuada es dejar de utilizar combustibles fósiles y reducir la abundancia de dióxido de carbono en la atmósfera. 
Sin embargo, la medida preventiva es extremadamente costosa, y podría tener efectos contraproducentes. 
Sabemos que el nivel del mar ha aumentado cerca de 100 metros en los últimos 12.000 años, lo que claramente se debe al derretimiento de las capas de hielo continentales al término de la era del hielo; es decir, no tuvo nada que ver con las actividades humanas. 
Durante los últimos 200 años, periodo en el que hemos contado con mediciones precisas de los mareómetros, el nivel del mar ha seguido aumentando lentamente. 
No sabemos en qué medida el ser humano ha influido en el aumento reciente. En lo relacionado con el retroceso de los glaciares, no ha sido causado por el ser humano, ya que han estado reduciéndose a lo largo de miles de años, mientras que las actividades humanas se volvieron significativas apenas en el último siglo. 
El aire que rodea a Groenlandia y la Antártida se ha vuelto más cálido y húmedo, lo que aumenta el ritmo del derretimiento del hielo en las regiones bajas, en los bordes de las capas de hielo, al tiempo que aumenta la caída de nieve sobre las regiones altas y frías del interior. 
El derretimiento hace que se eleve el nivel de mar, mientras que la nieve hace que decrezca. 
No sabemos cuál de los dos efectos es el predominante. 
Si el Océano Ártico se queda sin hielo en verano, probablemente aumenten agudamente el derretimiento y las nevazones. 
En ese punto, el principio cautelar sugeriría que tomemos medidas drásticas para dejar de utilizar combustibles fósiles. 
Sin embargo, sería mejor que supiéramos con seguridad en qué dirección irá la respuesta, antes de aplicarla. 
Sería lamentable que China e India se empobrecieran al dejar de quemar carbón, sólo para que la disminución de la caída de nieve sobre Groenlandia y la Antártica hiciera que el nivel del mar aumentara más rápido. 
El principio cautelar no es un sustituto útil de la comprensión científica. 

Una política de la competencia depredadora 
La reciente decisión del Tribunal Europeo de Primera Estancia de revalidar la multa y las sanciones que la Comisión Europea impuso a Microsoft en 2004 parece haber justificado el criterio intervencionista de la Comisión en materia de política de la competencia. 
Una investigación de Intel, que se ha prolongado durante cinco años, podría acabar también con la aplicación de sanciones severas, pero la UE no debería alegrarse de ese aparente triunfo sobre las "grandes empresas" americanas. Más bien debería meditar sobre si sus políticas hacen de verdad de Europa una zona acogedora para las empresas innovadoras. 
La ministra italiana de Comercio y Asuntos Europeos, Emma Bonino, al comentar el fallo sobre Microsoft, observó que el propio nombre de Microsoft evoca "lo que los EE.UU. son capaces de hacer". 
Para Bonino, si en Europa no ha nacido una empresa de importancia comparable, es porque "no hemos sido capaces de crear una atmósfera favorable para que florezca". 
El planteamiento de la política de la competencia por parte de la Comisión Europea no hará avanzar a Europa hacia esa atmósfera mejor. 
De hecho, empresas de tecnología avanzada como Microsoft o Intel son blancos particularmente inapropiados para la política antimonopolista, porque los reguladores no pueden avanzar a la velocidad de la "época de Internet". 
Piénsese en los sistemas operativos para computadoras, los programas informáticos para la contabilidad de las empresas, las bases de datos, los motores de búsqueda en Internet, los circuitos de silicio, los servicios de banda ancha, el cable y el teléfono portátil. 
Todos ellos son ejemplos de industrias que avanzan rápidamente y en las que la competencia es feroz y se crea mucha riqueza. 
Las industrias y las empresas, como las personas, tienen sus propios ciclos vitales y el ritmo de cambio en las industrias de tecnología avanzada carece de precedentes. 
¿Se acuerdan de IBM? 
Hace tan sólo unos años, las autoridades antimonopolistas de los EE.UU. estaban convencidas de que IBM iba a dominar el mercado de la industria informática para las próximas generaciones. 
Desde entonces, empresas como Microsoft e Intel aprovecharon las revoluciones informáticas de un modo que IBM y otras no supieron hacer y dejaron a IBM mordiendo el polvo. 
Y así como el monopolio de Windows ha hecho perder el sueño a las autoridades de la competencia a ambos lados del Atlántico, así también el modelo de computadoras de escritorio de Microsoft está amenazado hoy por los aparatos manuales y el modelo de funcionamiento disperso en línea de Google. 
Intel afronta amenazas paralelas de innumerables fabricantes de circuitos y aparatos informáticos. 
Los reguladores no aportan valor alguno a ese proceso evolutivo a gran velocidad. 
En lugar de impedir la monopolización y la limitación del comercio, como afirman en teoría, la reglamentación antimonopolista en la "nueva economía" es una nueva faz de la antigua "política industrial", que permite a los burócratas manipular los resultados económicos y favorecer a las empresas que aprecian más, en lugar de facilitar la elección de los consumidores. 
Los únicos beneficiarios de que los funcionarios estatales expliquen a Microsoft cómo hacer programas informáticos son los competidores de Microsoft... y no la competencia. 
Aun así, los reguladores persisten en intentar introducirse en esos sectores, pues las autoridades afirman que rebosan de métodos contrarios a la competencia y de "abuso de posición dominante en el mercado" por parte de los participantes que tienen más éxito en el mercado. 
La legislación europea sobre la competencia en particular permite a los formuladores de políticas intervenir a voluntad, con lo que aumentan la incertidumbre y perjudican la creación de riqueza y el bienestar de los consumidores. 
Las empresas eficientes resultan castigadas por su éxito al verse sometidas a un criterio especial según el cual sería de esperar que mimaran a sus competidoras, en lugar de seguir superándolas en precios y en ventas para beneficio de los consumidores. 
Lo que se presenta como una defensa de la competencia da como resultado la promoción de los intereses políticamente bien relacionados y la imposición de costos innecesarios a la innovación. 
Aun cuando Microsoft haya practicado a veces algunos de esos incisivos métodos competitivos, las autoridades de la competencia de la UE no se han contentado con darle algunos palmetazos, sino que se han lanzado a poner remedios profundamente intervencionistas, incluida la revelación del funcionamiento de un reproductor del sistema operativo de Microsoft y de secretos industriales inherentes a los mecanismos de servidores informáticos de Microsoft. 
No es de extrañar que los competidores de Microsoft vitorearan a la Comisión a lo largo de toda la investigación y la apelación. 
De ese modo la Comisión está convirtiéndose en una jurisdicción favorable para las empresas que no pueden superar a sus competidoras en el mercado e intentan conseguir una segunda oportunidad en los tribunales. 
La nueva intervención de la Comisión Europea contra el fabricante de circuitos Intel es un buen ejemplo de ello. 
Se acusa a Intel de "abuso" de su posición dominante en el mercado por su "política de precios depredadora" (vender a un precio inferior al de costo) y de ofrecer importantes rebajas para conservar su cuota de mercado y socavar a su archirrival Advanced Micro Devices. 
La "política de precios depredadora" es un antiguo espantajo en materia de imposición del cumplimiento de la legislación antimonopolista. 
La idea de que es racional que una empresa acepte enormes pérdidas vendiendo a un precio inferior al costo para lograr o mantener una posición de monopolio ha sido criticada categóricamente por economistas que sostienen que las situaciones en que semejantes pérdidas se pueden recuperar mediante beneficios monopolistas posteriores son extraordinariamente raras. 
De hecho, las investigaciones empíricas han revelado que a lo largo de toda la Historia y en época tan lejana como la de la causa judicial contra la Standard Oil a comienzos del siglo XX la mayoría de los casos de supuesta "política de precios depredadora" han sido, en realidad, casos de eficiencia superior. 
En los dos últimos decenios, los tribunales de los EE.UU. han mostrado que resulta prácticamente imposible demostrar la existencia de una política de precios depredadora. 
Aun así, las autoridades de la competencia de la UE persisten en acusar a Intel precisamente de esa forma de comportamiento irracional. 
El problema que plantea la "política de precios depredadora" es el de que es muy improbable que los tribunales puedan distinguir los precios "desleales" de la competencia eficaz que resulta una bendición para los consumidores. 
Son los competidores menos eficientes y no los consumidores quienes probablemente se beneficiarán más del castigo a Intel por reducir sus precios. 
Si Europa quiere de verdad llegar a ser una economía competitiva y basada en los conocimientos y no simplemente la más regulada, debe hacer reformas. 
La de imponer multas de miles de millones de dólares a los más destacados creadores de riqueza no es la vía que se debe seguir. 
Europa debe hacer que Microsoft, Intel y semejantes se sientan como en su casa en Bruselas, París o Berlín y no ocupar el primer puesto en el mercado político como suministradora de veredictos favorables para los perdedores del mercado. 



El falaz acuerdo sobre la deuda de Grecia 
PRINCETON – El proceso del perdón oficial de la deuda griega ha comenzado. 
Conocido como el proceso de “participación del sector oficial” (OSI, por su denominación en inglés), incluye varias iniciativas encaminadas a la reducción del ratio Deuda/PIB de Grecia a un nivel del 124% hasta el año 2020, desde alrededor del 200% en la actualidad. 
Sin embargo, aún en el mismo momento que se anunciaba este acuerdo sobre la deuda, informes de prensa dejaban entrever que las autoridades reconocían que dichas medidas serían insuficientes para alcanzar el objetivo; existiría la necesidad de ulteriores negociaciones sobre medidas adicionales, mismas que se llevarían a cabo en un momento que sea políticamente más conveniente. 
El economista Larry Summers ha apelado a una analogía relacionada a la Guerra de Vietnam para describir el proceso de toma de decisiones europeo. 
“En cada coyuntura, ellos asumieron los compromisos mínimos necesarios para evitar el desastre inminente – brindaban una retórica optimista, pero nunca daban los pasos que inclusive ellos mismos creían que hubiesen podido ofrecer la posibilidad de una victoria decisiva”. 
Es necesario invertir esta estrategia – y Grecia ofrece una verdadera oportunidad para superar las tendencias marcadas por las curvas de pronósticos. 
En lugar de gotitas de alivio, el camino para salir adelante es un paquete de tamaño considerable, compuesto de dos elementos. 
En primer lugar, como propuso Lee Buchheit, el abogado que supervisó la reestructuración privada griega, los plazos de vencimiento de la deuda oficial griega podrían prorrogarse considerablemente. 
Una estructura sencilla sería hacer que toda la deuda sea pagadera en un periodo de 40 años, con una tasa de interés del 2%. 
Esto lograría que Grecia y sus acreedores oficiales dejen atrás la angustia continua que ahora prevalece. 
El segundo elemento del paquete de alivio de la deuda llegaría a ser mucho más innovador: si la economía griega se desempeña bien, se podría disminuir la prórroga generosa en los plazos de los vencimientos o se podría elevar la tasa de interés. 
Se vincularía una fórmula para esto al ratio Deuda/PIB – un esquema con ventajas que trascienden más allá del caso griego. 
La idea de vincular el alivio de la deuda al ratio Deuda/PIB ha estado en tapete de discusión ya por algún tiempo, pero nunca ha alcanzado una aceptación significativa. 
Su aplicación en Grecia sería una prueba altamente visible, que en caso de ser exitosa, sentaría un valioso precedente. 
¿Por qué darse la molestia de pensar en estas posibilidades? 
Porque la propia premisa del actual acuerdo sobre la deuda, como también las expectativas sobre la misma, se han establecido de manera errónea. 
En primer lugar, la noción de que existe un camino de transición sin problemas para que el ratio Deuda/PIB se desplace desde un 200% a un 124% es una fantasía. 
En segundo lugar, incluso si debido a algún milagro Grecia realmente llegaría a alcanzar el hito del 124%, la afirmación que indica que en dicho caso la deuda griega sería “sostenible” es absurda. 
Por lo tanto, seguir por este camino erosionará aún más la credibilidad de los formuladores de políticas – algo que aparentemente parecería no importarles – mientras que simultáneamente se impondría al resto del mundo una sensación persistente de crisis e incertidumbre, con costos reales tanto financieros como económicos. 
Pero sin lugar a confusiones: el historial de proyecciones de los formuladores de políticas en cuanto al desempeño de la economía de Grecia durante la crisis ha sido vergonzoso. 
En mayo del año 2010, el Fondo Monetario Internacional proyectó – presumiblemente en forma conjunta con sus socios europeos – que el crecimiento anual del PIB de Grecia podría superar el 1% en el año 2012. 
En cambio, la economía griega se contraerá un 6% (the Greek economy will shrink by 6%). 
La tasa de desempleo, que se esperaba llegue a un pico del 15% este año, se encuentra por encima del 25% – y sigue en aumento. 
Se esperaba que el ratio Deuda/PIB llegue a un máximo del 150%; sin embargo en caso de que no se hubiese llevado a cabo la sustancial reducción de la deuda privada, misma que se había considerado como innecesaria, dicho ratio hubiese llegado a estar cerca del 250%. 
En septiembre del año 2010, cuatro meses después de que se estableció el plan oficial de rescate griego, el FMI publicó un panfleto afirmando que “la moratoria en las economías avanzadas de hoy en día es innecesaria, indeseable y poco probable”. 
La conclusión fue que el financiamiento oficial sacaría a Grecia de sus problemas de liquidez de corto plazo. 
Se hizo caso omiso a los pedidos de una reestructuración inmediata de la deuda. 
Seis meses más tarde, después de que se había utilizado un substancial monto de fondos oficiales para pagar a los acreedores privados, se llevó a cabo una importante reestructuración de la deuda privada pendiente de pago. 
Estos fueron los errores cometidos durante el transcurso de periodos cortos de tiempo. 
En términos relativos, el año 2020 está muy lejos. 
Inclusive tomando como probables los pronósticos más optimistas, la proyección del 124% podría ser una subestimación grosera. 
La precisión de las cifras que subyacen al acuerdo sobre la deuda es una fachada, si es que no es un reflejo de una realidad alternativa. 
Y, nuevamente, incluso si Grecia de alguna manera realmente lograría alcanzar el hito del 124%, su deuda aún no sería sostenible. 
En ese momento, Grecia meramente estaría en el lugar donde comenzó en mayo del año 2010. 
La comparación más razonable es con lo ocurrido en los países latinoamericanos durante sus crisis de la deuda en los años 1980 y 1990. 
A pesar de que tenían ratios Deuda/PIB más bajos y de que se realizaron reestructuraciones de la deuda de manera continua, dichos países con el transcurso del tiempo necesitaron de una gran reducción de su deuda, misma que llegó con la emisión de los bonos Brady que tenía el objetivo de otorgarles un respiro. 
Colocarse en una mejor situación de la que se marca mediante las curvas de pronóstico dará a Grecia una posibilidad real para controlar su propio destino. 
También será un recordatorio de los peligros que se corren al apresurarse a actuar con dineros oficiales en casos en los que las deudas privadas se han tornado insostenibles. 
Mantenerse en este rumbo, tal como el economista Summers advirtió, únicamente conducirá hacia un “sufrimiento innecesario” antes de que dicho rumbo colapse de manera inevitable, y lleve a Grecia – y a muchos más – a derrumbarse. 


Debemos prepararnos hoy para el retorno del SARS 
Todos los inviernos, millones de personas en todo el mundo que sufren de enfermedades parecidas a la gripe visitan a sus médicos. 
Algunos pacientes realmente tienen la gripe; otros tienen resfríos u otras infecciones respiratorias, muchas de las cuales también ocurren con mayor intensidad en el invierno. 
La próxima temporada de gripe tendrá un nuevo elemento: los médicos tendrán que estar alerta a que, ocultos entre estos pacientes, puede haber un pequeño número de personas con SARS o neumonía atípica, una enfermedad respiratoria que también es probable que se dé por temporadas y cuyos primeros síntomas son casi imposibles de distinguir de los de la gripe. 
Si hay incluso unos pocos casos de SARS presentes entre los millones de casos semejantes a la gripe que surgirán este otoño, será fundamental identificar y aislarlos para prevenir que se repita la epidemia que asoló a China a comienzos de este año. 
Pero será difícil detectar estos casos de entre la enorme cantidad de casos de gripe y otras afecciones. 
Paradójicamente, la mejor manera de que las autoridades sanitarias se preparen para un posible retorno del SARS este invierno es, simplemente, hacer un esfuerzo especial para reducir la diseminación de la gripe y acelerar su diagnóstico. 
Esta puede ser una difícil tarea desde el punto de vista político. 
Desgraciadamente, aunque no era difícil suponer que ocurriría, el notable éxito de las iniciativas que en todo el mundo se han llevado a cabo para controlar la transmisión del SARS (particularmente en Taiwán y China continental) ha hecho que algunos se pregunten si la amenaza del SARS había ``sido exagerada''. 
Pero la razón misma por que nos podemos dar el lujo de hacer preguntas como ésa es que el avance de la infección se contuvo mediante medidas excepcionalmente drásticas. 
El aislamiento rápido y eficaz de los casos infectados, junto con un rastreo y monitoreo eficientes de las personas con quienes los infectados por SARS estuvieron en contacto, permitieron que las autoridades sanitarias de Hong Kong, Toronto, Singapur y Vietnam pudieran contener la epidemia. 
La inspección a los viajeros provenientes de regiones afectadas puede haber evitado una epidemia importante en otras partes del mundo. 
Las autoridades de salud de todo el planeta deberían mantener su vigilancia y prepararse para la posibilidad de que haya que llevar a cabo nuevas iniciativas de control si el SARS vuelve a surgir. 
De hecho, la experiencia con el SARS en Toronto, donde hubo casos que escaparon a la detección, causando un segundo foco de la enfermedad, es una advertencia contra el exceso de optimismo acerca del aparente control de los focos más grandes y geográficamente más dispersos en Taiwán y China continental. 
De hecho, esta epidemia se puede eliminar del todo en los próximos meses, pero existe al menos la probabilidad de que subsista un foco de transmisión o de que el virus vuelva a pasar desde los animales a las poblaciones humanas. 
Como otras infecciones respiratorias, el SARS puede ser más fácil de contraer o volverse más difícil de tratar (o ambas cosas) durante el invierno. 
Serán necesarias medidas de control de infecciones y una vigilancia continua para asegurarnos de que los logros de los últimos meses no queden en nada, a causa de unos pocos casos sin detectar que lleguen a zonas en donde el SARS pueda volver a diseminarse con facilidad. 
La vigilancia no será fácil. 
El SARS es difícil de diagnosticar definitivamente y, durante la temporada de gripe, será mucho más fácil que un caso de SARS quede sin detectar. 
Con los exámenes actuales, es imposible verificar que un paciente ha sido infectado con SARS sino hasta varias semanas después de iniciados los síntomas. 
La experiencia en todo mundo demuestra que los casos de SARS se deben aislar dentro de unos pocos días después de la aparición de los síntomas, con el fin de controlar la diseminación del virus. 
El dilema es que jugar a la segura (tratando cada enfermedad parecida a la gripe con las precauciones apropiadas para el SARS) se convertiría en una enorme carga logística, operacional y financiera para los sistemas de atención de salud. 
Pero si se hace caso omiso a la posibilidad de que dichos pacientes sean casos de SARS, se corre el riesgo de que surjan nuevos focos de la enfermedad. 
No tenemos vacunas ni exámenes rápidos para el SARS, pero sí los tenemos para la gripe. 
Necesitamos usarlos. 
Deben aumentarse las existencias de vacunas contra la influenza, de modo que más personas puedan ser inoculadas. 
Se deberían llevar a cabo iniciativas adicionales para estimular a la población a que se vacune contra la gripe, incluyendo a aquéllos que están fuera de los grupos ``objetivo'' tales como la gente de la tercera edad y los trabajadores de la salud. 
Al prevenir la influenza, esta vacunas reducen la cantidad de personas que es necesario evaluar para detectar el SARS. 
Ya existen los ``kits'' para el diagnóstico rápido de la infección de influenza. 
Si más médicos pueden acceder a ellos de manera regular, podrían saber en el mismo momento si un paciente tiene influenza, eliminando la necesidad de tratarlo como a un posible caso de SARS. 
Incluso suponiendo el mejor escenario (que el SARS se pueda eliminar antes de fin de año), una mayor vacunación contra la gripe y una mejor disponibilidad de herramientas de diagnóstico beneficiará a millones de personas en todo el mundo. 
Según la Organización Mundial de la Salud, cerca de medio millón de personas mueren cada año debido a la influenza. 
Muchos más tienen que ser hospitalizados por enfermedades graves. 
Una vacunación más generalizada protegerá a las personas de la infección y bloqueará el avance del virus. 
Un uso más amplio de las herramientas de diagnóstico rápido permitirá un tratamiento más efectivo para los casos de gripe que están en riesgo de desarrollar complicaciones graves. 
Si el SARS se puede tener bajo control en todo el mundo durante los próximos meses, las autoridades de salud pública habrán logrado un gran triunfo. 
El éxito en la contención del SARS podría marcar la primera vez en la historia que la transmisión respiratoria de persona a persona de un patógeno importante haya sido detenida mundialmente sin el uso de antibióticos ni de una vacuna. 
Pero sería irresponsable pensar que hemos visto el fin del SARS, y pasará algún tiempo antes de que los científicos desarrollen herramientas de diagnóstico, tratamientos y vacunas. 
Mientras tanto, debemos intensificar la lucha contra una amenaza más antigua, la influenza, tanto para aminorar su efecto como para prepararnos para el retorno del SARS. 

Preparémonos para el presidente Trump 
LONDRES – Amigos y aliados de Estados Unidos observan con estupor la perspectiva casi segura de que la elección presidencial de noviembre sea una competencia entre Hillary Clinton y Donald Trump. Pero con la ansiedad no se gana nada. 
Hay que esperar lo mejor y empezar a prepararse para lo peor. 
El hecho central de esta elección 2016 no es que un magnate inmobiliario y estrella de los reality shows, que nunca fue elegido para cargo alguno, de repente se haya convertido en el candidato más probable por el Partido Republicano, sino la enorme diferencia que supondría una victoria de Trump para el resto del mundo, en comparación con una de Clinton. 
En toda elección presidencial estadounidense de tiempos modernos, los amigos y aliados de Estados Unidos han tenido, en privado, sus preferencias. 
Pero nunca antes los candidatos demócrata y republicano habían sido tan distintos como el agua y el aceite. 
Entre Reagan y Carter, entre Clinton y Bush, entre Bush y Gore, entre Obama y McCain no había un abismo insalvable. 
Entre Trump y Clinton sí lo hay. 
Para el resto del mundo, Clinton representa la continuidad, y Trump implica cambios drásticos. 
No hay modo de saber exactamente cuán drásticos, pero en el caso de Trump no es posible confiar en el supuesto normal de que durante las primarias los candidatos buscan congraciarse con su núcleo duro de partidarios, pero después viran al centro para la elección general. 
La suya es una candidatura anormal. 
Por eso tiene sentido prepararse. El 27 de abril, Trump confirmó en su discurso sobre política exterior ante el Centro para el Interés Nacional de EE. 
UU. en Washington que “Estados Unidos primero” sería el tema dominante de su gobierno. Está decidido a rechazar acuerdos de comercio e instituciones multilaterales, adoptar una línea mucho más dura respecto de la inmigración ilegal y modificar el esquema de alianzas de seguridad y defensa de su país. 
Trump declaró en ese discurso que quiere que Estados Unidos sea “predeciblemente impredecible”, pero también aclaró que no abandonará su posición básica. 
Los aliados tendrán que pagar más a cambio de su defensa. 
Y pueden esperar duras medidas de su gobierno si mantuvieran por mucho tiempo un gran superávit comercial bilateral con Estados Unidos. 
Los tratados regionales, como el NAFTA (suscrito en 1994 por Estados Unidos, México y Canadá), son un “desastre total”: han atado las manos de Estados Unidos. 
Así que cabe suponer que Trump los derogará. 
¿Cómo pueden entonces los amigos y aliados de Estados Unidos prepararse para un presidente Trump? 
Discretamente, por supuesto. 
Pero Trump, quien en 1987 publicó un bestseller llamado El arte del acuerdo, coincidirá sin duda en que la buena preparación es esencial para hacer buenos negocios. 
Si ya instalado en la Casa Blanca, Trump se encuentra con que los otros gobiernos ya se prepararon para tratar con él, sentirá innegablemente admiración (aunque no lo admita). 
Hay dos clases de preparativos para lo peor que los aliados y amigos de Estados Unidos pueden y deben hacer. 
Una es ponerse más fuertes, para tener mejor capacidad de hacer frente a hostigamientos. 
La otra es apoyarse mutuamente, previendo que lo de “Estados Unidos primero” provoque una ruptura de las viejas alianzas y del orden internacional liberal predominante desde los cuarenta. 
Un Japón débil y una colección mal avenida de 28 países en la Unión Europea serían un blanco tentador para el presidente Trump. 
Pero un Japón que en los próximos doce meses realmente haya adoptado la estrategia de liberalización para el crecimiento que a menudo prometió el primer ministro Shinzo Abe estaría en una posición más fuerte. 
Lo mismo unos países europeos que abandonen su obsesión con la austeridad fiscal y usen la inversión pública para estimular el crecimiento y reducir el desempleo. 
Esas decisiones (necesarias en todo caso) facilitarían la tarea de crear alianzas más sólidas, que bien podrían volverse esenciales. 
Si un eventual gobierno de Trump intenta anular el NAFTA, Canadá y México tendrán que hacer causa común. 
Si decide descartar el Acuerdo Transpacífico (ATP) negociado por el gobierno de Obama con doce economías de Asia y el Pacífico, estos países, tal vez liderados por Japón o Australia, deben estar listos para seguir con el acuerdo, o algo parecido, entre ellos (Clinton también se pronunció en contra del ATP, pero en su caso puede considerarse una mera maniobra táctica; en el de Trump, no hay garantías de que sea así). 
Algo similar vale para Europa. 
Los miembros de la UE y la OTAN deben prepararse para estar unidos y evitar así que Trump los lleve de las narices en asuntos relacionados con el comercio o la seguridad. 
Tal vez eso implique gastar más en su propia defensa (una demanda de Trump que no deja de ser razonable). 
También implica tener unión suficiente para no convertirse por separado en víctimas de abusos de los Estados Unidos. 
Pero la solidaridad europea está debilitada (por decir poco) por la crisis de los migrantes y las consecuencias económicas de la debacle financiera de 2008. 
El 23 de junio, los votantes británicos pueden hacer la situación mucho peor, si el resultado del referendo es abandonar la UE. 
Para fortalecer a Gran Bretaña, y a la UE misma, en preparación para Trump, sería aconsejable que voten por la permanencia. 
Asia no se destaca por la solidaridad. 
Ha dependido (tal vez demasiado) de la influencia de Estados Unidos para equilibrar sus rivalidades. 
Japón, por ejemplo, tiene estrechos vínculos con países del sudeste asiático, pero ninguna relación de defensa formal. 
Japón y su vecino más cercano, Corea del Sur, tienen desde hace mucho tiempo tratados de defensa con Estados Unidos, pero son hostiles entre sí. 
Dada la posibilidad de que en los próximos nueve a doce meses se desaten guerras comerciales y de divisas, y se abandonen alianzas de defensa históricas, es hora de poner la solidaridad regional por encima de viejas enemistades y de las fuerzas de la fragmentación. 
Los amigos y aliados de Estados Unidos deben empezar a prepararse para un Estados Unidos menos amistoso. 

Productos financieros de venta bajo receta 
NUEVA DELHI – Una consecuencia positiva de la crisis financiera de 2007-201? es que tomamos conciencia de que los productos financieros pueden ser tan complejos y peligrosos como los medicamentos. 
Haber tomado conciencia de ello hizo que surgieran ideas innovadoras y que se experimentara con nuevas leyes, regulaciones e instituciones en todo el mundo. 
En la India, el gobierno ha anunciado la creación del Consejo de Estabilidad y Desarrollo Financieros (FSDC, por su sigla en inglés) para ocuparse de las cuestiones de coordinación inter-regulatoria y ofrecer una supervisión macro-prudencial. 
En Estados Unidos, la Reforma Dodd-Frank de Wall Street y la Ley de Protección del Consumidor, así como nuevas iniciativas para controlar la seguridad de los productos financieros, podrían alterar la arquitectura de las finanzas. 
Varios de quienes proponen estas ideas nuevas utilizaron abiertamente la analogía con los medicamentos. 
Se ha dicho que si, en 2007, Estados Unidos hubiera tenido una Comisión de Seguridad de Productos Financieros similar a su Administración de Alimentos y Medicamentos, el mercado no se habría inundado de hipotecas de pago mensual bajo al principio, que terminaron sumergiendo a millones de hogares en cadenas de crédito predatorio. 
Lo que es especialmente sofisticado respecto de las nuevas ideas que surgen en Estados Unidos, Europa, India, China y otras partes es el reconocimiento de que, como sucede con los medicamentos y los juguetes, resulta imposible anticipar qué productos financieros deberíamos permitir y cuáles no, porque no podemos imaginar todos los productos que pueden salir al mercado. 
De ahí la necesidad de un organismo crítico que pueda analizar un producto nuevo y formarse una opinión sobre su conveniencia. 
De hecho, los nuevos planes tienen un costado preocupante: deben transitar un sendero estrecho entre la libertad imprudente para las instituciones financieras, que contribuyó a la reciente crisis financiera global, y la cautela excesiva, que puede sofocar la innovación y crear ineficiencias. 
Consideremos un préstamo de bajo pago inicial, que al principio cobra un interés bajo o ni siquiera cobra interés, con tasas mucho más altas que se disparan en una fecha posterior. 
Sin duda, se trata de un producto peligroso, y efectivamente hizo que muchas familias cayeran en una trampa de deuda insostenible. 
Pero esos préstamos pueden ser de gran valor para firmas y hogares sofisticados con buenos motivos para creer que sus ingresos futuros serán superiores a sus ahorros actuales. 
Esas entidades podrían hacer inversiones que no serían posibles de otro modo. 
Este es sólo un ejemplo. 
Es imposible anticipar los numerosos productos financieros que el ingenio humano puede crear, y cuya utilización puede resultar peligrosa pero que, para algunos, es de gran valor. 
El riesgo creado por muchas de las medidas regulatorias en consideración en el mundo castigado por la crisis es que pueden terminar regulando excesivamente nuestros mercados al punto de bloquear el surgimiento de nuevos productos valiosos. 
Pero existe una salida para este dilema. 
Al crear nuevas regulaciones financieras, necesitamos llevar la analogía médica un paso más allá –creando el equivalente de la prescripción-. 
En lugar de prohibir o permitir libremente todos los productos peligrosos, necesitamos identificar productos que sean valiosos para algunos clientes pero no para todos –llamémoslos “productos financieros de venta bajo receta”- y crear un organismo de profesionales registrados de las finanzas (RFP, por su sigla en inglés) facultados para certificar la compra de estos productos por parte de individuos. 
Por ejemplo, usted está planeando comprar una casa. 
Su banco local le ofrece lo que está certificado como un préstamo con un bajo pago inicial –un producto de venta bajo receta-. 
Puede tomar un crédito de esas características siempre y cuando un RFP apruebe ese contrato. 
En resumen, de la misma manera que no prohibimos los esteroides porque son peligrosos pero exigimos que los compradores tengan una receta válida, deberíamos institucionalizar la precaución en la manera en que se pueden usar los productos financieros –y quién puede hacer uso de ellos-. 
Esta opción podría acortar marcadamente la lista de productos que tendrán que ser prohibidos en el acto. 
Sin embargo, deberíamos evitar la convención médica según la cual cada producto es de venta libre o bajo receta, más allá de quién compre el producto. 
Para mantener el sistema limpio, debería existir una cláusula para exceptuar a algunos individuos y firmas –aquellos lo suficientemente sofisticados como para manejar sus propios asuntos, o con los fondos suficientes como para hacer frente a un fracaso financiero- del requisito de aprobación de un RFP antes de comprar un producto financiero bajo receta. 
La razón que argumento para esta cláusula es mi experiencia positiva en la India, después de haberme trasladado recientemente aquí desde Estados Unidos. 
Hace unos meses, fui a conocer al propietario de la farmacia de nuestro barrio. 
Sin fastidiarlo con una receta, le dije de una manera un tanto tímida que iba a emprender un viaje prolongado al exterior y quería llevar conmigo una tira de antibióticos a título de prevención. 
Me miró de arriba abajo, me evaluó y luego dijo: “Ya que se va por tanto tiempo, le sugeriría que se llevara dos tiras”. 

El Presidente Bush se suaviza 
El primer periodo de la presidencia de George W. Bush estuvo marcado por la unilateralidad y el poderío militar. 
Estados Unidos era la única superpotencia del mundo, así es que los demás tenían que seguir su voluntad. 
El resultado fue una drástica baja de su poder “suave” o de atracción. 
El Secretario de Defensa, Donald Rumsfeld, declaró que no sabía qué era el poder blando. 
Ahora está nuevamente de moda en Washington. 
El segundo discurso inaugural de Bush estuvo dedicado al poder de la libertad y la democracia. 
No se trata de una retórica nueva en los presidentes estadounidenses. 
Harry Truman predicaba la defensa de la libertad de los pueblos de todo el mundo, y Woodrow Wilson hablaba de promover la democracia. 
Los neoconservadores de la primera administración de Bush pertenecían a esa tradición, pero desatendieron el hecho de que tanto Wilson como Truman fueron también creadores de instituciones y que consultaban a los demás países. 
Al omitir la otra mitad del enfoque de Wilson, se embebieron en su propio mensaje, reduciendo su eficacia. 
El tono del comienzo de la segunda administración de Bush es diferente. 
Como dijo la Secretaria de Estado, Condoleezza Rice, hace poco en París: “Uso la palabra ‘poder’ en un sentido general, porque más importante que el poder militar y, por cierto, que el económico, es el poder de las ideas, el poder de la compasión y el poder de la esperanza”. 
Bush no sólo escogió visitar Bruselas, capital de la Unión Europea, en su viaje de febrero a Europa, sino que afirmó que lo que “esperamos lograr en el mundo exige que Estados Unidos y Europa sigan siendo socios que trabajan estrechamente en conjunto”. 
¡Hasta Rumsfeld está tratando de ser conciliador! 
¿Tendrá éxito el nuevo enfoque de Bush? 
En un reciente viaje a Europa, encontré tanto aliento como escepticismo. 
Mucha gente recibió con beneplácito el nuevo tono, pero se preguntaba si no era más que cinismo vestido para agradar. 
Las palabras se deben ver en hechos antes de que la gente se convenza. 
Un lugar para ver si en el futuro habrá hechos es el último presupuesto de Bush. 
El presupuesto reduce el gasto discrecional (excepto defensa y seguridad interior) en cerca de un 1%, y ajusta drásticamente unos 150 programas nacionales. 
No obstante, en este clima de rigor fiscal, Bush hace un llamado a hacer mayores contribuciones a las organizaciones internacionales, a la Cuenta para los Desafíos del Milenio que brinda ayuda a los países que se han comprometido a reducir la pobreza, y a la Iniciativa Global sobre VIH/SIDA. 
El nuevo presupuesto de Bush también incluye un aumento de fondos para la diplomacia pública. 
La partida asignada para los programas de intercambio cultural y educacional del Departamento de Estado, lo que incluye centros de investigación, bibliotecas y programas de visitantes internacionales, aumenta en cerca de un 25%. 
Como lo expresa la presentación del presupuesto de Bush al Congreso: “Pocas veces ha sido tan claramente evidente la necesidad de un esfuerzo sostenido para asegurar la comprensión internacional hacia nuestro país y nuestra sociedad”. 
Esto ocurre después de un primer mandato en que la diplomacia pública fue una hijastra abandonada y el panel asesor del Pentágono resumiera la situación como una “crisis”. 
Incluso con estos aumentos presupuestarios, hay un largo camino por recorrer para mejorar la reputación de EE.UU. Un reciente informe no partidista del Consejo de la Diplomacia Pública recomendó la creación de una nueva Agencia de Diplomacia Pública al interior del Departamento de Estado, emisiones de la Voz de América en inglés las 24 horas, y la cuadruplicación del presupuesto en los próximos cinco años. 
La administración Bush todavía tiene mucho por hacer para promover ideas, pero estos indicadores tempranos sugieren un cambio con respecto al abandono del primer periodo. 
Sin embargo, no será suficiente que Bush comience su segundo mandato con una retórica grandilocuente sobre los valores y una mayor inversión en diplomacia pública. 
El atractivo o poder blando de un país surge, en parte, de su cultura y sus valores (cuando son atractivos para los demás), pero también de sus políticas, cuando éstas son vistas como legítimas, consultadas e inclusivas de los intereses de los demás. 
A menos que las políticas coincidan con los valores, la discrepancia dará paso a acusaciones de hipocresía. 
Como mínimo, Bush debe impulsar políticas (de una manera más consultada) que busquen una solución política en Irak y avances en el proceso de paz entre Israel y Palestina. 
También en estos temas las primeras señales son estimulantes. 
La participación del 60% en las elecciones de enero y las escenas de iraquíes arriesgando sus vidas para concurrir a votar han creado esperanzas de que sea posible un acuerdo político en Irak. 
Las elecciones no son más que un primer paso; la insurgencia continúa y la guerra civil sigue siendo una posibilidad. 
No obstante, las elecciones pueden haber matizado parte de la sensación de ilegitimidad que ha empañado la política de Bush hacia Irak. 
De manera similar, en cuanto al proceso de paz en el Medio Oriente, el reemplazo de Yaser Arafat por Mahmoud Abbas, las elecciones palestinas y los encuentros entre Abbas y Ariel Sharon son signos de mejoría. 
Con respecto a los delicados asuntos nucleares, como los que tienen relación con Corea del Norte e Irán, Bush ha impulsado una coordinación y consultas multilaterales con otras potencias. 
Por supuesto, esto sigue dejando sin solucionar otros problemas multilaterales, como la Corte Penal Internacional y el cambio climático. 
Hay pocas posibilidades de que Bush dé marcha atrás en su rechazo al Tratado de Kyoto, pero será interesante ver hasta qué punto se adapta a las iniciativas del Primer Ministro Tony Blair de hacer del cambio climático una prioridad durante el periodo en que a Gran Bretaña le corresponde presidir el Grupo de las Ocho mayores economías del mundo. 
Es demasiado temprano como para dar un juicio definitivo sobre las políticas del segundo mandato de Bush. 
Mientras mira hacia adelante en busca del veredicto de la historia, parece darse cuenta de que, por si solo, el poder duro no consolidará su reputación, pero sigue siendo presa de incidentes y accidentes que podrían hacer fracasar hasta sus planes mejor calculados. 
No obstante, lo que más llama la atención de este punto del segundo periodo de Bush es su tardío descubrimiento de la importancia de la diplomacia y el poder blando. 




Hay que difundir los peligros que enfrentan los periodistas 
ÁMSTERDAM – Cada cinco días, en promedio, en algún lugar del mundo matan a un periodista por ser periodista. 
Nueve de cada diez casos terminan sin proceso legal, lo que crea una atmósfera de impunidad que va más allá de las amenazas de muerte o la violencia. 
El encarcelamiento de periodistas alcanzó un nivel récord; el hostigamiento y la intimidación a trabajadores de la prensa en ejercicio de sus funciones es cosa de rutina. 
Hoy, el periodismo es una de las profesiones más peligrosas que hay. 
Una forma de encarar este problema es hablar de él. 
Hay tres ejemplos recientes que destacan los riesgos que enfrentan los periodistas para informar y la necesidad de difundirlos, como única manera de lograr cambios. 
El primero es Maria Ressa, directora ejecutiva de Rappler.com, una red virtual de noticias con sede en Filipinas. 
Tras su fundación en 2012, el sitio web de Ressa se ha convertido en una inestimable fuente de información sobre las ejecuciones extrajudiciales vinculadas con la “guerra a las drogas” del presidente Rodrigo Duterte. 
Por su incansable tarea de investigación, sólo en el último mes Ressa ha recibido más de ochenta amenazas de muerte. 
Muchas de las advertencias provinieron de blogueros anónimos, cuyas direcciones IP pueden rastrearse hasta personas relacionadas con el presidente. 
También está el caso de William Ntege, un periodista que informó sobre protestas recientes contra la decisión del presidente ugandés Yoweri Museveni de presentarse en la próxima elección presidencial, pese a que la constitución lo prohíbe. 
Como resultado, la policía golpeó brutalmente a Ntege y lo tuvo en prisión por más de diez días. 
Finalmente, está la erosión de las libertades de prensa en Myanmar. 
Una nueva cláusula agregada a la legislación de medios del país permite a los ciudadanos presentar demandas legales en respuesta a un artículo de prensa o una noticia, incluso si no los menciona directamente. 
Esta disposición legal (que choca abiertamente con la normativa internacional) ya llevó a la apertura de 61 procesos contra periodistas desde febrero de 2016, con la llegada al poder de la Liga Nacional para la Democracia de Aung San Suu Kyi. 
Ataques a la libertad de prensa como estos ya son táctica común de los regímenes autocráticos, como los de Turquía, Rusia y otros. 
Pero la guerra a la prensa no es sólo cosa de déspotas y autócratas. 
En Colombia y México, cientos de periodistas están con vigilancia armada para protegerlos de las mafias. 
Pero aun así multitudes de periodistas en toda América Latina están dejando la profesión. 
Una estrategia favorita de los carteles de narcotraficantes mexicanos para lograr silencio es amenazar a los hijos de los periodistas de investigación. 
No es extraño que los planteles de los medios se estén reduciendo. 
Uno de los motivos por los que estas historias no llegan a los lectores es que hay organizaciones (como la que represento) que trabajan para que los periodistas nunca sean noticia. 
Los organismos de defensa de la libertad de prensa siempre dieron por sentado que el mejor modo de proteger el periodismo investigativo es blindar al mensajero contra la violencia. 
Y como la mayoría de los periodistas, hemos optado por hacer nuestro trabajo en silencio, en vez de importunar a los lectores y espectadores con informes de lo peligrosa que se ha vuelto la profesión. 
Pero es hora de cambiar de estrategia y destacar los peligros a que se enfrentan los periodistas. 
Por ejemplo, para lograr la liberación de Ntege hizo falta un intenso trabajo de un equipo de abogados contratado por Reporters Respond, el fondo de emergencia de Free Press Unlimited destinado a la seguridad de los periodistas. 
Desde su creación en 2011, el fondo ayudó a numerosos periodistas de todo el mundo, incluido hace poco un grupo de reporteros que tuvo que huir de la violencia callejera en Burundi. 
Y hay muchísimas organizaciones que ayudan a periodistas en problemas en Medio Oriente, Europa del Este y otras partes. 
Estas historias detrás de las noticias se deben conocer. 
Pero por supuesto, contarlas es sólo el comienzo. 
Los defensores de la libertad de prensa también deben ofrecer a los periodistas un marco más sólido y coordinado para su protección y seguridad. 
A tal fin, la organización que represento trabaja con otras entidades internacionales para fortalecer el Plan de Acción de las Naciones Unidas sobre la Seguridad de los Periodistas y la Cuestión de la Impunidad. 
También comenzamos a tener reuniones periódicas con otros grupos de defensa de la libertad de prensa, con el objetivo de coordinar acciones futuras. 
Y estamos trabajando para que la protección de los medios cuente con respaldo legal y policial. 
Para poner fin a la impunidad, los periodistas necesitan fiscales y jueces valientes que obliguen a los atacantes a rendir cuentas. 
Pero los cambios más importantes deben salir de la industria de los medios. 
Como la seguridad de los periodistas afecta directamente a los empleados, los trabajadores freelance y las audiencias de las organizaciones de prensa, estas deben publicar lo que sucede. 
El incremento de los ataques a la prensa invalida la vieja estrategia de mantener un orgulloso silencio. 
Si los periodistas usan sus plataformas para informar al mundo de los peligros que ellos y sus colegas enfrentan, el mundo tendrá que oír. 
La violencia contra los periodistas no suele ser noticia. 
El 2 de noviembre, mientras el mundo celebra el Día Internacional para Poner Fin a la Impunidad de los Crímenes contra Periodistas, debemos comprometernos a denunciarla en primera plana. 

Acercar la política monetaria a la gente 
LONDRES – El Reino Unido tardó en adoptar la independencia del banco central, porque la otrora primera ministra, Margaret Thatcher, se oponía firmemente a permitir que banqueros no electos controlaran los tipos de interés. 
Llegó a declarar que jamás entregaría ese control; y el Banco de Inglaterra apenas se independizó en 1997, con la elección del primer gobierno laborista de Tony Blair. 
La Vieja Dama de Threadneedle Street (como se conoce al Banco de Inglaterra) tuvo que esperar a cumplir 303 años para que se le dejara tomar sus propias decisiones (y cometer sus propios errores). 
La Reserva Federal de Estados Unidos y el Bundesbank alemán eran independientes hace ya mucho, pero la mayoría de los otros países europeos sólo siguieron el ejemplo durante el proceso previo a la creación de la unión monetaria. 
Por su parte, el Banco de Francia había quedado desde tiempos de Napoleón “en las manos del gobierno, pero discretamente”. 
Durante los últimos veinte años, la independencia de los bancos centrales ha sido una especie de “fin de la historia” en materia de política monetaria, adoptada después de intentar (y fracasar con) muchos otros regímenes. 
En los años que precedieron a la crisis financiera global de 2008, la independencia de los bancos centrales se consideró eficaz para el control de la inflación; y los países con un déficit fiscal cuantioso se mostraron especialmente entusiastas al respecto, al obtener tipos de interés más bajos a largo plazo. 
A los bancos centrales que también regulan la industria bancaria se los cuestionaba duramente por tomarse la veloz expansión crediticia con ligereza, pero también se los elogiaba por su pronta y decidida respuesta ante los problemas que surgieran. 
Pero es posible que el consenso en materia de política monetaria esté llegando a su fin. 
En Estados Unidos, el candidato presidencial republicano Donald Trump cuestionó la independencia de la Reserva Federal, y dejó en claro que si resulta electo no tardará en reemplazar a sus directores. 
En Europa, las políticas de flexibilización cuantitativa del Banco Central Europeo recibieron numerosas críticas, y hace poco su presidente, Mario Draghi, tuvo que defender sus estrategias ante un hipercrítico parlamento alemán. 
Los políticos británicos también empezaron a protestar (a pesar de que criticar al Banco de Inglaterra se veía como el equivalente a blasfemar en la iglesia). 
La primera ministra británica Theresa May, en un discurso reciente ante el Congreso del Partido Conservador, señaló que la “política monetaria tiene algunos efectos secundarios malos. 
Los dueños de activos se han enriquecido, y quienes no los tienen salieron perjudicados (…) Es hora de un cambio. 
Y vamos a producirlo”. 
William Hague, un influyente exlíder conservador, lo dijo todavía más claro hace poco, cuando pronunció una amenaza apenas velada: si los bancos centrales no “cambian pronto de rumbo, su independencia será cuestionada cada vez más”. 
En ese caso, añadió, “la era de su tan celebrada independencia llegará a su fin, tal vez muy dramáticamente”. 
Aunque May negó cualquier división entre su gobierno y el director del Banco de Inglaterra, Mark Carney, está claro que la política monetaria se convirtió en tema de debate político por primera vez en veinte años. 
Ante estos brotes iconoclastas, Carney se mostró pacificador y comprensivo, y Draghi tuvo el buen gesto de responder a los argumentos de sus críticos. 
Pero Andreas Dombret, miembro de la Junta Ejecutiva del Bundesbank alemán, adoptó otra postura. 
En un congreso de la Asociación Bancaria Británica celebrado en Londres este mes, declaró: “Tal vez sea hora de un gentil recordatorio de que la independencia de los bancos centrales no es debatible”. 
Y añadió: “No es buena idea que los políticos traten de ejercer influencia en el lugar equivocado”. 
Dombret tiene su punto de razón. 
Una declaración descuidada sobre política monetaria puede afectar a los mercados, y los políticos tienen que tener cuidado con lo que desean. 
Pero difícilmente concuerden con eso de que la independencia de los bancos centrales “no es debatible”. 
Seguramente pedirán a los tecnócratas más humildad, porque lo que los políticos dan, también lo pueden quitar. 
Que debatan las implicaciones sociales de la política monetaria no implica necesariamente que cuestionen la legitimidad de los que la manejan. 
No hay duda de que es un territorio delicado. 
Hay buenas razones para decir que los bancos centrales, aislados de presiones políticas coyunturales, han sido cuidadosos guardianes de la estabilidad de precios, y han dado buen servicio a la economía global. 
No es evidente que un regreso a la administración política de las tasas vaya a tener algún beneficio más allá de lo inmediato. 
Pero también hay que admitir que la política de flexibilización cuantitativa a gran escala de los bancos centrales los lleva a territorio no explorado, donde el límite entre la política monetaria y la fiscal se desdibuja. 
En el RU, por ejemplo, el Tesoro decide el nivel de intervención económica y el Banco de Inglaterra determina el momento y la forma de implementación. 
Así que la independencia del banco central no es absoluta. 
Los directores de los bancos centrales deben demostrar que comprenden las presiones políticas y las circunstancias inusuales que se generan a partir de la fijación de tasas nulas o incluso negativas: los ahorristas se quejan amargamente de que se castiga su prudencia, y negarse a debatir esta y otras derivaciones de las políticas monetarias actuales no es una respuesta aceptable. 
La independencia de los bancos centrales demanda más rendición de cuentas y transparencia: que las políticas se expliquen a la opinión pública. 
Hay que reconocerle al Banco de Inglaterra el buen ejemplo que dio al celebrar una serie de foros abiertos por todo el RU. 
Acercar la política monetaria a la gente supone una inversión de tiempo, pero es esencial para preservar el consenso político necesario para sostener esa independencia. 

De cómo impedir el apocalipsis de la IA 
NUEVA YORK – Los recientes progresos en el campo de la inteligencia artificial han sido absolutamente impresionantes. 
La IA está transformando prácticamente todos los sectores de la sociedad, desde el transporte hasta la medicina y la defensa. 
De manera que vale la pena considerar qué pasará cuando se vuelva aún más avanzada de lo que ya es. 
La visión apocalíptica es que las máquinas impulsadas por IA serán más listas que la humanidad, se apoderarán del mundo y nos matarán a todos. 
Este escenario muchas veces aparece en la ciencia ficción y es bastante fácil de descartar, considerando que los seres humanos siguen ejerciendo un control firme. 
Pero muchos expertos en IA se toman la perspectiva apocalíptica en serio, y tienen razón de hacerlo. 
El resto de la sociedad debería imitarlos. 
Para entender lo que está en juego, consideremos la distinción entre "IA estrecha" e "inteligencia artificial general" (IAG). 
La IA estrecha puede funcionar sólo en un dominio o en pocos dominios a la vez, de modo que, si bien puede superar a los seres humanos en determinadas tareas, sigue estando bajo control humano. 
La IAG, por el contrario, puede razonar en un amplio rango de dominios y, por ende, podría replicar muchas capacidades intelectuales humanas, reteniendo a la vez todas las ventajas de las computadoras, como la recuperación de memoria perfecta. 
Con un hardware informático sofisticado, la IAG podría superar la cognición humana. 
En verdad, es difícil concebir un techo para lo avanzada que podría llegar a ser la IAG. 
Tal y como están las cosas, la mayor parte de la IA es estrecha. 
Por cierto, hasta los sistemas actuales más avanzados sólo tienen cantidades limitadas de generalidad. 
Por ejemplo, si bien el sistema AlphaZero de Google DeepMind pudo imponerse en Go, ajedrez y shogi -lo que lo torna más general que la mayoría de los otros sistemas de IA, que se pueden aplicar solamente a una única actividad específica-, aun así ha demostrado capacidad sólo dentro de los confines limitados de ciertos juegos de mesa sumamente estructurados. 
Mucha gente entendida descarta la perspectiva de una IAG avanzada. 
Algunos, como Selmer Bringsjord del Instituto Politécnico Rensselaer y Drew McDermott de la Universidad de Yale, sostienen que es imposible que la IA supere a la humanidad. 
Otros, como Margaret A. Boden de la Universidad de Sussex y Oren Etzioni del Instituto Allen para la Inteligencia Artificial, sostienen que la IA a nivel humano puede ser posible en el futuro lejano, pero que es demasiado pronto como para empezar a ocuparse de eso ahora. 
Estos escépticos no son figuras marginales, como los cascarrabias que intentan poner en duda la ciencia del cambio climático. 
Son académicos distinguidos en ciencia informática y campos relacionados, y sus opiniones deben ser tenidas en cuenta. 
Sin embargo, otros académicos distinguidos -entre ellos David J. Chalmers de la Universidad de Nueva York, Allan Dafoe de la Universidad de Yale y Stuart Russell de la Universidad de California, Berkeley, Nick Bostrom de la Universidad de Oxford y Roman Yampolskiy de la Universidad de Louisville- efectivamente temen que la IAG pueda plantear una amenaza seria o inclusive existencial a la humanidad. 
Con expertos a ambos lados del debate, el resto de nosotros deberíamos mantener la mente abierta. 
Es más, la IAG es el foco de una investigación y desarrollo de importancia. 
Recientemente realicé una encuesta de proyectos de I&D de IAG, e identifiqué 45 en 30 países en seis continentes. 
Muchas iniciativas activas parten de corporaciones importantes como Baidu, Facebook, Google, Microsoft y Tencent, y de universidades de élite como Carnegie Mellon, Harvard y Stanford, así como de la Academia China de Ciencias. 
No sería sensato suponer que ninguno de estos proyectos tendrá éxito. 
Otra manera de pensar en la potencial amenaza de la IAG es compararla con otros riesgos catastróficos. 
En los años 1990, el Congreso de Estados Unidos consideró apropiado que la NASA rastreara asteroides grandes que pudieran chocar contra la Tierra, aunque las probabilidades de que eso suceda son de aproximadamente una en 5.000 por siglo. 
Con la IAG, las probabilidades de una catástrofe en el próximo siglo podrían ser de una en 100, o inclusive de una en diez, a juzgar por el ritmo de la I&D y la magnitud de la preocupación de los expertos. 
El interrogante entonces es qué hacer al respecto. 
Por empezar, necesitamos garantizar que la I&D se realice de manera responsable, segura y ética. 
Esto exigirá un diálogo más profundo entre quienes trabajan en el campo de la IA y los legisladores, los científicos sociales y los ciudadanos preocupados. 
Quienes trabajan en el campo conocen la tecnología y serán ellos quienes la diseñen de acuerdo a estándares acordados; pero no deben decidir por sí solos cuáles serán esos estándares. 
Muchas personas que están desarrollando aplicaciones de IA no están acostumbradas a pensar en las implicancias sociales de su trabajo. 
Para que eso cambie, deben estar expuestos a perspectivas externas. 
Los responsables de las políticas también tendrán que lidiar con las dimensiones internacionales de la IAG. 
Actualmente, el grueso de la I&D sobre IAG se lleva a cabo en Estados Unidos, Europa y China, pero gran parte del código es abierto, lo que significa que, potencialmente, el trabajo se puede realizar desde cualquier parte. 
En consecuencia, establecer estándares y reglas básicas es, en definitiva, una tarea para la comunidad internacional en su totalidad, aunque los centros de I&D deberían tomar la delantera. 
De cara al futuro, algunos esfuerzos por abordar los riesgos planteados por la IAG pueden sumarse a las iniciativas políticas que se implementaron para la IA estrecha, como el nuevo Cónclave de IA bipartidario lanzado por John Delaney, congresista demócrata por Maryland. 
Existes muchas oportunidades de sinergia entre quienes trabajan en los riesgos de la IA a corto plazo y quienes piensan en el largo plazo. 
Sin embargo, más allá de si la IA estrecha y la IAG se consideran juntas o por separado, lo que más importa es que emprendamos una acción constructiva ahora para minimizar el riesgo de una catástrofe en el futuro. 
No es una tarea que podamos aspirar a completar a último momento. 


Evitar una escalada entre la OTAN y Rusia 
BRUSELAS – Tras declararse escéptico respecto de la OTAN durante la campaña, el presidente electo de los Estados Unidos, Donald Trump, comienza a bosquejar una política exterior que puede tener amplias implicaciones para la difícil situación de Europa en materia de seguridad. 
La posibilidad de que Estados Unidos se aleje de la Alianza llega justo cuando las relaciones entre la OTAN y Rusia están en un mínimo histórico. 
El considerable aumento de las actividades militares de ambas partes obliga a buscar ideas nuevas para el manejo de posibles confrontaciones futuras. 
Las actividades militares de Rusia en las fronteras de la OTAN durante los últimos tres años han incrementado el riesgo de accidentes o errores de cálculo capaces de provocar una escalada de tensiones. 
Son imaginables diversos tipos de incidentes con potencial de pérdida de vidas en los mares Báltico y Negro, por ejemplo vuelos rasantes de aviones de combate sobre buques de guerra o la interceptación agresiva de aeronaves de reconocimiento. 
Posibilidad que se tornó muy real en noviembre de 2015, cuando Turquía derribó un avión ruso de combate cerca de la frontera con Siria. 
Un informe reciente de la Red Europea de Liderazgo (ELN) señala que los acuerdos bilaterales de manejo de incidentes entre diversos países de la OTAN y Rusia todavía tienen importantes lagunas; no están armonizados entre sí ni adaptados a actividades civiles o tecnologías modernas como el uso de vehículos aéreos no tripulados (drones). 
Para peor, el marco actual no incluye a países fronterizos de la OTAN, como Bulgaria, Estonia, Letonia, Lituania, Polonia y Rumania, y tampoco a Finlandia y Suecia, que no pertenecen a la OTAN. 
Es una omisión grave, que aumenta el riesgo de confusiones y malentendidos en un espacio geopolítico insuficientemente regulado, sobre todo porque no está claro hasta qué punto los países excluidos deberían cumplir el Acuerdo para la Prevención de Incidentes Marítimos entre Estados Unidos y Rusia en sus operaciones conjuntas. 
En un entorno internacional tan difícil y volátil, es imperioso establecer un marco para el manejo de encuentros entre ejércitos contrarios (y los vehículos aéreos y navales civiles que operen en medio de aquellos) que maximice la transparencia y la previsibilidad. 
El informe de la ELN, por su parte, identifica varias medidas inmediatas que pueden reducir considerablemente la probabilidad de una escalada accidental, al menos en el corto plazo. 
Todos los estados miembros de la OTAN y sus socios, junto con Rusia, deberían considerar las propuestas de la ELN y elaborar una estrategia integral y multifacética para el manejo de confrontaciones y la prevención de escaladas. 
Para definir pautas de manejo de incidentes entre ejércitos en tiempo real, es necesario que las fuerzas armadas de todos los países pertinentes adhieran a protocolos de comunicación y normas de conducta rigurosos. 
Allí donde los mecanismos bilaterales actuales no sean aplicables, los aliados que actúen bajo el mando operativo de la OTAN (o países asociados bajo el mando de un aliado de la OTAN) deberían adoptar los nuevos protocolos de reducción de riesgos (y garantizar su cumplimiento). 
Al mismo tiempo, es necesaria una modernización de los acuerdos bilaterales actuales, para que reflejen las nuevas realidades militares, y su posterior cumplimiento estricto por todas las partes. 
Los miembros de la OTAN y sus socios deben adoptar los principios y protocolos establecidos en este nuevo marco, y aplicarlos como prácticas recomendadas en las actividades que se realicen en estrecha cercanía de vehículos aéreos y navales de Rusia. 
Por ejemplo, todas las partes deberían tener un conocimiento más claro de las regulaciones detalladas que rigen las velocidades y distancias en maniobras militares, así como los métodos de señalización con luces y banderines. 
Además, en un entorno no regulado como el actual, sería beneficioso para ambas partes contar con un acuerdo para la vigilancia continua de frecuencias de radio. 
Un resultado más importante es que un nuevo marco de seguridad puede mejorar los canales y las prácticas de comunicación entre militares y civiles, lo que garantizaría la seguridad de corredores aéreos y marítimos congestionados. 
Esto puede lograrse bajo los auspicios de la Organización de Aviación Civil Internacional, y por medio de sistemas compartidos de control de tráfico aéreo y seguimiento de radares en tiempo real, líneas de comunicación exclusivas y procedimientos conjuntos para la respuesta a actividades aéreas sospechosas. 
Es crucial que se organicen mecanismos de interacción no sólo entre la OTAN y Rusia, sino también entre los controladores de tráfico aéreo militares y civiles de cada lado. 
Algunos países objetarán con razón que dar a todos los controladores de tráfico aéreo acceso a los mismos datos puede suponer un riesgo para la seguridad, pero la necesidad de proteger a los civiles y evitar confrontaciones militares accidentales lo justifica. 
El último componente del nuevo marco se desarrollaría bajo los auspicios de la Organización para la Seguridad y la Cooperación en Europa, que ya ofrece una red de comunicaciones entre capitales nacionales que podría usarse para coordinar operaciones en tiempo real. 
Además, con una ampliación de sus funciones, la OSCE podría impulsar que los estados miembros reevalúen y revitalicen el Documento de Viena sobre la provisión de medidas para la generación de confianza y seguridad, piedra angular de la seguridad europea. 
La semana que viene tendrá lugar otra reunión del Consejo OTAN-Rusia; los gobiernos de ambas partes deberían analizar diversas propuestas (nuevas o ya formuladas) para la reducción de riesgos, la mejora de la transparencia y la prevención de incidentes militares peligrosos, antes de que sea demasiado tarde. 




Diplomacia preventiva, no ataques preventivos 
Por fin, el Consejo de Seguridad de las Naciones Unidas ha acordado por unanimidad una resolución para poner fin a la crisis en el Líbano. 
Ahora la primera prioridad debe ser un cese el fuego completo e inmediato para poner fin al sufrimiento de los civiles desarmados y abrir paso a la paz. 
La comunidad internacional debe guiarse en sus acciones por la convicción común de que la violencia nunca es una solución viable. 
Nosotros, los autores de este artículo, así como la organización a la que representamos, la Internacional Socialista, siempre hemos defendido el derecho de Israel a existir y defenderse. 
Queremos ver a ciudadanos israelíes viviendo en paz y seguridad junto con todos sus vecinos. 
Siempre hemos condenado los ataques dirigidos contra israelíes inocentes. 
Israel afirma que sus acciones en Gaza y el Líbano van destinadas a salvaguardar su seguridad. 
Sin embargo, el uso indiscriminado de la fuerza y la ocupación continua nunca brindarán a Israel una seguridad duradera. 
La respuesta a la agresión inicial de Hizbolá, además de la respuesta militar de Israel en Gaza, es desproporcionada. 
La devastación en el Líbano tardará generaciones en repararse, no sólo materialmente, sino también psicológicamente. 
Hizbolá, que afirma estar luchando por la independencia y la soberanía del Líbano, es responsable también de una agresión inaceptable, que ha puesto en peligro la vida de israelíes y libaneses inocentes. 
Estamos convencidos de que la forma como se aplican esas políticas no hará sino intensificar la desconfianza, aumentar la polarización y afianzar el odio entre vecinos que deben aprender a vivir juntos. 
Una solución militar no es viable. 
La guerra está fortaleciendo la mano de quienes consideran el terror la única arma eficaz, con lo que crea un caldo de cultivo para más violencia, inseguridad y extremismo en todo el Oriente Medio. 
Con la marginación de los moderados, el efecto a largo plazo será el de socavar las medidas en pro de la democratización en la región. 
Se deben lanzar iniciativas diplomáticas innovadoras y audaces en pro de la paz como opción substitutiva de la lógica de la fuerza militar. 
Es algo que ya ha sucedido en el pasado. 
La guerra del Golfo propició la Conferencia de Paz de Madrid en 1991 y los posteriores acuerdos de Oslo entre la OLP e Israel en 1993. 
También esta crisis puede ser el trampolín para una solución política a largo plazo en la que participen todas las partes del Oriente Medio. 
Las estrategias incoherentes y asistemáticas actuales no acabarán con el ciclo de violencia. 
Además de adoptar medidas colectivas para poner fin a la guerra en el Líbano y Gaza, agentes fundamentales como el "cuarteto" –las Naciones Unidas, los Estados Unidos, la Unión Europea y Rusia– deben crear un marco amplio de seguridad para el Oriente Medio. 
La comunidad internacional debe pedir el inicio inmediato de negociaciones con vistas a la creación de un Estado palestino e instar a la celebración de negociaciones directas sobre un acuerdo de paz entre Israel y Siria. 
Para que la comunidad internacional conserve el crédito, es necesario adoptar una iniciativa regional en pro de la seguridad colectiva: un Madrid II, lo que presupone la participación de todas las partes, incluidos el Irán y Siria, así como todos los grupos políticos y religiosos. 
Una estrategia de aislamiento ha dado como resultado una peligrosa alianza de conveniencia entre fuerzas extremistas excluidas de los procesos políticos y las estructuras de poder. 
A no ser que los agentes principales hagan suyas las soluciones locales, la paz no será sostenible. 
Si abrigamos la esperanza de poner fin al extremismo violento, debemos lograr que los grupos religiosos y militantes celebren un diálogo y aborden las causas fundamentales de la violencia. 
Tanto la OLP como los grupos militantes israelíes activos en la época de la creación de Israel abandonaron la violencia una vez que la comunidad internacional los instó a hacerlo. 
Asimismo, no se puede eliminar a grupos influyentes, como, por ejemplo, Hamas, vencedor legítimo de las elecciones palestinas, mediante la fuerza militar, por potente que sea, ni se puede exorcizarlos por decreto. 
Por su parte, los grupos radicalizados deben renunciar a la violencia y aceptar los principios y legislaciones internacionales. 
Provocar la pérdida de vidas no contribuye al bienestar presente o futuro de los pueblos de la región. 
Actualmente, no hay una garantía de que una tregua política con Hamas o Hizbolá dé como resultado una renuncia a su concepción absolutista. 
Aun así, puede haber un proceso diplomático con derechos y obligaciones. 
Para lograr una paz duradera, la clave es la creación de mecanismos políticos que permitan la existencia de un espacio para la moderación y la democracia. 
Así, pues, debemos apoyar las opciones políticas substitutivas del extremismo violento. 
La iniciativa del Presidente palestino Mahmoud Abbas de unir a los dirigentes palestinos puede propiciar una mayor moderación por parte de Hamas y crear perspectivas reales para la negociación sobre una solución biestatal. 
Si tiene éxito, la comunidad internacional debe cooperar total y rápidamente con la Autoridad Palestina. 
Nuestro llamamiento es en pro de una diplomacia preventiva en lugar de ataques preventivos. 
Esa política no excluyente se basa en el pragmatismo político y la creencia de que se puede y se debe detener esa carnicería. 
Para evitar que personas inocentes paguen con su vida, los dirigentes del mundo deben actuar rápida y audazmente. 
La Internacional Socialista está empeñada en laborar denodadamente con sus interlocutores en la región para hacer que la paz en el Oriente Medio sea una realidad. 


¿Rapiña en contra de las pensiones? 
Cuando Argentina dejó de tener acceso a los créditos a finales de 2001, el gobierno recurrió a medidas desesperadas en un vano intento por evitar el desastre. 
Los fondos de pensiones privatizados (creados en 1994 como resultado de una reforma a la seguridad social basada en cuentas individuales investidas en bonos y acciones) fueron una de las víctimas. 
El gobierno recalendarizó por la fuerza los títulos de deuda pública de esos fondos, conocidos localmente como AFJP. 
También "pesificó" esos títulos, que a mediados de 2001 ascendían a más del 60% del portafolio de los fondos de pensiones, convirtiendo de hecho los activos denominados en dólares a pesos locales de la noche a la mañana. 
Esta "confiscación" sucedió después de varios años en que los valores de alto riesgo del gobierno habían obtenido dividendos muy altos. 
Entre septiembre de 1994 (su primer año de operación) y enero de 2001, los AFJP tuvieron una tasa anual de rendimiento de 10.9% en dólares, casi 600 puntos de base por encima de lo que se podía obtener en bonos de la Tesorería de los EU. 
Hay una lección obvia que se puede desprender de la experiencia argentina: si los fondos de pensiones invierten en obligaciones de alto riesgo del sector público, una estrategia común en América Latina durante la transición de los sistemas de régimen de pagos con cargo a los ingresos corrientes a esquemas basados en cuentas capitalizadas individuales, los pagos estarán en riesgo desde el principio. 
Los fondos de pensiones podrían estar sujetos a un trato arbitrario. Pero esta era justamente la situación que la reforma a la seguridad social debía eliminar. 
¿Qué tan mal trato recibieron los AFJP en realidad? 
A medida que las aguas vuelven a su cauce, se empieza a ver que les ha ido bastante bien. 
La tasa de rendimiento de los valores en su portafolio de septiembre de 1994 a diciembre de 2002 es de aproximadamente 9.5% anual en términos reales, lo que es bastante razonable desde cualquier punto de vista. 
Incluso tomando en cuenta la fuerte devaluación del peso, la tasa de rendimiento en dólares varía entre -2.5% y 4% al año, dependiendo del tipo de cambio que se utilice para valuar los activos en pesos de los AFJP después de la devaluación de enero de 2002. 
Este resultado contrasta marcadamente con el de los acreedores privados externos, quienes no han visto un centavo de lo que se les debe en más de un año y hasta ahora no han recibido indicios sobre los términos de pago. 
Con base en valuaciones de mercado, su tasa de rendimiento en el mismo periodo es de aproximadamente -11% al año. 
En otras palabras, aun después de la suspensión de pagos, la "pesificación" y la devaluación, los fondos de pensiones de Argentina dieron dividendos muy decentes en términos reales. Más aún, tuvieron un buen desempeño en relación con otras clases de acreedores, sobre todo los obligacionistas extranjeros. 
Así, los fondos de pensiones fueron tratados de facto como acreedores preferenciales, pero a través de un mecanismo altamente desorganizador: enormes dividendos excedentes seguidos de suspensión de pagos y pesificación. 
Esto nos lleva a la segunda lección, menos obvia, de la experiencia argentina, que es que la privatización de la seguridad social en momentos en que la credibilidad fiscal del gobierno está en duda puede conducir a un favoritismo hacia los fondos de pensiones e imponer, como resultado, costos fiscales onerosos (e injustificados). 
Supongamos que los fondos de pensiones reciben de facto trato de acreedores preferenciales (como lo sugiere el caso de Argentina). Bajo esas condiciones, la prima pagada sobre los valores de los fondos de pensiones en bonos gubernamentales implica una renta sobre esos valores, porque los fondos de pensiones estarían dispuestos a conservar bonos gubernamentales incluso si su rendimiento fuera menor a la tasa de interés del mercado. 
No hay justificación para esa renta si el ingreso de los pensionados nunca está en riesgo. 
Además, las primas de interés que se pagan sobre los bonos gubernamentales en los fondos de pensiones imponen costos fiscales onerosos e injustificados, ya que aumentan el déficit presupuestal y la deuda pública. 
De hecho, la experiencia indica que la brecha en las tasas de interés aumenta considerablemente cuando acecha una crisis fiscal. 
Así, hasta que la crisis estalla y el gobierno suspende los pagos de sus bonos, el costo financiero (excedente) de los bonos en manos de los fondos de pensiones podría representar una alta proporción del déficit fiscal total y contribuir de hecho a provocar la crisis. 
En resumen, privatizar la seguridad social bajo condiciones de credibilidad gubernamental débil puede llevar a acciones que traicionan los principios fundamentales sobre los que se basa una reforma a las pensiones e incrementar innecesariamente la carga fiscal. 
Hay por lo menos dos formas en las que se pueden disminuir esos problemas de trancisión de las reformas a las pensiones. 
Primero, se podría hacer explícita la calidad de acreedores preferenciales de los fondos de pensiones y, en la medida en la que no haya riesgo de solvencia, los problemas anteriores se podrían abordar con la creación de un bono de fondos de pensiones que ofrezca una tasa de rendimiento que no esté sujeta a un riesgo de recusación. 
Segundo, y más radical, se podría prohibir a los fondos de pensiones que inviertieran en bonos del gobierno que no tengan una calificación de, digamos, A- o superior. 
Además, se podría permitir a los fondos de pensiones invertir en activos extranjeros de bajo riesgo como las acciones del gobierno de los EU, y el gobierno podría financiar las brechas fiscales de transición con la emisión de bonos a tasas de mercado entre aquéllos participantes que se dediquen a la toma de riesgos. 
En la práctica, es probable que estas propuestas saquen a los fondos de pensiones de la lista de grandes inversionistas en acciones domésticas de alto riesgo (incluyendo la deuda pública), lo que podría obstaculizar parcialmente el desarrollo del mercado de capital local. 
Incluso si ese es el caso, los costos de permitir que los fondos de pensiones apuesten en acciones de alto riesgo podrían ser mucho más altos a la larga. 


Prisioneros del Ejército Rojo 
MOSCÚ – Algunos de las reliquias más interesantes de la Unión Soviética en Rusia son los feriados que se siguen celebrando, casi dos décadas después de la caída del comunismo. 
El 23 de febrero, los rusos celebran el “Día del Defensor de la Patria”, un equivalente grosero del Día del Padre pero con un toque militarista. 
En este día, las hijas, esposas y novias les regalan presentes a los hombres rusos y les prodigan atención. (Para hacer justicia, también existe el “Día de la Madre”- el 8 de marzo- y un recientemente popular Día de San Valentín). 
Durante los tiempos soviéticos, el 23 de febrero se llamaba el “Día del Ejército y la Marina Soviéticos”, y celebraba la creación del Ejército Rojo. 
El feriado recibió su nombre actual en 2006 y, según un sondeo reciente de la encuestadora rusa FOM, el 59% de los rusos lo considera especial o significativo (el 32% no). 
Desafortunadamente, el 23 de febrero no es la única reliquia que perdura del Ejército Rojo. Otro legado militar soviético es el sistema de conscripción obligatoria. 
Mientras que el resto de los países grandes de Europa abolieron la conscripción militar en las últimas décadas, Rusia continúa con un sistema en el cual todos los ciudadanos de sexo masculino físicamente aptos, entre 18 y 27 años, deben servir durante 12 meses. 
Las excepciones se basan en condiciones médicas y se les otorgan a estudiantes universitarios y empleados de ciertas organizaciones (por ejemplo, la policía). 
Aproximadamente 500.000 hombres jóvenes hacen la conscripción cada año. 
El sistema es injusto, ineficiente e impopular. 
De acuerdo con FOM, el 51% de los rusos respalda la abolición de la conscripción y el 67% está en contra de extender la edad de elegibilidad para el servicio militar. 
El ejército ruso estima que la cantidad total de desertores del servicio militar está cerca de 200.000. 
Según la Oficina para los Derechos Humanos de Moscú, la tasa actual de sobornos para evitar la conscripción llega a los 5.000 dólares (en comparación, un salario actual típico de un teniente es de aproximadamente 500 dólares). 
Un estudio reciente de Michael Lokshin y Ruslan Yemtsov del Banco Mundial, “Who Bears the Cost of the Russian Military Draft” (Quién asume el costo del servicio militar ruso) indica que el costo de la conscripción recae desproporcionadamente en los pobres, los ciudadanos de baja educación y los hogares rurales. 
La probabilidad de ser llamado a servicio es significativamente más baja para los residentes de ciudades con poblaciones de más de 100.000 habitantes. 
Un hombre joven de Moscú o de San Petersburgo tiene seis veces menos probabilidades de ser reclutado que un hombre joven de áreas rurales (mucho más pobres). 
Entre los hogares más ricos, la probabilidad de ser reclutado es de apenas el 3%; entre los más pobres, es del 20%. 
Es más, tener un hijo en el ejército es un golpe significativo para los ingresos familiares –alrededor del 15% según Lokshin y Yemtsov-. 
Sin embargo, aún este cálculo probablemente subestime los costos reales, ya que no tiene en cuenta la disminución en los salarios causada por una inversión demorada en capital humano y una menor experiencia laboral. 
Las estimaciones de otros países indican que estos costos adicionales pueden alcanzar el 5% de los salarios. 
En otras palabras, la conscripción opera como un gran impuesto en especies a los hogares más pobres, sustentando y aumentando así la desigualdad que ya es elevada de Rusia. 
El servicio militar obligatorio es ineficiente, porque la mano de obra “gratuita” de los conscriptos es mucho más barata para el ejército ruso que la contratación de civiles como, por ejemplo, cocineros y personal de limpieza. Es más, el ejército no tiene ningún incentivo para valorar la vida y el bienestar de los conscriptos. 
Según FOM, la mayoría de los rusos (79%) percibe que las novatadas graves y el abuso de los reclutas es algo generalizado. 
Cinco de cada seis participantes que sirvieron en el ejército desde los años 1990 fueron objeto de abusos como soldados. 
Desde 2005, según estadísticas oficiales, 2.051 militares se suicidaron. 
Los defensores del sistema actual sostienen que Rusia no puede permitirse un ejército de voluntarios. 
Pero esto no es cierto. 
Supongamos que los reclutas recibieran un salario que fuera suficiente para que el servicio militar les resultara atractivo a los jóvenes. Un cálculo aproximado sugiere que pagarles a 500.000 soldados el sueldo mensual promedio de 700 dólares en Rusia hoy costaría aproximadamente 5.600 millones de dólares al año (incluyendo todos los impuestos y los aportes jubilatorios). 
Este cálculo es una cota superior: una vez que los soldados ya no están libres, los generales muy probablemente los utilizarían de manera más efectiva y la contratación sería menor. 
También, dado que los individuos de 18 años están menos capacitados que los trabajadores rusos promedio, el ejército atraería a soldados mejor entrenados y más productivos, lo que resultaría en mayores ahorros. 
Gastando apenas el 8% de esta cifra, el ejército ruso podría equiparar sus costosas armas nuevas con soldados capaces y deseosos de manejarlas bien. Esto haría que el 23 de febrero fuera un feriado que verdaderamente valiera la pena celebrar. 


Estimular la inversión privada para alcanzar el desarrollo 
ESTRASBURGO – El desarrollo económico exitoso ha forjado un patrón bien conocido. 
Para sacar a un país de la pobreza y colocarlo en una senda de crecimiento sostenible se requiere trabajar intensamente, crear un sistema de derechos de propiedad sólido y – especialmente – se requiere de inversión privada. 
Este método no es específico para una región o para un pueblo en particular. 
Tal como el espectacular crecimiento de Asia ha demostrado, es un método transferible entre culturas. 
Por lo que es una pena que los economistas del desarrollo y las instituciones multilaterales del mundo no estén aplicándolo de forma sistemática en el mundo en desarrollo. 
Miles de millones de dólares de ayuda han sido inyectados en los países en desarrollo, pero ello no ha sido suficiente, y los resultados han sido decepcionantes. 
El Banco Mundial estima que un mil millones de personas todavía viven con menos de $1,25 al día, mientras que más de 800 millones no tienen alimento suficiente. 
Los Objetivos de Desarrollo Sostenible del Milenio (ODS) intentaron aplicar una estrategia mundial para reducir la pobreza, pero los ODS no abordan las causas subyacentes. 
Al menos sobre el papel, los nuevos Objetivos de Desarrollo Sostenible de las Naciones Unidas, puestos en marcha el año pasado, muestran una mejora. 
El problema es que las nobles ambiciones vienen con etiquetas con precios muy altos y aún se tiene una brecha de financiamiento de alrededor de $2,5 millones de millones, si se quiere alcanzar la totalidad de los 17 objetivos. 
Esta brecha es, en realidad, un abismo tan grande que no es posible que los gobiernos y contribuyentes con problemas de liquidez, por sí solos, construyan un puente para cruzarlo y superarlo. 
Es por esta razón que una reciente decisión del Parlamento Europeo con respecto a respaldar mi informe, mismo que convoca a una movilización del capital privado en la lucha contra la pobreza mundial, reviste tanta importancia. 
Por primera vez en la historia del Parlamento, sus miembros reconocieron al sector privado como un socio clave en la creación de riqueza en el mundo en desarrollo. 
Si se tiene en cuenta que la Unión Europea es uno de los mayores proveedores de ayuda para el desarrollo, la decisión podría ser altamente significativa. 
Sin lugar a dudas, ganar una votación, si bien no es nunca algo sencillo, es la parte fácil del asunto. 
El desafío será traducir las palabras en acciones. 
Los primeros signos son alentadores. 
Marianne Thyssen, comisaria responsable de Empleo, Asuntos Sociales, Capacidades y Movilidad Laboral de la UE, quiere trabajar en la implementación del informe para comenzar inmediatamente. 
Ella ha prometido que la Comisión Europea invertirá más de €2 miles de millones ($2.27 mil millones) para apoyar al sector privado en el mundo en desarrollo hasta el año 2020. 
La señora Thyssen espera que los €4,8 miles de millones en donaciones de la UE vayan a permitir apalancar al menos €66 miles de millones de inversión en el África subsahariana, Asia y América Latina por parte de instituciones financieras y empresas privadas. 
Si la totalidad del presupuesto de desarrollo de la UE se maximiza de manera similar, podríamos movilizar alrededor de €300 mil millones de capital, mismo que, si se gasta en la adquisición de equipos, instalaciones y tecnología provenientes de Europa, podría dar un enorme impulso al actual crecimiento lento de las economías europeas. 
Una de las primeras tareas importantes para lograr el impacto deseado será la creación de un entorno en el que las iniciativas privadas pueden florecer. 
En la actualidad, las micro, pequeñas y medianas empresas representan alrededor del 60% del empleo del mundo en desarrollo. 
Y, sin embargo, el 70% de estas empresas no reciben ninguna ayuda de las instituciones financieras, a pesar de que la inversión les permitiría crecer y crear empleo. 
Hay que empezar a cambiar esto brindando a los países la asistencia técnica y financiera que necesitan para establecer sistemas bancarios y administraciones tributarias que sean fiables. 
Se debe estimular la adhesión a las normas internacionales de contabilidad. 
Se debe mejorar la transparencia; y, se debe eliminar la corrupción. 
Además, en muchos países, se necesita formalizar el sistema de registro de propiedad de tierras y de derechos de propiedad, de manera que las personas individuales y las empresas obtengan patrimonio que se pueda hipotecar con el propósito de solicitar préstamos que se vayan a invertir en sus negocios. 
El efecto será el incremento del número de proyectos financiables en los puedan invertir tanto las empresas locales como las empresas internacionales. 
Existe potencial para realizar asociaciones público-privadas en proyectos de energía y telecomunicaciones, en la construcción de pozos y sistemas de riego, en el sector de la construcción, en proyectos de infraestructura, como ser carreteras, aeropuertos y puertos, y en plantas de procesamiento para las industrias agrícolas, en los sectores de carne, frutas y verduras. 
Por supuesto, se deben establecer garantías estrictas. 
Los inversores privados tendrán que estar de acuerdo con las normas vinculantes que protegen los derechos sociales, ambientales, humanos y de género. 
Para construir confianza, se deben crear foros a nivel de la UE, en los cuales el sector privado, las ONG, los grupos de reflexión y los gobiernos pueden intercambiar ideas sobre oportunidades de desarrollo. 
Ayudar a crecer a los países en desarrollo estimulará las oportunidades de inversión que tienen las empresas de la UE y abrirá nuevos mercados para sus productos. 
El resultado será un círculo virtuoso de desarrollo que beneficie a todos – y que movilice al mundo acercándolo en gran medida al logro de los objetivos ambiciosos que ha adoptado. 

Nuevos horizontes para la financiación del desarrollo 
WASHIGTON, DC – Cuando los Objetivos de Desarrollo del Milenio (ODM) expiren al final de este año, el mundo habrá logrado un importante avance en la reducción de la pobreza, el suministro de agua potable y saneamiento y otros importantes objetivos. 
Para velar por que el próximo programa de desarrollo, sustentado por los Objetivos de Desarrollo Sostenible (ODS), produzca avances aún mayores, los dirigentes mundiales deben perfeccionar y optimar el marco de los ODM, en particular en materia de financiación. 
Los ODM propiciaron el consenso entre los gobiernos, las organizaciones multilaterales y las ONG para apoyar la aplicación de los programas y las políticas fundamentales, y las asociaciones mundiales abogaron por la obtención de recursos. 
Para lograr la máxima eficiencia, se aplicaron y financiaron los ODM de forma particular, en lugar de como una unidad, y se llevaron a cabo nuevas iniciativas cuando no se logró alcanzar las metas, pero ese método creó algunos desequilibrios, pues las iniciativas relativas a la salud y la instrucción mundiales atrajeron más financiación que otras medidas. 
Se debe reevaluar ese modelo sectorial antes del lanzamiento del próximo programa de desarrollo para velar por que no persistan dichos desequilibrios. 
Resulta particularmente importante hacerlo, en vista de que los ODS propuestos van encaminados a abarcar las dimensiones social, económica y medioambiental del desarrollo sostenible, haciendo que sean más amplios e interdependientes que los ODM. 
Los dirigentes mundiales tendrán tres oportunidades decisivas para formular un método integrado. 
En el mes de julio, las Naciones Unidas organizarán una conferencia sobre la financiación para el desarrollo en Addis Abeba (Etiopía). 
En el mes de septiembre, la Asamblea General de las Naciones Unidas se reunirá para lanzar los ODS y en el mes de diciembre los dirigentes mundiales asistirán a la Vigésima Primera Conferencia de las Partes (COP21) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático, donde se espera que aprueben un acuerdo mundial vinculante sobre la reducción a largo plazo de las emisiones que provocan el efecto de invernadero. 
Dada la importancia decisiva de la financiación para apoyar las iniciativas en pro del desarrollo, debería ser una de las primeras cuestiones abordadas. 
Los dirigentes mundiales deben procurar no cometer el mismo error que con los ODM, cuya aplicación se retrasó en dos años hasta que se acordó la financiación en el Consenso de Monterrey de 2002, formulando un programa de financiación eficaz y transparente en la más temprana oportunidad: la conferencia de Addis Abeba. 
La urgencia se debe en parte a la magnitud de la financiación que los ODS requerirán y que superará con mucho los recursos necesarios para aplicar los ODM. 
Además de la financiación de iniciativas encaminadas a erradicar la pobreza y el hambre, mejorar la salud y la instrucción, fortalecer la gestión de los asuntos públicos y fomentar la igualdad entre los sexos, se deben hacer inversiones en infraestructuras, energía y agricultura. 
Los ODS requerirán también la financiación de los bienes públicos mundiales, incluidas la protección medioambiental y las medidas para luchar contra el cambio climático y mitigar sus consecuencias. 
Como los gobiernos y los donantes internacionales no podrán hacerse cargo de los costos por sí solos, deberán formular programas y políticas para encauzar una gran parte de los ahorros mundiales, que ahora ascienden a 22 billones de dólares anuales, hacia los ODS. 
Concretamente, los gobiernos nacionales y locales y las instituciones financieras internacionales deben aprovechar sus recursos para desplegar medidas de financiación específicas, incluidos instrumentos basados en el rendimiento, asociaciones público-privadas y una diversidad de garantías crediticias y políticas contra riesgos. 
Esa panoplia de medidas financieras, ajustadas a las necesidades y las virtudes de cada uno de los países, pueden contribuir a mitigar los riesgos y mejorar la colaboración. 
Todo ello será particularmente pertinente para las economías en ascenso de renta media. 
A medida que esos países fortalezcan su solvencia y mejoren su capacidad para gestionar la deuda y los instrumentos equitativos, tendrán a su disposición una mayor panoplia de instrumentos de financiación con los que atraer recursos del sector privado. 
Aprovechando los recursos privados, las economías en ascenso pueden liberar una muy necesaria asistencia oficial para el desarrollo (AOD), que después se puede encauzar hacia las medidas de reducción de la pobreza y hacia los países que las corrientes de financiación privada e internacional dejan de lado en gran medida (y que, por tanto, tienen una menor capacidad para recaudar recursos nacionales). 
Se deben examinar las soluciones financieras viables atendiendo a las características particulares de cada caso, según los países y los sectores. 
Para velar por que la conferencia de Addis Abeba produzca las medidas necesarias, el Banco Mundial, el Fondo Monetario Internacional y varios bancos de desarrollo multilaterales y regionales (BDM) están preparando un método común para la obtención de miles de millones de dólares en donaciones y fondos de AOD con miras a contribuir a la recaudación de los billones necesarios para financiar el programa posterior a 2015. 
Los BDM ya ayudan, individual y colectivamente, a aprovechar la escasa asistencia oficial para atraer capital suficiente con miras a financiar proyectos de desarrollo. 
En realidad, su influencia financiera es inherente a su estructura: son fundamentalmente entidades financieras, financiadas eficientemente mediante cantidades pequeñas de capital desembolsado, que cuentan con el respaldo del capital de garantía de los accionistas. 
Los BDM tienen también una importante influencia operativa, que se debe a su capacidad para establecer –mediante la innovación, la intermediación y la creación de mercados– condiciones atractivas para el sector privado, con lo que aportan soluciones sostenibles y oportunidades de inversión. 
Además, aportan insumos integrados e intersectoriales, invirtiendo en los sistemas, las instituciones y las capacidades necesarios para alcanzar los objetivos de desarrollo. 
Para apoyar ese método común, el Banco Mundial va a aportar un análisis, basado en once estudios de casos, de cómo pueden utilizar los países, en diversas circunstancias y de la forma más eficaz, una combinación de fuentes de financiación pública, privada, nacional e internacional para financiar la aplicación de los ODS. 
En dicho análisis se recomendará también un método pragmático para evaluar las necesidades de financiación de los ODS en el nivel nacional. 
Los BDM examinarán su método común en las reuniones de primavera del FMI y el Banco Mundial que se celebrarán en el próximo mes de abril. 
Su capacidad para determinar soluciones financieras tangibles será decisiva a fin de preparar la conferencia de Addis Abeba que se celebrará en el próximo mes de julio y, de hecho, para la aplicación con éxito de los ODS y del programa de desarrollo en el período posterior a 2015. 

Una solución del sector privado a la crisis de los refugiados 
BRUSELAS – El desarrollo internacional no se trata solamente del alivio de la pobreza, sino de brindar seguridad, estabilidad y oportunidades económicas a las comunidades pobres y frágiles, impidiendo con ello que los ciudadanos tengan que abandonar sus países de origen en busca de una vida mejor. 
Para un occidental ansioso por limitar los flujos de refugiados e inmigrantes de África y Oriente Próximo, apoyar el desarrollo es un enfoque mucho más eficaz que erigir muros y alambradas. 
Pero con demasiada frecuencia el desarrollo se ve obligado a quedar en segunda fila a la hora de determinar políticas. 
La llamada Guerra al Terror que comenzó en 2001 se ha ido transformando en múltiples y brutales conflictos que están desestabilizando todo Oriente Próximo, socavando las libertades individuales y transformando la naturaleza misma de sus sociedades, en una dinámica que expulsa a la gente de sus hogares y, a menudo, de sus propios países. 
En particular, el actual conflicto en Siria ya ha desplazado a cerca de cinco millones de personas. 
Por supuesto, tiene sentido decir que los refugiados deben quedarse en el primer país seguro al que puedan llegar. 
Sin embargo, muchos tratan de escapar a la inestabilidad de su región como un todo. 
Sueñan con la seguridad y las oportunidades de Europa y están dispuestos a sufrir mucho para obtenerlas, incluso embarcarse en un peligroso viaje para cruzar el Mediterráneo. 
Para Europa dar la espalda a estos refugiados no es una opción. Son seres humanos desesperados que seguirán encaminándose hacia la seguridad y la esperanza, a pesar de lo que muchos creen. 
Cuando la Canciller alemana Angela Merkel aceptó un millón de refugiados en su país, muchos la alabaron y muchos otros se le opusieron. 
Pero no vale con simplemente absorber los flujos de refugiados, al menos no del todo. 
¿Qué ocurriría si Egipto explotara del modo como lo ha hecho Siria? 
Los países desarrollados (algunos de los cuales se han resistido totalmente a aceptar refugiados), no aceptarían sencillamente 20 millones de nuevos desplazados. 
La única opción real para enfrentar la crisis de refugiados es dar respuesta a las causas de los desplazamientos, como el terrorismo, el hambre, las enfermedades, la opresión, la infraestructura inadecuada, la escasez de recursos vitales, la falta de empleos y perspectivas económicas, y la caída de los estándares de vida. 
Visto desde este ángulo, apoyar el desarrollo internacional no es un acto discrecional de generosidad, sino un asunto de supervivencia mutua. 
Sin embargo, para tener éxito se requiere adaptar las políticas de desarrollo a la realidad económica. 
En lugar de simplemente hacer que el dinero cambie de manos entre un estado y otro, como el mundo lo ha hecho en los últimos 60 años, los fondos para el desarrollo se deben usar para movilizar al sector privado, el motor real del crecimiento y el desarrollo económicos. 
De hecho, en los países desarrollados el sector privado representa un 90% de los empleos. 
Con el enfoque correcto, los € 20 mil millones ($ 21,9 mil millones) de financiación anual para el desarrollo que proporciona la Unión Europea se podrían aprovechar para movilizar € 300 mil millones de capital para el mundo en desarrollo, mejorando las vidas de millones de personas. 
El modelo es claro: primero combinar las contribuciones públicas, privadas y caritativas; segundo, invertir los fondos siguiendo rigurosos estándares del sector privado, en lugar de confiarlos a actores del sector público que a menudo malgastan los fondos de los donantes. 
Estos vehículos financieros combinados, aunque están en su infancia, ya han demostrado funcionar bien en otros lugares del mundo. 
Un estudio del Foro Económico Mundial determinó que cada $1 de dinero público invertido en tales iniciativas atrajo hasta $20 de inversión privada. Y esto ni siquiera refleja los beneficios que implica la mejora de los procedimientos de informe, licitación y contabilidad que conlleva una mayor participación del sector privado. 
Este enfoque es particularmente adecuado en momentos en que muchos países europeos se enfrentan a un lento crecimiento e intensas limitaciones fiscales. 
Solo cuatro miembros de la UE destinan hoy el 0,7% acordado del ingreso nacional bruto a ayuda para el desarrollo. 
La buena noticia es que los gobiernos europeos parecen reconocer cada vez más la necesidad de aprovechar el potencial del sector privado para apoyar el desarrollo. 
El mes pasado, en una sesión plenaria del Parlamento Europeo en Estrasburgo, la Comisión Europea apoyó mi plan de poner al sector privado en un lugar protagónico de los proyectos de desarrollo. 
Pero establecer la inversión del sector privado como componente clave de la estrategia de desarrollo es apenas el primer paso. 
La Comisión debe ahora convertir las palabras en acciones, lo que significa implicarse directamente con el sector privado y las comunidades de negocios. 
Si estabiliza las sociedades de Oriente Próximo y fomenta su desarrollo económico, Europa puede ayudar a modular los flujos migratorios y de solicitantes de asilo hoy, al tiempo que se asegura nuevos mercados, oportunidades de negocios y relaciones de colaboración mañana. 

La privatización del desarrollo de África 
Lagos – Ha habido considerables avances con vistas a la consecución de los objetivos de desarrollo del Milenio desde su lanzamiento en 2000, pero, pese a los grandes esfuerzos hechos por los gobiernos, la posibilidad de que así sea en el plazo fijado de 2015 sigue siendo remota para muchos países, en particular los de África. 
Muchos de quienes trabajamos en el sector privado de África estamos muy interesados en lograr un gran cambio con la consecución de dichos objetivos. 
En la Corporación Financiera Africana (CFA), nuestra misión es la de reducir la pobreza en el continente africano mediante la iniciativa del sector privado, pues, a fin de cuentas, éste es y será el motor del crecimiento en África y su participación cada vez más activa en el proceso de desarrollo es un buen presagio para el continente. 
Los problemas para el desarrollo de África son bien conocidos. 
Más del 40 por ciento de su población vive con menos de un dólar al día. 
Más de 500 millones de personas viven sin los medios energéticos modernos y la participación del continente en el comercio mundial sigue ascendiendo a un ridículo 3 por ciento. 
La falta de infraestructuras básicas y de capacidad industrial sigue siendo uno de los mayores problemas de África, pues perpetúa la pobreza y socava la capacidad del continente para competir con el resto del mundo. 
Los costos de los transportes para el comercio subregional ascienden al doble de los de otras regiones en desarrollo y los elevados costos de la energía contribuyen en gran medida al prohibitivo costo de los negocios. 
África necesita inversiones substanciales para corregir esos déficits: 75.000 millones de dólares para enjugar su déficit de 135 gigawatios en 2015 y 37.000 millones de dólares para mejorar su infraestructura de transporte y, pese a los inmensos depósitos de recursos naturales de África, la industria pesada sigue mostrándose esquiva. 
A consecuencia de ello, la mayor parte de la cadena de valor correspondiente a los sectores de los combustibles fósiles y la minería sigue estando fuera del continente. 
Pero esos problemas no han apagado el optimismo sobre las perspectivas de crecimiento de África. 
Al fin y al cabo, la economía del continente ha estado experimentando su mayor crecimiento en tres decenios, con un aumento anual del PIB del 6 por ciento en los tres últimos años. 
El renacimiento del sector privado de África, ingrediente decisivo que no acompañó los esfuerzos del pasado en pro del desarrollo, ha desempeñado un papel importante en el impulso de esa ejecución y puede enjugar el déficit de inversión y al tiempo producir beneficios en el proceso. 
La CFA está fomentando en África esa clase de inversión, basada en un nuevo estilo de banca orientada al desarrollo, que entraña la creación y la gestión proactivas de infraestructura y activos industriales y financieros, incluidos los seis sectores industriales principales: energía eléctrica, infraestructura de transportes, telecomunicaciones, petróleo y gas, minería e industrias pesadas. 
Esos sectores brindan los mayores efectos en pro del desarrollo y los beneficios más atractivos para los inversores. 
Un consorcio encabezado por la CFA está financiando un proyecto de creación del primer puerto del África subsahariana para barcos de transporte de contenedores por alta mar en la zona de la costa atlántica de Olokola (Nigeria). 
Se espera que la ejecución de ese proyecto decisivo, cuyo costo ascenderá a 1.000 millones de dólares, transforme espectacularmente la capacidad naviera y portuaria de África. 
Guinea-Bissau está beneficiándose también de ese nuevo planteamiento del desarrollo encabezado por el sector privado. 
Como país miembro de la CFA, se beneficiará de una iniciativa impulsada por el sector privado para acelerar el desarrollo económico y reducir la pobreza. 
La CFA, junto con su filial encargada de la ejecución de proyectos, Africa Infraestructure, y sus socios capitalistas y técnicos chinos, WEMPCO, va a lanzar una iniciativa en materia de energía eléctrica en Bissau. 
Esa inversión propiciará un rápido despliegue de energía eléctrica de emergencia mediante su generación con combustible pesado y abarcará también la rehabilitación y la gestión de la transmisión y la distribución. 
En África existe una enorme oportunidad para el desarrollo encabezado por el sector privado, pero para aprovecharla es necesario un nuevo planteamiento de la financiación privada del desarrollo de África, en el sentido de que este continente sea el inversor principal en su propio renacimiento económico. 


Estimular la iniciativa privada en el Golfo 
JEDDAH - A medida que el mundo árabe sufre cambios fundamentales, sus gobernantes deben adaptarse rápido o arriesgarse a enfrentar levantamientos populares, lección que tienen muy presentes los países del Consejo de Cooperación del Golfo (CCG): Bahréin, Kuwait, Omán, Qatar, Arabia Saudita y los Emiratos Árabes Unidos. 
Con sus vecinos envueltos en conflictos internos o en medio de difíciles transiciones, y con un creciente descontento en el frente interno, los estados del Golfo están ansiosos por detener la marea revolucionaria. 
De hecho, el CCG ha ofrecido una generosa ayuda, aproximadamente $160 mil millones hasta el momento, a los países barridos por la primavera árabe. 
Además, para reducir las tensiones políticas internas, algunos de los países del Golfo han anunciado paquetes de gasto adicionales que incluyen alzas significativas de los salarios, importantes aumentos en la cantidad de empleos del sector público para sus ciudadanos, y la elevación de las prestaciones por desempleo. 
En pocas palabras, los países del Golfo confían en sus riquezas para evitar la revolución. 
Después de todo, la mayoría de su población se ha beneficiado enormemente de décadas de rápido crecimiento económico basado en la explotación de los recursos naturales. 
Sin embargo, las economías del CCG también están plagadas de problemas estructurales que no se pueden abordar con paquetes económicos de corto plazo: un sector público sobredimensionado, fuerte dependencia de la mano de obra importada y desempleo endémico, especialmente entre los jóvenes, que representan una parte desproporcionadamente alta de la población. 
La región necesita políticas sostenibles que apunten a lograr la tan necesaria diversificación económica. 
De hecho, sin un profundo cambio estructural, es probable que baje el nivel de vida favorable en que se sustenta la estabilidad política de los estados del Golfo. 
El sector público es, con diferencia, el mayor empleador de los ciudadanos del CCG: en Arabia Saudita, el gobierno emplea al 80% de la mano de obra nacida allí; en Kuwait, la cifra es del 93%. 
Se estima que un 45% del presupuesto público de Arabia Saudita se destina a los salarios del sector público. 
Lo más probable es que los paquetes de gasto de los países del CCG no hagan más que perpetuar la hipertrofia del sector público. 
Las medidas improductivas, como los aumentos salariales del sector público, tendrán el efecto inmediato de alejar aún más al sector privado. 
El próximo año, los salarios de los empleados federales de los Emiratos Árabes Unidos aumentarán en un 30-100%, mientras que los de sus homólogos de Qatar lo harán en un 60-120%. 
Pero no es seguro que el gasto adicional se filtre al resto de la economía. 
De hecho, ya que la mayoría de los bienes de consumo son importados, es improbable que las empresas nacionales se beneficien en nada. 
Para reducir la dependencia del sector público es necesaria una creciente participación ciudadana en las empresas locales, por lo que aumentar el papel del sector privado en la generación de empleo es de vital importancia. 
Sin embargo, se ha prestado muy poca atención a fomentar el espíritu de iniciativa, a pesar de su potencial para canalizar las dinámicas juveniles desatadas por las revueltas árabes en una dirección positiva. 
Por ejemplo, las personas adineradas locales podrían recibir incentivos para invertir en la creación de empresas, mientras que el gobierno podría proporcionar préstamos a bajo interés y aplazar el pago hasta que se alcance un determinado umbral de rentabilidad. 
Sin embargo, un ambiente con fundamentos jurídicos sólidos no es menos importante para estimular la creación de empresas. 
Es esencial asegurar que los derechos de propiedad intelectual, entre otros, estén protegidos de manera adecuada para los ciudadanos y extranjeros, así como reducir la corrupción. 
No todos los países del Golfo han sido impermeables a los cambios. 
En respuesta a la escasez de viviendas sociales y las tensiones crecientes sobre una desigualdad social cada vez más visible, los gobernantes de Omán se comprometieron a construir 2.500 viviendas para familias de bajos ingresos, y apoyar formas de capacitación técnica que contribuyan a la creación de empleo. 
Del mismo modo, Bahréin firmó un protocolo de cooperación entre entidades públicas y privadas por $550 millones para la construcción de viviendas, 75% de las cuales se destinará a personas de bajos ingresos. 
Sin embargo, de acuerdo con el Índice de Transformación Bertelsmann (que tiene por objeto medir diversos aspectos del desarrollo económico en los países no liberales, o países en transición a la democracia) la transformación de los estados del CCG va de "limitada" a "muy limitada", debido en gran parte a la corrupción y la falta de transparencia. 
En algunos países, como Arabia Saudita y Omán, la percepción de la corrupción está vinculada a la ausencia de meritocracia. 
Por otra parte, la importancia primordial de las redes personales ayuda a mantener -o incluso aumentar- la desigualdad socioeconómica y dificulta un crecimiento incluyente, al igual que las débiles leyes de propiedad intelectual y las burocracias engorrosas. 
Si los líderes del Golfo realmente quieren evitar el malestar social, deben aprovechar las ventajas de los altos precios actuales del petróleo para financiar el mercado de trabajo y las reformas de propiedad intelectual, fomentando así el desarrollo del sector privado y mayores oportunidades para todos. 
Las instituciones internacionales podrían ayudar ofreciendo asistencia técnica. 
Por ejemplo, podría haber margen para la cooperación en el programa de acción conjunta de la Unión Europea y el CCG, que ya incluye una sección sobre "Intercambio de conocimientos e información ... en la integración económica." 
Con la creación de nuevos empleos en el sector privado se podría generar una ola de dinamismo en la región del Golfo que la ayudaría a dejar de depender en exceso de las exportaciones energéticas y forjar un nuevo camino hacia un crecimiento sostenible de largo plazo. 
Si se lograse una transición exitosa, se abrirían posibilidades reales para una generación de jóvenes desempleados, permitiéndoles asumir la responsabilidad de su futuro y el de la región. 

Premios, no patentes 
Parte del éxito de la medicina moderna se basa en las nuevas drogas, en las que las compañías farmacéuticas invierten miles de millones de dólares en investigación. 
Las compañías pueden recuperar sus gastos gracias a las patentes, que les otorgan un monopolio temporario y, por lo tanto, les permiten cobrar precios muy por encima del costo de producción de las drogas. 
No podemos esperar innovación sin pagar por ella. 
Ahora bien, ¿los incentivos ofrecidos por el sistema de patentes son apropiados, de modo que todo este dinero esté bien invertido y contribuya al tratamiento de las enfermedades que más preocupan? 
Tristemente, la respuesta es un "no" contundente. 
El problema fundamental con el sistema de patentes es simple: se basa en limitar el uso del conocimiento. 
Que un individuo más goce de los beneficios de un fragmento de conocimiento no genera ningún costo adicional, de modo que restringir el conocimiento es ineficiente. 
Pero el sistema de patentes no sólo restringe el uso del conocimiento; al otorgar un poder monopólico (temporario), muchas veces hace que la gente que no tiene seguro médico no pueda acceder a los medicamentos. 
En el Tercer Mundo, esto puede ser una cuestión de vida o muerte para quienes no pueden pagar drogas comerciales nuevas, pero sí podrían comprar genéricos. 
Por ejemplo, las drogas genéricas para la primera línea de defensa contra el sida redujeron el costo del tratamiento en casi el 99% solamente del 2000 a esta parte, de 10.000 a 130 dólares. 
Sin embargo, a pesar del precio elevado que pagan, los países en desarrollo obtienen poco a cambio. 
Los laboratorios gastan mucho más dinero en publicidad y marketing que en investigación, mucho más en investigación de drogas relacionadas con el estilo de vida (para trastornos como la impotencia y la caída del cabello) que en drogas que salvan vidas, y prácticamente nada en enfermedades que afligen a cientos de millones de personas pobres, como la malaria. 
Es una cuestión de simple economía: las compañías dirigen su investigación hacia donde está el dinero, no importa el valor relativo para la sociedad. 
Los pobres no pueden pagar las drogas, de modo que la investigación sobre sus enfermedades es escasa, más allá de cuáles sean los costos generales. 
Un fármaco "me-too", por ejemplo, que le genera a su fabricante un porcentaje del ingreso que, de otra manera, es percibido únicamente por la compañía que domina un nicho, puede ser altamente rentable, incluso si su valor para la sociedad es muy limitado. 
De la misma manera, las empresas se apresuraron para desarrollar el proyecto genoma humano a fin de patentar genes como el asociado con el cáncer de mama. 
El valor de estos esfuerzos fue mínimo: se llegó al conocimiento poco antes de lo que se habría llegado sin ese esfuerzo. 
Pero el costo para la sociedad fue enorme: el elevado precio que Myriad, el tenedor de la patente, le otorga a las pruebas genéticas (entre 3.000 y 4.000 dólares) bien puede implicar que miles de mujeres a las que se podría haber sometido a pruebas, considerado en condición de riesgo y recetado la medicación apropiada, en cambio morirán. 
Hay una vía alternativa para financiar e incentivar la investigación que, al menos en algunos casos, podría tener resultados mucho mejores que las patentes, tanto a la hora de dirigir la innovación como de asegurar que los beneficios de ese conocimiento se repartan lo más ampliamente posible: un fondo de premios médicos que recompense a quienes descubren curas y vacunas. 
Dado que los gobiernos ya pagan, directa o indirectamente, el costo de gran parte de la investigación farmacéutica, a través de beneficios por prescripción, podrían financiar el fondo de premios, que otorgaría los mayores premios a quienes desarrollen tratamientos o prevenciones de enfermedades costosas que afectan a cientos de millones de personas. 
Especialmente cuando se trata de enfermedades en los países en desarrollo, sería sensato que parte del dinero de los premios proviniera de presupuestos de asistencia extranjera, ya que unos pocos aportes podrían resultar más útiles para mejorar la calidad de vida, y hasta la productividad, que para atacar las enfermedades debilitantes que tanto prevalecen en muchos países en desarrollo. 
Un panel científico podría establecer un conjunto de prioridades al evaluar la cantidad de gente afectada y el impacto en la mortalidad, la morbosidad y la productividad. 
Una vez hecho el descubrimiento, se otorgaría una licencia. 
Por supuesto, el sistema de patentes es, en sí mismo, un sistema de premios, sólo que muy particular: el premio es un poder monopólico temporario, lo que implica precios elevados y acceso restringido a los beneficios que se pueden obtener del nuevo conocimiento. 
En cambio, el tipo de sistema de premios que tengo en mente se basaría en los mercados competitivos para bajar los precios y hacer que los frutos del conocimiento estén al alcance de la mayor cantidad de gente posible. 
Con incentivos mejor dirigidos (más dólares de investigación invertidos en enfermedades más importantes, menos dinero gastado en marketing inútil y distorsionado), podríamos tener mejor salud a más bajo costo. 
Dicho esto, el fondo de premios no reemplazaría a las patentes. 
Sería parte de la variedad de métodos para alentar y respaldar la investigación. Un fondo de premios funcionaría bien en zonas en las que se conocen bien las necesidades –el caso de muchas enfermedades que afligen a los pobres-, permitiendo que se fijaran objetivos claros con anticipación. 
Para las innovaciones que solucionan problemas o satisfacen necesidades que antes no se reconocían ampliamente, el sistema de patentes todavía cumpliría un papel importante. 
La economía de mercado y la motivación de ganancias llevaron a niveles de vida extremadamente elevados en muchos lugares. 
Pero el mercado de la atención sanitaria no es un mercado común y corriente. 
La mayoría de la gente no paga por lo que consume; depende de que otros juzguen qué debería consumir y los precios no influyen en estos criterios como lo hacen en las mercancías convencionales. 
El mercado, por ende, está plagado de distorsiones. 
En consecuencia, no sorprende que en el área de la salud, el sistema de patentes, con todas sus distorsiones, haya fallado de tantas maneras distintas. 
Un fondo de premios médicos no ofrecería una panacea, pero sería un paso en la dirección correcta, ya que redirigiría nuestros escasos recursos de investigación hacia usos más eficientes y aseguraría que los beneficios de esa investigación llegasen a toda esa gente que hoy está privada de ellos. 

¿Deberíamos preocuparnos por las tendencias de la productividad? 
MILÁN – Los economistas se preocupan no sólo de abordar preguntas difíciles de manera reflexiva, sino también de formular sus propias preguntas. 
A veces, repensar esas preguntas puede contener la clave para encontrar las respuestas que necesitamos. 
Considere el debate sobre la productividad. 
Los economistas que tratan de explicar la aparente desaceleración estructural del crecimiento de la productividad se han planteado la siguiente pregunta: ¿Dónde está el incremento faltante? 
Su respuesta abarca las preocupaciones sobre la medición, desplazamientos estructurales en el mercado laboral, una potencial escasez de oportunidades de inversión, innovaciones tecnológicas que diluyen la productividad y disparidades en habilidades laborales que son incitadas por la tecnología. 
Sin embargo, también puede ser útil considerar una pregunta más fundamental: ¿Cuánto crecimiento de la productividad realmente queremos, y a qué costo? 
No hay duda de que el crecimiento de la productividad es deseable. 
Es un motor primario del crecimiento del PIB (especialmente en países donde el crecimiento de la mano de obra se está desacelerando) y de las ganancias de los ingresos. 
El fuerte crecimiento del PIB y el aumento de los ingresos pueden, en ese momento, apoyar el cumplimiento de las necesidades y deseos humanos fundamentales. 
Este vínculo es particularmente evidente en los países en desarrollo, donde la expansión económica y el aumento de los ingresos son condiciones previas para reducir la pobreza y mejorar la salud y la educación. 
Pero el vínculo entre crecimiento agregado y bienestar individual no es menos visible en los países avanzados – en particular en aquellos que ahora luchan con un crecimiento lento, un alto desempleo, brechas en la producción, sobreendeudamiento, desajustes en los tipos de cambio y rigideces estructurales. 
Pero esto no significa que el principal objetivo de las autoridades debería ser un mayor crecimiento de la productividad. 
Las sociedades – incluyendo los gobiernos y las personas individuales – se preocupan por una serie de cosas, desde la atención de la salud y la seguridad hasta la equidad y la libertad. 
En la medida en que el crecimiento de la productividad – y, a su vez, el crecimiento del PIB y de los ingresos – haga que avancen dichos objetivos de la sociedad, el mencionado crecimiento es altamente deseable. 
Sin embargo, existe una tendencia entre los economistas y los formuladores de políticas con respecto a dar demasiado énfasis a las medidas de desempeño relacionadas con el mercado, mientras que simultáneamente tienden a pasar por alto la razón por la que dicho desempeño es importante: el bienestar humano. 
Los esfuerzos por implementar un marco más amplio con el objetivo de evaluar el desempeño económico, uno que refleje las necesidades y deseos sociales, han fracasado en gran medida. 
Con el fin de determinar cuánto crecimiento de la productividad queremos, necesitamos adoptar una visión más amplia, que nos permita decidir la mejor manera de asignar los limitados recursos de la sociedad, especialmente sus recursos humanos más valiosos. 
Esta perspectiva debe reconocer la posibilidad de que las medidas relacionadas con el mercado, en particular el crecimiento real de los ingresos (ajustado según la inflación), pueden ya no ser tan importantes como lo fueron en el pasado. 
Y, debe dar cuenta de las prioridades de una sociedad, reveladas en las formas en que sus miembros utilizan sus recursos. 
Los descubrimientos y avances relacionados con la salud, por ejemplo, han traído beneficios masivos a la sociedad desde la Segunda Guerra Mundial: aumento en la longevidad y reducción de la mortalidad y morbilidad infantil, y no sólo en la forma de productividad y PIB más altos. 
Es por eso que el gobierno de, digamos, Estados Unidos invierte tanta cantidad de dinero en investigación médica: los Institutos Nacionales de Salud por sí solos tiene un presupuesto anual de $32 mil millones con el cual financiar proyectos de infraestructura e investigación que a su vez emplean un subconjunto de los mayores talentos científicos del país. 
Del mismo modo, la Fundación Nacional de Ciencias y el brazo de investigación científica del Departamento de Energía de EE.UU. reciben un total combinado de alrededor de $12 mil millones por año, que utilizan para avanzar en una amplia variedad de metas en los campos de ingeniería, eficiencia energética y energía verde, así como en las ciencias sociales y naturales. 
El rendimiento económico de la inversión pública es aún más difícil de calcular con respecto al gasto relacionado con la seguridad, sector donde puede que no se llegue a conocer el total de recursos asignados para mejorar dicha seguridad y la eficacia de los recursos. 
Pero no hay duda de que la demanda de seguridad es poderosa, en cuanto al bienestar de las personas y, por lo tanto, en cuanto a la asignación de recursos. 
En algunos casos, los deseos de las personas pueden realmente colisionar con el objetivo de mejorar la productividad. Los medios sociales, por ejemplo, a menudo han sido ridiculizados como un contribuyente débil o incluso negativo a la productividad. 
Pero la productividad no es el tema central de los medios sociales. Lo que las personas valoran es la conectividad, la interacción, la comunicación y la diversión que estos medios permiten. 
De hecho, para muchas personas, especialmente en los países más ricos, la prioridad no es simplemente enriquecerse, sino vivir una vida más rica, y es con dirección a este último objetivo que canalizarán su tiempo, sus ingresos y su creatividad. 
A medida que las sociedades se hacen más ricas, el valor relativo que se establece para las diferentes dimensiones de la vida puede desplazarse. 
La asignación de recursos de las sociedades irá tras estos desplazamientos de manera imprecisa, pero persistentemente. 
Esto es especialmente cierto cuando se trata de recursos humanos, pero los recursos del sector público también tienden a responder a las mismas preferencias y valores a largo plazo, independientemente de las imperfecciones en nuestros mecanismos de elección social. 
Este tipo de evolución no es exclusiva de países de altos ingresos. 
China ha alcanzado – o tal vez sobrepasado – la etapa durante la cual un enfoque en la productividad y el crecimiento del PIB corresponde con el sentido de bienestar de los ciudadanos comunes. 
Como resultado, los recursos de China son cada vez más redistribuidos hacia una cartera más equilibrada que aún incluye crecimiento, pero añade protección ambiental, bienestar social, seguridad e innovación en una amplia gama de campos que se solapan sólo parcialmente con la productividad y el crecimiento de los ingresos. 
Todo esto sugiere que una parte sustancial de la disminución en el crecimiento de la productividad puede no ser el resultado de algún problema profundo con la asignación de recursos o alguna consecuencia de los ciclos exógenos de innovación tecnológica sobre los cuales tenemos poco control. Más bien, podría reflejar un desplazamiento natural en las prioridades hacia otras dimensiones del bienestar. 
Este cambio no está exento de riesgos. 
Sin crecimiento de la productividad, los ingresos de los que están en el extremo inferior de la distribución probablemente permanecerán planos, exacerbando la desigualdad y, como hemos estado viendo últimamente, esto pone en peligro la estabilidad social y política. 
Teniendo en cuenta esto, los gobiernos deben dedicar recursos a la reducción de la desigualdad, independientemente de las preferencias cambiantes del ciudadano promedio. 
Las sociedades podrían, sin lugar a dudas, elevar sustancialmente la productividad y el crecimiento de los ingresos si consiguieran reasignar sus recursos en esa dirección. 
Sin embargo, si oponerse a las preferencias reveladas que se encuentran incrustadas en las opciones de inversión privada y pública nos llevaría a ser, individual y colectivamente, “mejores” es dudoso, en el mejor de los casos. 

La paradoja de la productividad, a prueba 
WASHINGTON, DC – Durante la última década (más o menos), el crecimiento de la productividad se frenó considerablemente en la mayoría de las economías desarrolladas, a pesar de impresionantes avances en áreas como la computación, la telefonía móvil y la robótica. 
Se suponía que todos estos avances deberían haber impulsado una mayor productividad; sin embargo, en Estados Unidos (líder mundial en innovación tecnológica), el crecimiento promedio de la productividad de la mano de obra en el sector empresarial entre 2004 y 2014 fue menos de la mitad del registrado en la década anterior. 
¿Qué está sucediendo? 
Una teoría que últimamente ganó mucho respaldo es la de que la llamada paradoja de la productividad no existe. 
Según este razonamiento, el crecimiento de la productividad parece estar en caída porque las estadísticas que usamos para medirlo no registran bien los avances recientes, especialmente los derivados de innovaciones y mejoras de calidad en las tecnologías de la información y las comunicaciones (TIC). 
Si los precios no reflejan las mejoras en los nuevos productos, entonces estamos usando deflactores de precios excesivos, y la producción real es superior a la estimada. 
Además, los escépticos señalan que las mediciones usuales de la productividad se basan en el PIB, que por definición sólo incluye la producción de bienes y servicios, pero ignora el excedente de los consumidores (que está creciendo a toda velocidad, a la par de la utilidad sustancial obtenida de ciberservicios como Google y Facebook, a un precio de mercado cercano a cero). 
Este argumento tiene cierta lógica. 
De hecho, una reseña reciente de investigaciones sobre la productividad, realizada por la Brookings Institution y la Chumir Foundation, confirmó que los beneficios de las nuevas tecnologías son mayores a lo estimado, lo que se debe a problemas en la medición de calidad de los productos y el excedente de los consumidores. 
Pero según el informe, ambos tipos de error de medición sólo explican una parte relativamente pequeña de la desaceleración del crecimiento. 
Además, estos errores son de larga data, y no parece que hayan aumentado sustancialmente los últimos años. 
La conclusión es clara: la desaceleración del crecimiento de la productividad es real. 
Quizá entonces debamos mirar el otro componente de la paradoja: la innovación tecnológica. 
Muchos argumentan que el problema real es que las últimas innovaciones tecnológicas no han sido tan trascendentales como las anteriores. 
Según los “tecnopesimistas”, las nuevas TIC no producen la clase de beneficios económicos amplios que en su momento produjeron, por ejemplo, el motor de combustión interna y la electrificación. 
Los “tecnooptimistas”, por su parte, creen que los avances en TIC tienen potencial para impulsar un rápido crecimiento de la productividad; lo que ocurre es que sus beneficios tardan en manifestarse y lo hacen en oleadas. 
¿Qué dicen los números? 
Los datos desglosados por empresas muestran que el crecimiento de la productividad se mantuvo relativamente bien para las situadas en la frontera tecnológica; la mayor desaceleración se dio en las empresas menos avanzadas en tecnología, que suelen ser más pequeñas. 
Esto sugiere que el problema tal vez no sea la tecnología en sí misma, sino la lentitud de su difusión. 
El declive del crecimiento de la productividad también tiene un elemento macroeconómico, que se origina en la escasez de demanda agregada. 
Según Larry Summers, ex secretario del Tesoro de los Estados Unidos, cuando el nivel deseado de inversión es inferior al nivel deseado de ahorro, a pesar de un tipo de interés nominal igual a cero, la escasez crónica de demanda restringe el PIB y el crecimiento de la productividad y produce “estancamiento secular”. 
Pero por supuesto, los argumentos que hablan de la demanda y los que apuntan a la oferta están intrínsecamente ligados. 
Y de hecho, puede ser que el tecnopesimismo, al reducir las expectativas de ganancia, esté desalentando la inversión. 
Entretanto, un exceso de concentración de los ingresos en la cima de la pirámide (situación que la inadecuada difusión de la tecnología puede agravar) contribuye a un exceso de ahorro. 
Toda estrategia para resolver los problemas subyacentes al bajo crecimiento de la productividad (desde una inadecuada difusión de la tecnología hasta la desigualdad de ingresos) debe tener en cuenta la falta o inadecuación de habilidades de los trabajadores, que afecta la capacidad del mercado de mano de obra para ajustarse. 
En la situación actual, los trabajadores (sobre todo en los sectores de menos ingresos) tardan en responder a la demanda de nuevas habilidades superiores; esto se debe a retrasos en educación y capacitación, rigideces de los mercados laborales y tal vez también factores geográficos. 
Todo esto, sumado a casos de captura de renta y concentración monopolista, puede reforzar la desigualdad y limitar la competitividad en los mercados. 
También es importante alentar la inversión. 
En la mayoría de las economías avanzadas y en muchas de las emergentes, las tasas de inversión cayeron en picada tras la crisis financiera global de 2008, y todavía no regresaron a los niveles anteriores. 
Pero las innovaciones suelen incorporarse en bienes de capital, por lo que su difusión demanda inversiones nuevas. 
Felizmente, los líderes mundiales parecen conscientes de algunos de los imperativos que enfrentan. 
En la reciente cumbre del G20 en Hangzhou (China), recalcaron la necesidad de impulsar la inversión y acelerar las reformas estructurales para mejorar la productividad y aumentar el crecimiento potencial. 
Ojalá este sea el primer paso hacia una estrategia integral para encarar las fuerzas que impiden la difusión de la tecnología, menoscaban la competitividad y agravan la desigualdad. 
No hay modo de saber cómo las nuevas tecnologías afectarán a la economía mundial a largo plazo. 
Pero hay algo que sí sabemos: la paradoja de la productividad es real, y contribuye al aumento de la desigualdad en muchas sociedades. 
Es tiempo de resolverla. 

¿Se está tornando irrelevante el crecimiento de la productividad? 
LONDRES – Como señaló en 1987 el Premio Nobel de Economía Robert Solow, las computadoras están “en todas partes, menos en las estadísticas de productividad”. 
Desde entonces, el misterio de la “paradoja de la productividad” no ha dejado de crecer. 
La automatización ya eliminó muchos empleos; ahora los robots y la inteligencia artificial parecen traer consigo la promesa (o amenaza) de cambios todavía más radicales. 
Pero en todas las economías avanzadas, la productividad se desaceleró; en Gran Bretaña, hoy la mano de obra no es más productiva que en 2007. 
Algunos economistas atribuyen esta desaceleración a poca inversión de las empresas, falta de capacitación de la mano de obra, obsolescencia de las infraestructuras o exceso de regulaciones. 
Otros señalan amplias diferencias de productividad entre los fabricantes industriales líderes y los rezagados. 
Hay incluso quien pone en duda que la tecnología de la información sea realmente tan potente. 
Pero es posible que haya que ir a buscar la explicación todavía más hondo. 
Conforme las sociedades se enriquecen, tal vez sea inevitable una desaceleración de la productividad y que las cifras de PIB per cápita nos digan cada vez menos sobre el bienestar real de las personas. 
El modelo mental habitual que aplicamos al crecimiento de la productividad está moldeado sobre la transición de la agricultura a la industria. 
Comenzamos con cien agricultores que producen cien unidades de alimento: luego el progreso tecnológico permite a cincuenta producir la misma cantidad, y los otros cincuenta se van a las fábricas a hacer lavarropas, autos o lo que sea. 
De este modo, la productividad general se duplica, y puede volver a hacerlo: cuando la agricultura y las fábricas se vuelven más productivas, algunos trabajadores encuentran empleo en restoranes o en servicios de atención de la salud. 
Damos por sentado que el proceso puede repetirse para siempre. 
Pero también hay otras dos trayectorias posibles. 
Supongamos que los agricultores, más productivos, no quieren lavarropas o autos, sino que emplean a los cincuenta trabajadores excedentes como personal doméstico mal pago o como artistas mejor remunerados, para la provisión de servicios interpersonales difíciles de automatizar. 
Entonces, como sostuvo en 1966 el fallecido William Baumol, profesor de la Universidad de Princeton, el crecimiento general de la productividad se irá reduciendo lentamente a cero, incluso si en la agricultura nunca se detiene. 
O supongamos que veinticinco de los agricultores excedentes se convierten en delincuentes y los otros veinticinco en policías. 
Entonces el bienestar social no mejorará en lo absoluto, aun cuando las mediciones de productividad aumenten (suponiendo que el valor de los servicios públicos se mide, como es convención estándar, por el costo de los insumos). 
El crecimiento de actividades de servicios difíciles de automatizar puede explicar en parte la desaceleración de la productividad. 
Su amesetamiento en Gran Bretaña refleja una combinación de la automatización acelerada en algunos sectores y el veloz crecimiento de empleos de baja productividad mal remunerados (por ejemplo, el personal de reparto en bicicleta que trabaja para Deliveroo). 
En Estados Unidos, la Oficina de Estadísticas Laborales informa que ocho de los diez tipos de trabajo que más crecen corresponden a servicios poco remunerados, por ejemplo atención personal y asistencia sanitaria doméstica. 
Pero puede que el crecimiento de actividades de “suma cero” sea todavía más importante. 
Basta un breve repaso de la economía para ver cuánta mano de obra talentosa se dedica a actividades que no aumentan de ningún modo el bienestar social, sino que sólo suponen competencia por el pastel económico ya creado. 
Son actividades ya omnipresentes: servicios legales, policía y prisiones; el ciberdelito y el ejército de expertos que defienden a las organizaciones contra él; las regulaciones para tratar de evitar la venta fraudulenta de servicios financieros y los cada vez más numerosos encargados de cumplimiento normativo empleados en respuesta a eso; los enormes recursos que se destinan a las campañas electorales en Estados Unidos; servicios inmobiliarios que sólo facilitan el intercambio de activos ya existentes; y gran parte de la actividad financiera. 
Muchas de las actividades de diseño, creación de marca y publicidad no aportan nada en esencia. 
Que todo el tiempo haya modas nuevas compitiendo por nuestra atención no tiene nada de malo: la creatividad humana y la posibilidad de elegir son valiosas en sí. 
Pero no hay motivos para suponer que los diseños y marcas de 2050 nos harán más felices que los de 2017. 
Esas actividades de suma cero siempre han sido significativas, pero su importancia crece conforme nos acercamos a la saciedad en muchos bienes y servicios básicos. 
En Estados Unidos, los “servicios financieros y empresariales” ya suponen el 18% del empleo, cuando en 1992 eran el 13,2%. 
El efecto sobre las mediciones del PIB y la productividad se origina en las convenciones de contabilidad nacional. 
Si la gente destina una parte mayor de sus ingresos a competir por viviendas escasas, encareciéndose así las propiedades y los alquileres, el PIB y la “productividad” aumentan, porque el alquiler de viviendas se incluye en el PIB, aun cuando la oferta agregada de alojamiento no cambia. 
Desde 1985, la proporción que suponen los alquileres en la economía británica se duplicó, del 6% del PIB al 12%. 
Asimismo, que haya más abogados de divorcio mejor remunerados aumenta el PIB, porque sus servicios los pagan consumidores finales. 
Pero que haya más abogados comerciales mejor remunerados no aumenta las cifras de producción, porque los gastos legales de las empresas son un costo intermedio. 
La proliferación de actividades intermedias de suma cero frena las mediciones de productividad, mientras que otras actividades de suma cero inflan el PIB pero no mejoran el bienestar. 
Es posible que la tecnología de la información compense este efecto al mejorar el bienestar de las personas en formas que no se reflejan en las mediciones de producción. 
El comercio electrónico y los motores de búsqueda en Internet ahorran a los consumidores una millonada de horas que antes destinaban a llenar formularios, hacer llamadas telefónicas y esperar en fila. 
Hay servicios de información y entretenimiento valiosos que se dan gratis. 
Contra lo que sostienen algunos economistas de derecha, esos servicios gratuitos no restan importancia al aumento de la desigualdad de ingresos. 
Si los costos de alquiler y traslado aumentan como consecuencia de una competencia intensa por propiedades bien situadas, no se los puede pagar con un “excedente del consumidor” gratuito. 
Pero la idea central sigue siendo importante: muchas actividades que generan mejoras del bienestar no aparecen en el PIB. 
De hecho, puede ocurrir que la medición del PIB y las mejoras del bienestar terminen yendo por carriles separados. 
Imaginemos en 2100 un mundo en el que robots impulsados por energía solar, fabricados por robots y controlados por sistemas de inteligencia artificial, producen la mayoría de los bienes y servicios generadores de bienestar. 
Toda esa actividad supondría una cuota insignificante de la medición del PIB, simplemente por ser tan barata. 
A la inversa, casi la totalidad de la medición del PIB reflejaría actividades de suma cero o difíciles de automatizar (alquiler de viviendas, premios deportivos, la remuneración de actuaciones artísticas, regalías de marcas, costos administrativos, legales y políticos). 
Las mediciones de productividad casi no crecerían, pero tampoco tendrían relación con mejoras del bienestar. 
Todavía falta mucho para eso. 
Pero la tendencia en esa dirección puede ayudar a explicar la reciente desaceleración de la productividad. 
Las computadoras no aparecen en las estadísticas de productividad precisamente por lo potentes que son. 


La rentabilidad de la confianza 
GINEBRA – Los efectos de la crisis financiera más devastadora en décadas están comenzando a atenuarse, pero el debate sobre los fundamentos de la economía global está lejos de haber acabado. 
De hecho, vemos una nueva oleada de acalorados debates sobre si las empresas han de poner como prioridad las utilidades o el bien común. 
Milton Friedman, uno de los principales defensores del enfoque de la gestión corporativa orientada a las utilidades, fue quien dijo la famosa frase de que “el negocio de los negocios son los negocios”. 
De hecho, desde su punto de vista no hay contradicción entre la maximización de las utilidades y el bien común. 
En sí misma, la búsqueda de utilidades es un objetivo que beneficia a la sociedad. 
En la perspectiva opuesta, a la cual adhiero, se encuentra la teoría de la creación de valor compartido del economista de Harvard Michael Porter. 
De hecho, mis propios trabajos publicados promueven el concepto de los partícipes o grupos de interés como marco de una comprensión moderna de la gestión corporativa con responsabilidad social. 
El detate teórico se podría alargar sin acabar nunca. 
Pero una polarización ideológica así no es particularmente útil en términos prácticos de gestión de las empresas. 
Si los directivos tuvieran que elegir entre cumplir las expectativas de los accionistas y cumplir sus responsabilidades sociales y éticas, probablemente sus compañías irían a la quiebra. 
En lugar de ello, los directivos cuya gestión ha sido exitosa reconocen que toda compañía es una entidad tanto económica como social, por lo que no se puede dejar de lado a ninguno de los partícipes. 
Como escribí hace más de cuatro décadas, “al igual que un organismo… depende de varias arterias”, a todas las que debe nutrir si espera que sobreviva y crezca. 
Suena sencillo, pero puede ser muy difícil cuando las necesidades de los accionistas de la compañía, por ejemplo, entran en conflicto con los intereses de sus empleados, clientes o comunidades locales. 
Lo positivo es que en un conflicto así hay una meta clara y unificadora: asegurar el éxito de la compañía en el largo plazo. 
Para esto es necesario antes que nada que la compañía sea rentable. 
Pero la rentabilidad no tendría que ser un fin en sí misma, sino una herramienta para ayudar a que los directivos decidan el uso más eficaz de sus recursos y evalúen su competitividad y vitalidad. 
Así, en lugar de solamente pagar dividendos, las compañías deberían usar sus utilidades para reforzar su viabilidad en el largo plazo. 
La rentabilidad, el crecimiento y las salvaguardas contra los riesgos que amenacen su existencia son esenciales para fortalecer las perspectivas de largo plazo de una compañía. 
Pero si estos tres factores constituyen su “poder duro”, también se necesita la existencia de un “poder blando”: confianza y aceptación públicas, las que se obtienen únicamente si cumple con su responsabilidad social. 
Sólo cuando una compañía se ha ganado la confianza del público –su “licencia para funcionar”- sus directivos pueden crear valor de largo plazo para todos los partícipes, incluidos los accionistas. 
En pocas palabras, el conflicto real no es entre la maximización de las ganancias y la responsabilidad social, sino más bien entre el pensamiento de corto y largo plazo. 
En un sentido, es un conflicto más sencillo de resolver. 
Después de todo, la mirada cortoplacista no sólo socava las perspectivas de la compañía, sino que pone en riesgo a toda la economía. 
De hecho, el énfasis irresponsable de los directivos en satisfacer los intereses inmediatos de los accionistas, maximizando así sus propias bonificaciones, fue uno de los factores de la crisis que llevó al borde del colapso al sistema financiero global en 2008. 
Para que el equipo directivo de una empresa pueda incluir en su planeamiento los intereses de largo plazo de todos los partícipes, la toma de decisiones corporativa debe tener en cuenta los requisitos fundamentales para su supervivencia: rentabilidad, crecimiento, protección frente al riesgo y confianza pública. 
Puesto que a menudo la satisfación de uno de ellos se logra a costa de otro, un sistema así debería contar con un proceso constante de ajustes y acuerdos. 
Estamos saliendo de un periodo en el que las compañías, presionadas por satisfacer las expectativas de los accionistas, favorecían la rentabilidad y el crecimiento incluso si ello implicaba arriesgarse más de lo debido y perder la confianza del público. 
Ahora deben minimizar el riesgo y desarrollar confianza cumpliendo las expectativas legítimas de sus partícipes, lo que implica también reducir los efectos adversos de sus actividades sobre el medio ambiente y crear oportunidades de empleo de alta calidad. 
Pero la responsabilidad social corporativa no se limita a la manera como una compañía hace negocios. 
Las empresas deben usar sus competencias centrales como ayuda para encontrar soluciones a los problemas sociales más urgentes de hoy en día. 
En otras palabras, más que servir a sus propios partícipes, deben aceptar su papel como partícipe de nuestro futuro colectivo, en una suerte de quid pro quo por su licencia para funcionar. 
Afortunadamente, cada vez más compañías están actuando con un sentido de responsabilidad social. 
Al colaborar con gobiernos, organizaciones internacionales y la sociedad civil, están abordando importantes retos como la integración social y creando los sistemas necesarios para dar educación y atención de salud a quienes más las necesitan. 
Estas compañías están haciendo realidad el concepto de partícipe en los niveles micro y macro, respondiendo a las necesidades de sus empleados, clientes y comunidades, y fortaleciendo así sus marcas. 
Al hacerlo, ofrecen una potente respuesta a la pregunta de cuál debería ser su papel en la sociedad. 
Lo que es más importante, están mostrando al resto del sector corporativo que vale la pena el negocio de aportar al bien común. 

Poner las utilidades en perspectiva 
BERKELEY – Normalmente, el que una empresa tenga altas utilidades se ve como señal de su destreza económica, resultado de la innovación y eficiencia a la que se llega mediante una sana competencia. 
Sin embargo, como muestra un informe reciente del Consejo Estadounidense de Asesores Económicos, pueden tener otra causa: la concentración del mercado. 
En el informe se citan varios indicadores sobre la caída de la competencia en la economía estadounidense, como la disminución en el largo plazo de la creación de nuevos negocios y la acumulación de enormes utilidades por parte de una pequeña cantidad de firmas. 
Hace poco el Presidente Barack Obama, siguiendo las recomendaciones del estudio, emitió una orden ejecutiva en que llama a todas las entidades estatales de EE.UU. a hacer uso de su autoridad para promover la competencia. 
El actual es un momento importante para evaluar la situación de la competencia en diferentes áreas. 
Varios sectores de la industria estadounidense, entre ellos algunos de los más innovadores, están dominados por un puñado de grandes compañías, varias de las cuales tienen una muy importante proporción del mercado y generan retornos que superan ampliamente sus promedios históricos. 
Y algunas compañías prefieren acumular dinero o adquirir competidores a usar sus retornos para generar capacidad productiva. 
Sin embargo, sería equivocado concluir que el debilitamiento de la competencia impulsa estas tendencias económicas inusuales: éstas ocurren en el contexto de una dinámica sectorial en veloz cambio y una rápida digitalización. 
Puede que las utilidades corporativas se aproximen a sus máximos históricos, pero su variación entre sectores también ha aumentado de manera importante. 
Las firmas más rentables de EE.UU. ya no pertenecen a la industria pesada, sino a sectores que se basan en la investigación y el desarrollo, marcas, software y algoritmos. 
Hoy las más rentables están en sectores como el farmacéutico, los medios de comunicación, las finanzas, la tecnología de la información y los servicios comerciales. 
Si se excluye el financiero, incluso la proporción de estos sectores en las utilidades corporativas estadounidense ha aumentado de manera importante, desde un 25% en 1999 a un 35% en 2013. 
Cada vez más, las capacidades digitales son un factor impulsor de la rentabilidad corporativa. 
En los sectores de la economías más avanzados en lo digital, los márgenes han aumentado entre 2 y 3 veces más rápido que el promedio, e incluso dentro de ellos hay enormes brechas entre las compañías de mejor rendimiento y el resto. 
La dinámica de “el ganador toma la mayor parte” de la economía digital no sólo está generando utilidades históricas para las firmas líderes, sino que puede estar acelerando el ritmo de innovación y ampliando las áreas a las que las compañías pueden entrar y establecer rápidamente su poder de mercado. 
Hay además varias razones por las que algunas firmas parecen haber decidido acumular sus retornos. 
Para comenzar, si bien la inversión bruta como proporción del PGB todavía tiene que recuperarse de la crisis financiera del 2008, el crecimiento de la inversión ha seguido la línea que históricamente se ha visto en el crecimiento de la producción. 
A nivel macroeconómico, el crecimiento de la inversión ha sido débil debido a lo anémico del crecimiento de la economía. 
Al mismo tiempo, se ha mostrado sólido en sectores como la tecnología y (hasta hace poco) el energético, donde se esperaba un aumento de la demanda. 
Y mientras esperaban una mayor demanda interna, algunas compañías estadounidenses han estado invirtiendo en mercados financieros, atraídas por su tamaño y potencial de crecimiento. 
El segundo lugar, es posible que haya problemas de medición que afecten las cifras de inversión. 
El precio de los equipos de capital, en particular TIC y software, ha bajado de manera importante desde los años 80, a pesar de que ha mejorado su calidad. 
Por ende, puede que la inversión ajustada al precio y la calidad reales sea considerablemente más sólida que lo que dan a entender las estadísticas oficiales. 
Tercero, las empresas fuertemente digitalizadas y con pocos activos tienen una presencia mucho mayor en Estados Unidos que hace una década. 
Por su naturaleza, se trata de firmas que no necesitan muchas fábricas, equipos ni flotas de vehículos. 
El énfasis en su inversión en capital físico obvia su capacidad de generar retornos gracias a su propiedad intelectual y otros bienes intangibles y pasa por alto su inversión en I y D y activos de propiedad intelectual. 
De hecho, la inversión en I y D ha llegado a un máximo histórico gracias a compañías con gran uso de ideas que compiten a través de la innovación. 
Mientras tanto, muchas firmas líderes de los sectores innovadores están usando su importante disponibilidad monetaria para crecer a través de fusiones y adquisiciones. 
Mientras mayores y más rentables se vuelvan, más tienden a usar esta vía como una de las pocas maneras a su disposición para continuar creciendo. 
No hay duda de que esto podía acelerar la concentración del mercado, pero es importante notar que sus efectos están cambiando. 
De hecho, en una cantidad creciente de mercados digitales donde unas cuantas megaempresas poseen las acciones más importantes, es poca la evidencia de que el poder el mercado esté elevando los precios. 
Por el contario, los consumidores gozan hoy de una serie de servicios y comodidades gratuitos. 
La privacidad y la propiedad de los datos, más que el poder de determinación de los precios, pueden ser inquietudes más relevantes en cuanto a la concentración del mercado. 
De hecho, algunos han comenzado a preguntar si la recolección y el control de grandes cantidades de datos por parte de unas pocas megaempresas puede acabar siendo una fuerza que inhiba la competencia y dé origen a barreras irremontables para los posibles innovadores. 
Sin embargo, al mismo tiempo y por su propia naturaleza, algunas de las mayores plataformas digitales pueden promover la competencia al mejorar la transparencia en los mercados y hacer posible que millones de pequeñas empresas lleguen a clientes y proveedores de todo el mundo. 
Un estudio reciente muestra que las plataformas digitales pueden ayudar a que las empresas de pequeño tamaño aumenten radicalmente sus exportaciones. 
Puede que esté llegando a su fin la era de las “utilidades históricas” que tanta preocupación han causado sobre el poder del mercado. 
Las corporaciones estadounidenses han vivido tres décadas notables, pero las utilidades ya han pasado de representar un 11,5% del ingreso nacional a un 9,5% el año pasado. 
Hoy los salarios van en alza, los costos del crédito no pueden más que subir y las políticas tributarias de las corporaciones están siendo sometidas al escrutinio público. 
Aparte de esos cambios, la digitalización de las empresas estadounidenses todavía está en sus inicios. 
Según estudios recientes, se estima que la economía del país ha alcanzado solamente un 18% de su potencial digital. 
A medida que sigue produciéndose la transformación económica, puede que el mundo corporativo se vuelva aún más darwinista. 
De hecho, muchos de los gigantes digitales no existían hace una década y bien puede ser que en diez años no sigan existiendo. 
Puede que los líderes del mercado actual parezcan invencibles, pero siempre la próxima ola de innovación los puede acabar derribando. 

Un año nuevo de esperanza para los animales 
PRINCETON – Se dice con frecuencia que el progreso moral de una sociedad se puede juzgar por la forma en la que trata a sus miembros más débiles. 
Los chimpancés, de forma individual, son mucho más fuertes que los seres humanos; sin embargo, como especie podemos mantenerlos y en los hechos los mantenemos en cautiverio, y esencialmente desamparados, en zoológicos y laboratorios. 
De la misma forma, los animales que criamos para que se sirvan de alimento se encuentran sujetos al poder humano, entre ellos las cerdas que viven confinadas durante sus embarazos completos – cuatro meses por embarazo, dos embarazos por año – en jaulas que son demasiado estrechas, donde incluso no se pueden dar la vuelta. 
En este sentido, el año 2013 tuvo un buen comienzo en Europa y Estados Unidos. 
El 1 de enero, una Directiva de la Unión Europea (European Union directive) entró en vigor, la misma prohíbe el uso de jaulas individuales para cerdas a partir de la cuarta semana de embarazo hasta una semana antes de que la cerda dé a luz. 
Ahora, millones de cerdas obligatoriamente deben tener no solo la libertad elemental de poder darse la vuelta, sino que también podrán caminar. 
Tampoco se las puede mantener sobre piso de concreto, sin que se incluya paja u otro material que les permita satisfacer su instinto natural de escavar con sus hocicos. 
A finales de enero, 20 de los 27 Estados miembros de la UE cumplían con la Directiva en al menos un 90%, y la Comisión Europea se dispone a tomar medidas para garantizar su cumplimiento pleno. 
Mientras tanto, en Estados Unidos, la campaña activa llevada a cabo por la Sociedad Protectora de Animales de los EE.UU. condujo a que cerca de 50 grandes compradores de carne de cerdo anuncien que van a eliminar gradualmente sus compras de carne de cerdo de proveedores que utilizan jaulas para cerdas. (Algunos, incluyendo a las empresas “Chipotle” y “Whole Foods”, ya no compran de los mencionados proveedores) 
Aún así, Europa está mucho más avanzada que EE.UU. en lo que se refiere al bienestar de los animales de granja. 
Allí, la prohibición de las jaulas para cerdas es la continuación de los progresos alcanzados en cuanto a mejorar las formas más extremas de confinamiento animal. 
Las jaulas individuales para terneros fueron las primeras en ser eliminadas, esto ocurrió en el año 2007. 
El año pasado, se prohibieron las jaulas en batería de forma estándar para gallinas ponedoras de huevos, de esta manera se garantizan condiciones algo mejores para cientos de millones de gallinas (aunque aún se las puede mantener en jaulas que limitan severamente su movimiento). 
Las nuevas normativas son acuerdos que se fundamentan en el supuesto que indica que los europeos continuarán comiendo productos de origen animal y que ellos no quieren ver un fuerte aumento en el costo de sus alimentos. 
Por lo tanto, como era de esperar, los defensores del bienestar animal no están – ni tampoco debiesen estar – satisfechos, incluso si, tal como los dictámenes científicos y veterinarios de la Comisión Europea indican, las nuevas normas lleguen a reducir el sufrimiento animal. 
Otra Directiva europea que entró en vigor el 1 de enero es la que prohíbe la investigación médica en chimpancés. 
Pasó desapercibida porque no hubo ninguna investigación médica europea utilizando chimpancés desde el año 2003. 
Durante los últimos 20 años, otros países también han dejado de utilizar chimpancés para la investigación médica; de hecho, sólo EE.UU. y Gabón continúan haciéndolo, siendo EE.UU., de lejos, el usuario más grande. 
El mes pasado, los Institutos Nacionales de Salud (NHI, por su denominativo en inglés), que actúan como la agencia gubernamental de EE.UU. responsable de la investigación biomédica, aprobaron un informe que recomienda la cancelación de la mayoría de los proyectos financiados por NHI que involucran investigación biomédica invasiva en chimpancés. 
El informe también recomienda que la mayoría de los chimpancés que son de propiedad de o reciben apoyo de NIH deberían “jubilarse” del ámbito de la investigación y debería ser trasladados a santuarios. 
Los NIH retendrán una sola colonia, que comprende a unos 50 chimpancés, y cualquier investigación realizada en estos simios tendrá que ser aprobada por un comité independiente, que incluirá a representantes públicos. 
El informe también recomienda requisitos especiales sobre cómo mantener a los chimpancés restantes: viviendas grupales que incluyan al menos siete miembros, que proporcionen un mínimo de 1.000 pies cuadrados por chimpancé, tengan espacio para trepar y donde ellos tengan oportunidades para buscar comida. 
La decisión de los NIH aún tiene que ser ratificada por el director, Francis Collins. 
Considerando que existen miles de millones de animales quienes todavía llevan una vida miserable en granjas industriales, el logro de más espacio para las cerdas gestantes y la liberación de los laboratorios de algunos cientos de chimpancés puede considerarse como algo que no vale la pena celebrar. 
Pero si se considera dentro de una perspectiva más amplia, estos logros son dignos de celebración. 
Durante siglos, los seres humanos en los países industrializados han tratado a los animales como unidades de producción, y no como seres sensibles con un estatus moral que nos obliga a tomar en cuenta sus intereses. 
(En las sociedades más tradicionales, las relaciones entre los seres humanos y los animales han sido a menudo más cercanas, pero no siempre mejores para los animales.) 
La lucha por liberar a los animales de la opresión es una campaña moral comparable a la lucha por acabar con la esclavitud humana. 
De hecho, esclavizar a los animales, con fines de utilizarlos como medios de trabajo y para ser consumidos como alimento, es un tema que se encuentra más profundamente enraizado y es más medular para nuestra forma de vida en comparación con lo que en algún momento lo fue la esclavitud de otros seres humanos. 
Con algunas excepciones aisladas y de corta duración – por ejemplo, en la India bajo el emperador Ashoka y en Japón durante el shogunato de Tokugawa Tsunayoshi – las leyes que protegen a los animales de la crueldad datan de hace menos de 200 años atrás. 
Por lo tanto, está es una lucha que está destinada a ser larga. 
Sin embargo, si los logros obtenidos hasta ahora se ven aparentemente eclipsados por los errores que los seres humanos continúan cometiendo con respecto a los animales, podemos encontrar esperanza en el hecho de que, como muestran los progresos del mes de enero, el ritmo de cambio se está acelerando de manera perceptible. 



Una lógica progresista para el comercio internacional 
CAMBRIDGE – El sistema de comercio internacional nunca fue muy bien visto en Estados Unidos. 
Ni la Organización Mundial del Comercio ni los numerosos tratados comerciales regionales, como el Tratado de Libre Comercio de América del Norte (NAFTA) y el Acuerdo Transpacífico (ATP), han tenido mucho apoyo de la opinión pública. 
Pero la oposición, aunque amplia, era difusa. 
La diferencia hoy es que el comercio internacional está en el centro del debate político. 
Dos precandidatos a la presidencia de los Estados Unidos, Bernie Sanders y Donald Trump, han hecho de la oposición a esos acuerdos un elemento fundamental de sus campañas. 
Y a juzgar por el tono de los otros precandidatos, defender la globalización en el clima político actual equivale a un suicidio electoral. 
Tal vez la retórica populista en relación con el tema sea excesiva, pero ya pocos niegan que el malestar subyacente es real. 
La globalización no benefició a todos por igual. 
El impacto de las importaciones baratas venidas de China y otros países arruinó a muchas familias de clase trabajadora, mientras se beneficiaban los financistas y los profesionales capacitados que pueden aprovechar el acceso a mercados ampliados. 
Si bien la globalización no fue el único factor (ni el más importante) del aumento de desigualdad en las economías avanzadas, su contribución es innegable. 
Lo que da al comercio internacional tanta relevancia política es que plantea cuestiones de equidad que el otro gran factor de desigualdad (la tecnología) no genera. 
Si pierdo mi empleo porque un competidor innova y presenta un producto mejor, mal puedo quejarme. 
Pero si ese competidor subcontrata mano de obra a empresas extranjeras que hacen cosas que en mi país serían ilegales (por ejemplo, impedir a sus trabajadores organizarse y negociar en forma colectiva), tengo motivos reales para protestar. 
Sanders es un ferviente promotor de una renegociación de los tratados comerciales que refleje mejor los intereses de los trabajadores. 
Pero argumentos como los suyos chocan enseguida con la objeción de que una moratoria o anulación de los tratados de libre comercio perjudicaría a los más pobres del mundo, al disminuir sus posibilidades de salir de la pobreza gracias al crecimiento impulsado por las exportaciones. 
Un titular de Vox.com, un sitio web de noticias muy popular y normalmente moderado, señaló que “para los pobres de otros países, esto es lo más preocupante que dijo Bernie Sanders”. 
Pero fijar reglas de comercio internacional más atentas a las inquietudes sociales y distributivas de los países avanzados no es necesariamente incompatible con el crecimiento económico de los países pobres. 
Presentar la cuestión como una disyuntiva entre tratados comerciales y pobreza mundial es hacerle un flaco favor a la causa de los entusiastas de la globalización, y encierra a los progresistas en un dilema innecesario. 
En primer lugar, el discurso tradicional sobre los beneficios del comercio internacional para las economías en desarrollo omite un aspecto crucial. 
Los países que consiguieron sacar provecho de la globalización, como China y Vietnam, emplearon una estrategia que combinó la promoción de las exportaciones con una variedad de políticas contrarias a las normas actuales del comercio internacional. 
Para crear nuevas industrias de valor agregado en esos países fue esencial la aplicación de subsidios, normas de contenido local mínimo, regulación de la inversión y, a menudo, también barreras a las importaciones. 
Los países que confiaron exclusivamente en el libre comercio (el primer ejemplo que viene a la mente es México) se estancaron. 
Por eso, poner restricciones al comercio internacional no es necesariamente perjudicial para los países en desarrollo. 
China no hubiera podido mantener su increíblemente exitosa estrategia de industrialización siguiendo normas como las de la OMC durante los ochenta y los noventa. 
A Vietnam, el ATP le da ciertas garantías de acceso continuo al mercado en Estados Unidos (que ya tiene bastante bajas sus barreras), pero a cambio de aceptar restricciones referidas a políticas de subsidios, propiedad intelectual y regulación de la inversión. 
En segundo lugar, no hay antecedentes históricos que sugieran que los países pobres necesitan una anulación o gran disminución de barreras comerciales en las economías avanzadas para obtener grandes ventajas de la globalización. 
En realidad, las experiencias de crecimiento exportador más espectaculares hasta la fecha (Japón, Corea del Sur, Taiwán y China) se dieron todas en momentos en que los aranceles a las importaciones en Estados Unidos y Europa estaban en niveles moderados, superiores a los de la actualidad. 
De modo que para los progresistas que se preocupan al mismo tiempo por la desigualdad en los países ricos y la pobreza en el resto del mundo, hay una buena noticia: se puede avanzar en ambos frentes. 
Pero eso demanda transformar drásticamente nuestra visión de los tratados comerciales. 
El sistema de comercio internacional hoy se basa en una extraña lógica mercantilista: ustedes reducen sus barreras y a cambio nosotros reducimos las nuestras. 
Esta estrategia ha sido notablemente exitosa para promover la expansión de los intercambios comerciales, pero tiene escaso sustento económico. 
Ahora que ya hay una gran apertura de la economía mundial, este “intercambio de acceso a los mercados” causa más problemas de los que resuelve. 
Es hora de adoptar una lógica diferente, la del “intercambio de espacio de políticas”. 
Los países pobres y los ricos por igual necesitan hacerse margen para lograr sus objetivos respectivos. 
Los primeros deben reestructurar sus economías y promover nuevas industrias, y los segundos deben resolver problemas locales de desigualdad y justicia distributiva. 
Para esto habrá que ponerle algunas trabas a la globalización. 
El mejor modo de lograr esta reingeniería institucional sería volver a escribir las normas multilaterales. 
Por ejemplo, la cláusula de “salvaguardas” de la OMC se podría ampliar para permitir la imposición de restricciones comerciales (con sujeción a normas procedimentales) en aquellos casos en que pueda demostrarse un conflicto entre las importaciones y las normas sociales locales (doy más detalles en mi libro La paradoja de la globalización). 
Asimismo, los tratados comerciales podrían incorporar un “margen de desarrollo” que dé a los países pobres la autonomía necesaria para buscar la diversificación económica. 
Los progresistas no deben creerse un discurso falso y contraproducente que enfrenta los intereses de los pobres del mundo con los de las clases bajas y medias de los países ricos. 
Con suficiente imaginación institucional, el sistema de comercio internacional puede reformarse para beneficio de ambas partes. 

El frente de la tuberculosis 
BERLÍN – Éste ha sido un buen decenio en la lucha contra la tuberculosis. 
Es probable que logremos el objetivo de desarrollo del Milenio de las Naciones Unidas de reducir a la mitad en 2015 la prevalencia de la tuberculosis y la mortalidad causada por ésta, a partir de los niveles de 1990. 
Al menos una docena de vacunas nuevas y medicamentos aún no aprobados están sometidos a ensayos clínicos y la Organización Mundial de la Salud ha aprobado una nueva prueba de diagnóstico denominada GeneXpert. 
Ese avance es tanto más importante cuanto que la complacencia provocó una completa paralización de la investigación e innovación en materia de nuevas intervenciones antituberculosas hacia el final del siglo XX. 
Los medicamentes antituberculosos que se utilizan actualmente se obtuvieron entre 1950 y 1970. 
De hecho, la vacuna Bacille Calmette-Guérin (BCG) tiene casi cien años de edad, mientras que la prueba de diagnóstico más utilizada, la detección en el microscopio de los bacilos en los esputos, se obtuvo hace 130 años. 
No es de extrañar que la eficacia de esos instrumentos se haya debilitado. 
La vacuna actual previene la tuberculosis grave en lactantes, pero no la tuberculosis pulmonar más prevalente en todos los grupos de edad. 
Las pruebas de microscopio dan resultados falsos en casi la mitad de los casos. 
Nos gusta pensar que la tuberculosis es una enfermedad del pasado. 
En realidad, a nueve millones de personas se les declara la enfermedad activa todos los años y una de cada cinco morirá, lo que coloca el bacilo de la tuberculosis tan sólo en segundo lugar, detrás del virus de inmunodeficiencia humana (VIH), en la lista de los principales microbios más letales. 
Una tercera parte de la población mundial está infectada con el agente durante toda su vida, aunque sólo a uno de cada diez se le declara la enfermedad. 
Lo malo es que las personas infectadas son portadoras del agente durante toda su vida. 
Cuando el sistema inmune se debilita, puede manifestarse la enfermedad. 
Con la aparición en el decenio de 1980 del VIH, que pone en peligro el sistema inmune, la tuberculosis resurgió y es la causante número uno de la muerte de las personas infectadas. 
Unos 15 millones de personas padecen la coinfección del VIH y de la mycobacterium tuberculosis, el agente primario de la mayoría de los casos de tuberculosis. 
Además, el bacilo de la tuberculosis riñe una guerra de trincheras, al adquirir resistencia a los antibióticos tradicionales y los métodos de vacunación canónicos, además de retrasar el diagnóstico y la determinación de la sensibilidad a los medicamentos. 
Mientras que las pandemias aparecen de pronto, se propagan rápidamente y suscitan inmensos temores a una amenaza inminente, la tuberculosis ha estado propagándose despacio, pero constantemente, durante decenas de miles de años y esperando pacientemente nuevas oportunidades. 
El tratamiento de la tuberculosis requiere la administración mínima de tres medicamentos durante al menos seis meses. 
Compárese con el tratamiento antibiótico de una infección genitourinaria, por ejemplo, que dura unas semanas en el peor de los casos. 
A consecuencia de ello, el cumplimiento del tratamiento con los medicamentos antituberculosos es particularmente poco riguroso, lo que prepara el terreno para la aparición de la tuberculosis multirresistente, que ya no se puede tratar con los regímenes terapéuticos tradicionales. 
Unos 50 millones de personas están infectados con bacilos multirresistentes de la tuberculosis. 
Si bien es posible el tratamiento de la tuberculosis multirresistente, hacerlo es arduo, pues la duración del tratamiento es de unos dos años, con medicamentos que no son ni tan eficaces ni tan benignos como los canónicos y con un costo que se multiplica por entre diez y cien. 
Si bien los sistemas de atención de salud del mundo rico pueden sufragarlo, resulta excesivo para los países pobres, lo que entraña falta de tratamiento o un tratamiento insuficiente. 
Además, en 85 países se ha diagnosticado la tuberculosis extremadamente resistente, que casi carece de tratamiento. 
De hecho, en muchos lugares en los que hay una gran prevalencia de la tuberculosis extremadamente resistente la resección quirúrgica de los pulmones afectados ha llegado a ser el tratamiento preferente. 
¡Bienvenidos a la era preantibiótica! 
Así, pues, la cuestión no es la de si necesitamos nuevos medicamentos y diagnósticos, sino la de cuándo estarán disponibles. 
La nueva prueba GeneXpert no sólo diagnóstica la tuberculosis, sino también y al mismo tiempo la tuberculosis extremadamente resistente, lo que significa que puede orientar rápidamente sobre el tratamiento adecuado y prevenir la infección de los contactos: un verdadero paso adelante. 
Lamentablemente, es una prueba cara y muy compleja, por lo que queda fuera del alcance de muchos países pobres. 
Actualmente hay varios otros medicamentos, unos nuevos y otros reciclados, en la última fase de los ensayos clínicos y los reguladores de los Estados Unidos han aprobado un nuevo tratamiento para la tuberculosis extremadamente resistente, aun antes de que hayan concluido dichos ensayos, pero la primera posible vacuna que se ensayó hace poco fracasó lamentablemente. 
Así, pues, lo bueno del nuevo decenio es simplemente un rayito de esperanza. 
Todavía tenemos mucho terreno que recorrer y la investigación e innovación acelerada para la obtención de nuevos medicamentos y vacunas sólo se puede lograr con una mayor financiación. 
Lamentablemente, los incentivos del sector privado para la obtención de nuevos medios de intervención antituberculosos son demasiado débiles. 
Hacen falta nuevos planteamientos, como, por ejemplo, asociaciones entre instituciones públicas de investigación y la industria privada. 
Si bien se deben continuar los ensayos clínicos de los medicamentos y las vacunas más prometedores, también debemos volver a empezar desde cero y formular tácticas totalmente nuevas. 
Se calcula que actualmente la financiación anual para la investigación e innovación antituberculosa asciende a 500 millones de dólares, pero se necesitan más de dos mil millones al año. 
Esa cantidad puede parecer poco realista por lo elevada, pero es una proporción insignificante de los 160.000 millones, aproximadamente, que se dedican a la investigación y la innovación a escala mundial. 
Más importante es que la carga económica de la tuberculosis alcanza el altísimo nivel de 20.000 millones de dólares anuales y más aún, si se incluyen las pérdidas de capital humano. 
Si optamos por seguir padeciendo esas pérdidas, podríamos ahorrar algún dinero a corto plazo. 
Sin embargo, la opción más racional es la de hacer ahora las inversiones necesarias con las que evitar una factura mucho mayor en el futuro. 

La economía del desarrollo sostenible 
PARÍS – Dos escuelas de pensamiento suelen dominar los debates económicos actuales. 
Según los economistas del libre mercado, los gobiernos deben bajar los impuestos, reducir los reglamentos, reformar la legislación laboral y después dejar el paso libre para que los consumidores consuman y los productores creen puestos de trabajo. 
Según la economía keynesiana, los gobiernos deben impulsar la demanda total mediante la relajación cuantitativa y el estímulo fiscal. 
Sin embargo, ninguno de los dos planteamientos está dando buenos resultados. 
Necesitamos una economía del desarrollo sostenible, en la que los gobiernos promuevan nuevos tipos de inversiones. 
La economía del libre mercado produce grandes resultados para los ricos, pero resultados bastante miserables para todos los demás. 
Los gobiernos de los Estados Unidos y de ciertas partes de Europa están recortando el gasto social, la creación de puestos de trabajo, la inversión en infraestructuras y la formación profesional, porque a los jefes ricos que pagan las campañas electorales de los políticos les va muy bien, precisamente cuando las sociedades en su derredor están desmoronándose. 
Sin embargo, las soluciones keynesianas –dinero fácil y grandes déficits presupuestarios– tampoco han logrado los resultados prometidos. 
Muchos gobiernos probaron a aplicar el gasto para el estímulo después de la crisis financiera de 2008. 
Al fin y al cabo, a la mayoría de los políticos le encanta gastar un dinero que no tiene. 
No obstante, el impulso a corto plazo fracasó de dos formas importantes. 
En primer lugar, la deuda de los Estados se puso por las nubes y sus calificaciones crediticias se desplomaron. 
Incluso los EE.UU. perdieron su calificación AAA. 
En segundo lugar, el sector privado no reaccionó aumentando la inversión empresarial y contratando a nuevos trabajadores. En cambio, las empresas acumularon enormes reservas de dinero, principalmente en cuentas en el extranjero libres de impuestos. 
El problema de la economía –tanto la de libre mercado como la keynesiana– es el de que no entienden bien la naturaleza de la inversión moderna. 
Las dos escuelas creen que la inversión está impulsada por el sector privado, ya sea porque los impuestos sean bajos (en el modelo de libre mercado) o porque la demanda agregada sea elevada (en el modelo keynesiano). 
Sin embargo, la inversión actual del sector privado depende de la inversión del sector público. 
Nuestra época se caracteriza por esa complementariedad. 
A no ser que el sector público invierta y lo haga juiciosamente, el sector privado seguirá haciendo acopio de sus fondos o los devolverá a los accionistas en forma de dividendos o de recompra de acciones. 
Lo fundamental es reflexionar sobre seis clases de bienes de capital: el capital comercial, las infraestructuras, el capital humano, el capital intelectual, el capital natural y el capital social. 
Todos ellos son productivos, pero cada uno de ellos tiene un papel distintivo. 
El capital comercial abarca las fábricas, las máquinas, el equipo de transporte y los sistemas de información de las empresas privadas. 
Las infraestructuras comprenden las carreteras, los ferrocarriles, los sistemas eléctricos e hídricos, la fibra óptica, los gasoductos y los oleoductos y los aeropuertos y puertos de mar. 
El capital humano es la educación, las aptitudes y la salud de la fuerza laboral. 
El capital intelectual abarca los conocimientos especializados –científicos y tecnológicos– fundamentales de la sociedad. 
El capital natural son los ecosistemas y los recursos primarios que apoyan la agricultura, la salud y las ciudades y el capital social es la confianza comunitaria, que hace posible un comercio, unas finanzas y una gestión de los asuntos públicos eficientes. 
Esas seis formas de capital funcionan de forma complementaria. 
La inversión empresarial sin infraestructuras y capital humano no puede ser rentable. 
Tampoco los mercados financieros funcionan, si el capital social (la confianza) se agota. 
Sin capital natural (incluidos un clima inocuo, suelos productivos, agua disponible y protección contra las inundaciones), los otros tipos de capital se pueden perder fácilmente y, sin un acceso universal a las inversiones públicas en capital humano, las sociedades sucumbirán ante las desigualdades extremas de renta y riqueza. 
La inversión solía ser un asunto mucho más sencillo. 
La clave para el desarrollo era la educación básica, una red de carreteras y de electricidad, un puerto en funcionamiento y el acceso a los mercados mundiales. 
Sin embargo, actualmente la educación pública básica ya no basta; los trabajadores necesitan aptitudes muy especializadas que se adquieren mediante formación profesional, diplomas de estudios avanzados y programas de aprendizaje que combinen financiación pública y privada. 
El transporte requiere algo más que la simple construcción de carreteras por el Estado; las redes eléctricas deben reflejar la urgente necesidad de una electricidad con escasas emisiones de carbono y en todas partes los gobiernos deben invertir en nuevos tipos de capital intelectual para resolver problemas de salud pública, cambio climático, degradación medioambiental, gestión de sistemas de información y de otra índole carentes de precedentes. 
Sin embargo, en la mayoría de los países, los gobiernos no están encabezando y guiando –ni participando siquiera en– el proceso de inversión. 
Están haciendo recortes. 
Los ideólogos del libre mercado afirman que los Estados no pueden hacer inversiones productivas. 
Tampoco los keynesianos reflexionan lo suficiente sobre los tipos de inversiones públicas que son necesarias; para ellos, el gasto es el gasto. 
El resultado es un vacío del sector público y una escasez de inversiones públicas, lo que, a su vez, frena la necesaria inversión en el sector privado. 
En una palabra, los gobiernos necesitan estrategias de inversión a largo plazo y formas de sufragarlas. 
Deben entender mucho mejor cómo asignar prioridad a las inversiones en carreteras, ferrocarriles, electricidad y puertos, cómo hacer inversiones medioambientalmente sostenibles adoptando un sistema energético con escasas emisiones de carbono, cómo capacitar a los trabajadores jóvenes para que obtengan puestos de trabajo decorosos, no sólo un empleo poco remunerado en el sector de los servicios, y cómo crear capital social, en una época en la que hay poca confianza y una considerable corrupción. 
En resumen, los gobiernos deben aprender a hacer previsiones. 
También eso es contrario al criterio económico imperante. 
Los ideólogos del libre mercado no quieren que los gobiernos piensen en nada y los keynesianos quieren gobiernos que piensen sólo a corto plazo, porque llevan hasta el extremo la famosa broma de John Maynard Keynes: “A largo plazo, todos estaremos muertos”. 
Veamos una idea que es anatema en Washington, D.C., pero que merece reflexión. 
La economía del mundo que crece más rápidamente, China, depende de planes quinquenales para la inversión pública, dirigida por la Comisión Nacional de Desarrollo y Reforma. 
Los Estados Unidos carecen de una institución de esa clase o incluso de organismo alguno que examine sistemáticamente las estrategias de inversión pública, pero todos los países necesitan ahora algo más que planes quinquenales; necesitan estrategias a veinte años vista y a lo largo de generaciones para crear las aptitudes, las infraestructuras y una economía con escasas emisiones de carbono, propia del siglo XXI. 
Recientemente, el G-20 dio un pequeño paso en la dirección correcta, al hacer un nuevo hincapié en una mayor inversión en infraestructuras como cometido compartido de los sectores público y privado. 
Necesitamos mucho más pensamiento de esa clase en el próximo año, pues los gobiernos están negociando nuevos acuerdos sobre la financiación del desarrollo sostenible (en Addis Abeba, en julio de 2015), los objetivos del desarrollo sostenible (en las Naciones Unidas en septiembre de 2015) y el cambio climático (en París en diciembre de 2015). 
Dichos acuerdos son prometedores con miras a dar forma al futuro de la Humanidad en sentido positivo. 
Si salen adelante, la nueva era del desarrollo sostenible debería originar también una nueva economía del desarrollo sostenible. 

Promoviendo la democracia en el Gran Medio Oriente 
Los líderes de Estados Unidos y Europa hablan sobre la necesidad de promover reformas en el "Gran Medio Oriente". 
Los estadounidenses ven esto como el campo de batalla clave para la guerra contra el terrorismo, y los europeos quieren gobiernos estables y responsables que detengan el flujo de inmigrantes ilegales y el crimen organizado. 
Ambos reconocen que trabajar con socios locales para buscar cambios democráticos pacíficos hoy es la mejor manera de evitar revoluciones violentas y acciones militares mañana. 
Este entusiasmo por las reformas marca un cambio de paradigmas. 
Anteriormente, tenían prioridad otros intereses, como garantizar un flujo ininterrumpido de petróleo o la cooperación contra el terrorismo. 
Pero, a pesar de la florida retórica, la promoción de la democracia todavía no está respaldada con planes concretos de acción. 
Una estrategia seria debe lograr tres cosas: aumentar el apoyo a los demócratas de la región; crear un contexto regional que facilite el desarrollo democrático; y, por último, reorganizarnos en casa para buscar y sostener políticas en pro de la democracia en el exterior. 
Primero, aunque Occidente debe desempeñar un papel crítico de apoyo, el cambio debe venir desde adentro de la región. 
Nuestra tarea es robustecer a las fuerzas políticas locales que presionan para lograr cambios democráticos. 
En muchos países, los activistas de la democracia están en las cárceles debido a su compromiso con los derechos humanos-y poco se hace para ayudarlos. 
Ningún alto funcionario de Estados Unidos o Europa debe visitar la región sin referirse a los derechos humanos y defender a los individuos que luchan por la democracia. 
En términos prácticos, Occidente debe incrementar su apoyo directo a las ONGs y a los activistas locales (aunque en algunos países, como Egipto, primero se necesitará que el gobierno cambie las leyes para permitir que reciban fondos del exterior). 
Mientras que los EU gastan actualmente cerca de 400 mil millones de dólares en materia de defensa, el Fondo Nacional para la Democracia tiene un presupuesto de unos 40 millones, de los que apenas una fracción se dedica al Gran Medio Oriente. 
El apoyo se debe multiplicar diez o más veces para que tenga un impacto real. 
La UE debe incrementar sus esfuerzos de promoción de la democracia a por lo menos 500 millones de euros al año. 
Esos fondos se deben administrar con autonomía de los gobiernos para garantizar que no se vean limitados por presiones diplomáticas. 
Se podría crear un Foro Trasatlántico para la Promoción de la Democracia que coordine todas las actividades en la región, incluyendo los programas bilaterales que llevan a cabo los países europeos. 
Esto podría complementarse con un Fondo para la Democracia en el Medio Oriente, independiente, al que Europa y los EU contribuyeran con fondos y experiencias. 
Además del trabajo a nivel popular, las políticas comerciales y de asistencia se deben utilizar para alentar a los gobiernos a reformarse y a ampliar los espacios para las actividades políticas legítimas. 
Se debe recompensar a los países que avancen hacia la democracia y la buena administración y retirarle privilegios a los que no lo hagan. 
Segundo, los EU y sus aliados europeos tienen que contribuir a crear el ambiente de seguridad externa y el contexto regional en el que el cambio democrático se pueda dar. 
Ofrecer seguridad es crucial para promover el desarrollo democrático. 
Además de trabajar en el fomento de la paz entre Israel y Palestina, debemos ayudar a que Turquía se convierta en una democracia cabal que califique para ingresar a la UE, renovar la presión sobre el régimen iraní por la democracia y el control de armamentos, y evitar una salida prematura de Irak. 
Trabajando junto con los Estados árabes moderados podemos crear un nuevo régimen de seguridad regional para el Gran Medio Oriente, siguiendo el modelo de la Organización para la Seguridad y la Cooperación en Europa. 
La contribución del proceso de Helsinki en Europa fue reconocer que la verdadera paz requiere una nueva relación entre gobernantes y gobernados, al igual que entre Estados. 
Permitió a las sociedades exigir a sus gobiernos que se comporten de manera correcta. 
En el Medio Oriente, tal régimen significaría dar a los países árabes incentivos para adherirse. 
Mientras tanto, la OTAN puede proveer las operaciones de mantenimiento de la paz que se necesitan para ayudar a la reconstrucción de Irak y Afganistán. 
También puede promover prácticas más democráticas en tiempos de paz ampliando la cooperación bajo una versión para el Medio Oriente de su programa Sociedad para la Paz. 
Por último, debemos reorganizarnos para poder mantener el rumbo. 
Eso significa crear una nueva generación de diplomáticos y promotores de la democracia que conozcan la región y sus idiomas, así como garantizar que los gobiernos mantengan sus compromisos en el largo plazo. 
Ganar la guerra contra el terrorismo requiere una combinación de ofensiva y defensiva. 
Para la defensiva, los EU crearon el Departamento de Seguridad Interna y están transformando sus fuerzas armadas. 
En Europa, el Comisionado para la Justicia y los Asuntos Internos y el Alto Representante para Asuntos Externos están mejorando la capacidad del continente para afrontar amenazas nuevas. 
Pero en lo que se refiere a la ofensiva, las misiones más importantes -construcción de la democracia, promoción de una agenda de transformación política, y ganarse los corazones y las mentes de millones de personas en la región-siguen sepultadas bajo la burocracia, privadas del liderazgo, la atención y los recursos que necesitan. 
Estados Unidos debe crear un Departamento de Promoción de la Democracia, a nivel de gabinete. 
Los europeos deben nombrar a un Comisionado para la Promoción de la Democracia y los Derechos Humanos que tendría como objetivo ser el líder de los esfuerzos para promover el cambio democrático -y convertirse en un interlocutor efectivo para su contraparte estadounidense a fin de dar forma a una estrategia trasatlántica conjunta. 
A medida que el debate sobre el "Gran Medio Oriente" se calienta, existe el peligro de que los europeos y los estadounidenses establezcan estrategias que compitan entre sí. 
Ambos tienen mucho que ofrecer, así que debemos unir nuestras mejores propuestas y comenzar a implementarlas juntos. 

Chipre Debe Cambiar Su Modelo De Negocio 
MADRID – Las elecciones presidenciales de febrero de este año en Chipre han tenido una peculiaridad notable. 
Por primera vez desde hace muchos años ha sido la economía, y no la reunificación, el tema central de la campaña. Nicos Anastasiades empezó su presidencia hace sólo tres semanas con un mandato claramente económico que ahora pasa por su momento más crítico. 
El principio de acuerdo entre la troika y el gobierno significa que quizá lo peor ha pasado ya. 
Las condiciones, cuantiosas quitas en los grandes depósitos y el cierre del segundo mayor banco del país, serán duras. Sin embargo, más allá del rescate, hay algunos focos de esperanza para esta pequeña y dividida isla: una enorme fuente de riqueza energética que, con las políticas adecuadas, podría ser aprovechada una vez que la calma vuelva al país. 
Chipre es el último ejemplo de la crisis económica que afecta a las naciones mediterráneas. Durante años, el país ha creado una inmensa burbuja bancaria, cuyo tamaño se estima que sea unas siete veces el tamaño anual de la economía chipriota. 
El sector bancario se alimentó con dinero extranjero atraído por un impuesto de sociedades muy bajo y altos rendimientos en los depósitos, que convertían a Chipre en un paraíso fiscal. Todo ello en el cómodo marco de seguridad jurídica de la zona euro. 
Este sector bancario sobredimensionado demostró ser insostenible. Mucho más teniendo en cuenta la sobreexposición de los bancos a la deuda tóxica de la vecina Grecia. 
En 2011, mientras la prima de riesgo subía y la situación empeoraba, Rusia –de donde proviene un tercio de los 68.000 millones de euros depositados en los bancos chipriotas– ofreció a Nicosia un parche en forma de préstamo por un total de 2.500 millones de euros a lo largo de cinco años. 
Esta primera intervención fue solo un arreglo temporal, ya que el rescate que necesitaba la isla ascendía hasta los 17.000 millones de euros. 
Sin embargo, un paquete de ayuda financiero por esta cantidad habría llevado la deuda pública de Chipre hasta el 140% del PIB. Es una cifra que el FMI considera insostenible. 
El rescate acordado el 16 de marzo en Bruselas, y rechazado por el Parlamento chipriota, era de 10.000 millones. 
Para recaudar el resto hubo que pensar en medidas excepcionales. La fórmula, diseñada en Bruselas en circunstancias no muy claras, se basaba en un impuesto a todos los depósitos bancarios de la isla. 
Como hemos visto, ha demostrado ser un remedio peor que la enfermedad, pese a no ser aplicada al final. 
El diseño del primer rescate fue moldeado por las presiones internas a las que están sometidos algunos líderes de la eurozona. La naturaleza excepcional de la burbuja bancaria de Chipre ha hecho sospechar a otros Estados europeos que la isla se había convertido un lugar de lavado de dinero negro de corporaciones rusas. 
El riesgo de que el precedente sentado por el primer acuerdo tenga efectos secundarios en el sur de Europa es muy alto, tanto para los gobiernos regionales como para los pequeños y grandes ahorradores. 
Más allá de este innegable embrollo económico, es importante poner sobre la mesa otros valiosísimos activos que tiene Chipre y que sin duda pueden contribuir a aliviar su situación económica. Para esta pequeña isla, su tabla de salvación yace debajo de las aguas del Mediterráneo. 
En diciembre de 2011 la compañía estadounidense Noble anunció que había descubierto unos yacimientos de 200.000 millones de metros cúbicos de gas en el Mediterráneo oriental. El yacimiento se ha denominado Afrodita y según el gobierno chipriota podría tener un valor en torno a 80.000 millones de euros. 
Según las estimaciones del Servicio Geológico de Estados Unidos las reservas en la zona que se extiende entre las aguas de Chipre, Líbano e Israel podrían llegar a albergar 3,45 billones de metros cúbicos de gas y 1.700 millones de barriles de petróleo. 
Dada la situación geográfica de las reservas, la explotación, extracción y exportación de la energía sólo se puede hacer por la vía de la cooperación interestatal. 
Como ocurre con otros depósitos de gas y petróleo, el derecho del mar es crucial. Teniendo en cuenta el tamaño de las riquezas, la competición es una opción que puede parecer lucrativa al principio, pero la cooperación tendría efectos multiplicadores. 
Además, los acuerdos económicos pueden ser clave para establecer la cooperación en otras áreas. 
De hecho, los asuntos energéticos han contribuido a estrechar las relaciones de Israel y Chipre, como demuestra el acuerdo firmado en 2010 que delimita formalmente las respectivas zonas económicas exclusivas. 
No es fácil, pero tampoco es descartable, que este tipo de cooperación se extienda a otros vecinos que rodean las reservas. 
La buena noticia es que el recién elegido presidente chipriota, Nicos Anastasiades, podría ser partidario de este acercamiento con los vecinos. Dependerá, naturalmente, del rol presidencial en el nuevo diseño del paquete de rescate. 
Anastasiades, miembro del partido europeísta y conservador Dimokratikós Sinayermós, ganó con el 57% de los votos otorgados en clave económica. La economía es sin duda la primera prioridad del nuevo gobierno, pero una mirada más detallada, más allá del rescate, a la historia política de Anastasiades abre la puerta a la esperanza. 
En 2004, Anastasiades fue partidario del Plan del entonces Secretario General de la ONU Kofi Annan, desarrollado por Naciones Unidas y apoyado por la Unión Europea, para resolver la cuestión de la integridad territorial de la isla. La propuesta de reunificación pasaba por una República formada por la federación de los dos Estados, el grecochipriota y el turcochipriota. 
Cuando se hizo el referéndum, fue apoyado por dos tercios de los 250.000 habitantes de la parte turca, pero rechazado por tres cuartos de los grecochipriotas. No es inconcebible, por tanto, que el nuevo presidente avance en el deshielo de las negociaciones y abra el diálogo sobre este antiguo conflicto que envenena también las relaciones de la UE con Turquía –pendientes, claro, de la resolución de los problemas económicos–. 
Esta apertura sería un importantísimo avance para Chipre y la región en su conjunto. 
Una situación menos tensa facilitaría la posición de Chipre en la UE y mejoraría las relaciones entre Grecia y Turquía. Los efectos económicos positivos se extenderían por todo el este del Mediterráneo. 
Una relajación en las condiciones de seguridad del mar Egeo permitiría tanto a Grecia como a Turquía rebajar su gasto militar, aunque haya otras variables geopolíticas que lo condicionen. 
Recordemos que Grecia es hoy es el segundo país de la UE que más dinero destina a defensa en términos relativos. 
Dada la coyuntura económica, el ahorro militar supondría un importante alivio presupuestario. 
Dentro de este panorama, el reciente alto el fuego declarado por la guerrilla kurda del PKK es un síntoma esperanzador para Turquía. 
Las tensiones entre Grecia y Turquía han mostrado signos de mejora. La visita de Antonis Samarás a Tayyip Erdogan en Estambul a principios de este mes es un buen ejemplo. 
Una cooperación más profunda en Mediterráneo Oriental puede proporcionar un amplio abanico de opciones económicas, sobre todo en lo relativo a la explotación de los recursos energéticos. 
Anastasiades lleva menos de un mes en el cargo y ya está en el centro de la tormenta económica perfecta. 
Más allá de la crisis, sin embargo, hay algo de luz en el horizonte. 
Esperemos que la pequeña isla y el resto de vecinos del Mediterráneo Oriental sepan construir los puentes para alcanzarlo. 

Encausar el potencial de las adolescentes 
LAGOS – Cuando uno piensa sobre las mujeres adolescentes, podría imaginarse estereotipos comunes, desde la “chica mala” hasta la estudiante de secundaria hosca encerrada en su dormitorio. 
La realidad es que las adolescentes no sólo son algunas de las personas más marginadas del mundo, sino que también tienen un potencial prácticamente inigualable cuando se trata de ayudar a construir un futuro mejor para todos. 
Como están las cosas actualmente, a las adolescentes se les niega, de manera rutinaria, tener control sobres sus destinos. 
Hoy en día, más de 32 millones de las adolescentes más pobres del mundo no asisten a centros educativos. 
Cada día, 39.000 niñas menores de 18 años se convierten en esposas. 
Para un gran número de niñas y adolescentes en todo el mundo, los derechos reproductivos son solamente un sueño imposible de alcanzar. 
Esta situación es moralmente condenable, socialmente contraproducente y económicamente tonta. 
Al abordarla, no sólo podríamos proteger a millones de niños; también podríamos afrontar algunos de los mayores retos que enfrenta hoy en día el mundo. 
Considere el desafío planteado por el rápido crecimiento de la población. 
Aunque el tamaño de la población parece estar nivelándose en la mayor parte del mundo, continúa aumentando rápidamente en algunas regiones, particularmente en aquellas donde las niñas enfrentan las barreras más altas al éxito. 
En África, se espera que la población crezca al doble hasta el año 2050 y se cuadruplique hasta el año 2100. 
Si a las adolescentes se les daría conocimiento, habilidades y herramientas para evitar los embarazos no deseados y para tomar el control de su propio futuro, las tasas de fecundidad se reducirían sustancialmente. 
Estas mujeres jóvenes instruidas y empoderadas de manera reciente podrían convertirse en agentes para el logro de un cambio positivo más amplio dentro de sus comunidades. 
Proteger a las niñas y mujeres jóvenes del mundo es una tarea difícil. 
Sin embargo, países en todo el mundo se han comprometido, mediante la suscripción de los ambiciosos Objetivos de Desarrollo Sostenible (ODS), a cumplir dicha tarea hasta el año 2030, poniendo fin a los matrimonios infantiles y garantizando que todas las niñas asistan a centros educativos. 
Pero, si los países van a tener éxito en cuanto a la protección y el empoderamiento de las niñas, deben también hacer suya la promesa de una iniciativa clave: ampliar el acceso a la vacuna contra el virus del papiloma humano (VPH), virus que es causante de la mayoría de los casos de cáncer cervical. 
La vacuna contra el VPH, un avance científico relativamente nuevo, es más eficaz cuando se la aplica a niñas de nueve a trece años de edad, quienes aún no han sido expuestas a dicho virus, lo que significa que nunca han tenido relaciones sexuales. 
Este requisito de edad diferencia a la vacuna contra el VPH de la mayoría de las otras vacunas infantiles que se administran principalmente a bebes. 
A primera vista, esto puede parecer una desventaja, ya que la vacuna contra el VPH no se puede simplemente incorporar dentro de otras iniciativas de vacunación. 
Sin embargo, en los hechos, el requisito de edad proporciona una importante oportunidad para llegar a las adolescentes con otros servicios de salud de vital importancia, como ser servicios relativos a educación reproductiva, higiene menstrual, desparasitación, controles nutricionales, inyecciones de vitaminas y revisiones médicas generales. 
Es alentador que los gobiernos de países en desarrollo soliciten, cada vez con más frecuencia, la vacuna contra el VPH. 
Esto tiene sentido: de las 266.000 mujeres que mueren por cáncer de cuello uterino cada año – un promedio de una mujer cada dos minutos – el 85% se encuentran en países en desarrollo. 
Si no se controla, se espera que la cantidad aumente a 416.000 hasta el año 2035, superando la cifra de mortalidad materna. 
Para muchos de estos países, la vacuna contra el VPH no es sólo una solución eficaz, que evita 1.500 muertes por cada 100.000 mujeres vacunadas; a menudo es la única solución, ya que los países más pobres carecen de la capacidad para ofrecer detección o tratamiento del cáncer de cuello uterino. 
Esta es una razón por la que expertos en cáncer, funcionarios públicos, líderes del sector privado y representantes de la sociedad civil se reunieron hace unas semanas en Addis Abeba en la Décima Conferencia para Detener el Cáncer Cervicouterino, de Mama y de Próstata en África 
Hay más buenas noticias: ya se han sentado las bases de una iniciativa de vacunación contra el VPH. 
En el año 2013, mucho antes de que se acordaran los Objetivos del Milenio, Gavi, la Alianza Mundial para Vacunas e Inmunización, en la cual desempeño el cargo de presidenta de la junta directiva, tomó medidas para hacer que las vacunas contra el VPH estén disponibles y sean asequibles en los países pobres. 
Desde entonces, hemos sido testigos de la incorporación de la vacuna en 23 países a través de proyectos piloto de demostración, y cinco países están listos para ser los próximos en incorporarla. 
Sin embargo, existen retos importantes en el horizonte. 
Si bien se ha comprobado que el abordaje de celebración de las sesiones de vacunación en las escuelas es exitoso, es a su vez un abordaje inadecuado para llegar a un gran número de niñas en países que tienen bajas tasas de asistencia escolar, especialmente en las zonas urbanas. 
A menos que encontremos una manera de llegar a los grupos más vulnerables, ninguna cantidad de voluntad política o financiación será suficiente para alcanzar los Objetivos del Milenio sobre protección de las mujeres y niñas. 
Si se considera que sólo dos países apoyados por la Alianza Gavi, ambos de los cuales tienen tasas relativamente altas de niñas inscritas en centros escolares, han introducido, hasta ahora, la vacuna a nivel nacional, no está del todo claro lo difícil que será superar este reto. 
A medida que nos alejamos de los proyectos de demostración y nos adentramos en un sistema más eficiente y rentable de introducciones en fases y a escalas cada vez mayores, deberíamos tener una idea más clara sobre qué se puede esperar que ocurra. 
Tenemos algunas ideas para llegar a las niñas que no están en la escuela – estas ideas empiezan con llegar a ellas en los centros de salud comunitarios. 
Tal y como están las cosas, las mujeres suelen ir a un centro comunitario de salud cuando están embarazadas, o a vacunar a sus bebés. 
Pero, si se involucra a líderes de la comunidad y a padres para crear conciencia sobre la prevención del cáncer cervical y otras preocupaciones de salud locales, encontraremos que es posible generar demanda y lograr buenos niveles de participación en estos centros. 
Garantizar que todas las niñas tengan acceso a vacuna contra el VPH podría mejorar innumerables vidas, no sólo por reducir las tasas de cáncer de cuello uterino, sino porque permite la provisión de numerosos otros servicios de importancia crítica. 
Es una oportunidad que debe estar en la mente de todos, expertos en cáncer, funcionarios gubernamentales, y representantes del sector privado y de la sociedad civil. 
Y es un mandato a cumplir para todos los 193 gobiernos que han suscrito los Objetivos del Milenio. 
No debemos defraudar a nuestras niñas. 

Muerte y esperanza en alta mar 
HALIFAX, CANADÁ – Los tiburones y las rayas, sus primas, son anteriores a los dinosaurios. 
Sobrevivieron a la catastrófica extinción masiva que hizo desaparecer al Tyrannosaurus Rex, entre otros, así como a la del Pérmico-Triásico, que acabó con cerca del 96% de las especies marinas. 
Incluso las especies de evolución más reciente de esta familia, como los tiburones martillo, han existido por más de 30 millones de años. 
Sin embargo, en apenas unas cuantas décadas una cuarta parte de todos los tiburones y rayas han caído en peligro de extinción por causas de origen humano, y corregir esta situación es nuestra responsabilidad. 
No se trata solamente de estas especies: muchos otros componentes de la biodiversidad marina (en especial los corales, los mamíferos marinos, las aves marinas y las tortugas) también padecen la presión humana. 
Como resultado, los ecosistemas marinos se encuentran en riesgo de perder consistencia y volverse cada vez menos estables y productivos. 
Dada la amplia variedad de amenazas sobre la vida marina (como la sobrepesca, el cambio climático, la contaminación y la urbanización costera) es fácil, tal vez incluso racional, ser pesimistas. 
Sin embargo, este año podría marcar el comienzo de un enfoque más sólido para salvaguardar los ecosistemas oceánicos, en particular con respecto a la pesca excesiva, responsable de la acusada disminución de muchas especies. 
No se debe subestimar el desafío que hay por delante. 
Para enfrentarlo habrá que superar uno de los obstáculos más difíciles para la conservación marina: garantizar la sostenibilidad de la biodiversidad en aproximadamente un 60% de las áreas oceánicas que están fuera de la jurisdicción de los estados. 
Dentro del límite de las 200 millas náuticas comprendidas por sus zonas económicas exclusivas (ZEE), unos pocos países han combinado una legislación sólida, buena gestión y la aplicación efectiva de normas para preservar los recursos pesqueros y los ecosistemas. 
También ha habido demasiados ejemplos de lo contrario. 
Sin embargo, más allá de las ZEE se da un problema pernicioso: la mayoría de los recursos vivos son de facto de acceso libre, lo que los expone a la sobreexplotación. 
Si bien ha habido numerosos intentos de mejorar la gestión de estos recursos, todos se basan en la voluntad de actores individuales de renunciar a los beneficios económicos de corto plazo del uso intensivo y, en cambio, optar por el bien común de largo plazo. 
Cuando el compromiso con un proceso internacional implica costes siempre existirá la tentación de no seguir las reglas, ejecutarlas con poca fuerza o sencillamente no participar. 
Esto es particularmente cierto en el caso de los asuntos ambientales, en que se necesita un alto capital político, es crucial contar con un apoyo prácticamente unánime, los problemas pueden ser polémicos y los beneficios se distribuyen de manera asimétrica y a lo largo de un gran horizonte temporal. 
Cualquiera con algo de familiaridad con la “Realpolitik” del cambio climático sabrá que se trata de un reto intimidante, si es que no inabordable, con elementos de las más difíciles disyuntivas políticas y sociales: el dilema del prisionero, el problema del polizón y la tragedia de los comunes. 
Actualmente existe un entramado de normas (como la Convención de las Naciones Unidas sobre el Derecho del Mar, las directrices de la Organización para la Agricultura y la Alimentación y el Acuerdo sobre las Poblaciones de Peces, así como la Convención sobre Especies Migratorias Silvestres) para las actividades que puedan afectar la biodiversidad en alta mar. 
No obstante, la protección que reciben los recursos vivos sigue siendo limitada y está plagada de vacíos legales. 
Por ejemplo, puesto que no todos los países son signatarios de estos acuerdos, los barcos pueden elegir una “bandera de conveniencia” para evitar que se les apliquen. 
Algunas de las pesquerías se mantienen a propósito fuera de la jurisdicción de los organismos regionales de gestión de los recursos. 
Como resultado, existe una pesca ilegal que no se regula ni se informa, por valor de miles de millones de dólares al año. 
Un paso alentador ha sido la recomendación en enero de un grupo de trabajo de la ONU de desarrollar un nuevo acuerdo, legalmente vinculante, sobre biodiversidad en alta mar para su revisión en septiembre por parte de la Asamblea General de las Naciones Unidas. 
Un marco coordinado y armonizado como éste podría ayudar a cerrar las brechas de gobernanza que existan a nivel regional, alentar a los actuales organismos reguladores de las actividades pesqueras a colaborar para mejorar sus resultados y, en último término, hacer posible el desarrollo de nuevas organizaciones centradas en la gestión y protección de los ecosistemas y no sólo de las poblaciones de peces. 
A su vez ello puede acelerar la cooperación necesaria para crear áreas protegidas en alta mar que permitan la recuperación de ecosistemas dañados o destruidos. 
Por supuesto, se hace necesario monitorear esas áreas para garantizar la eficacia de estas medidas. 
El uso de tecnología por satélite para detectar y dar respuesta a las violaciones a las normas de pesca por parte de embarcaciones individuales ha sido un avance prometedor que podría mejorar de manera importante la gestión de estos recursos, especialmente en el caso de países con grandes ZZE y una limitada capacidad policial marítima. 
Asimismo, es vital contar con un sistema coordinado de respuesta a las transgresiones. 
Si se ratificara el Acuerdo de Medidas del Estado Rector de Puertos, se podría cerrar el acceso portuario a los barcos infractores. 
La gobernanza y conservación de los océanos se encuentra en un punto de inflexión crucial. 
No se puede explotar indefinidamente los recursos marinos. 
Un futuro acuerdo sobre “biodiversidad más allá de las jurisdicciones nacionales”, en que se incluyan maneras novedosas de monitorear el cumplimiento de las normas, podría mejorar de manera radical la gestión de los océanos. 
La dificultad estriba en que, en cualquier escenario, una mejor gestión presupone que escogemos la sostenibilidad a largo plazo por sobre las beneficios cortoplacistas. 
Está por verse si nos podremos poner a la altura del reto. 

Los nuevos enemigos de la esfera pública 
NUEVA YORK – Antes de los ataques terroristas de noviembre en París, organizar una manifestación en una plaza pública de esa ciudad era legal. 
Ahora no lo es. 
En Uganda, aunque los ciudadanos que hacían campaña contra la corrupción o a favor de los derechos de los homosexuales se enfrentaran a la hostilidad pública, no se enfrentaban a la cárcel por manifestar. 
Pero según una nueva ley, temible por lo imprecisa, ahora sí. 
Hace poco en Egipto, el gobierno allanó y cerró importantes instituciones culturales (una galería de arte, un teatro y una editorial) que en otros tiempos eran lugar de reunión de artistas y activistas. 
Parece que en todo el mundo, se alzan muros en torno a los espacios que la gente necesita para reunirse, asociarse, expresarse con libertad y disentir. 
Aun cuando Internet y la tecnología de las comunicaciones han hecho que hablar en público sea técnicamente más fácil que nunca, la omnipresente vigilancia estatal y comercial asegura que el derecho de expresión, asociación y protesta se mantenga restringido. 
En síntesis, hablar en voz alta nunca demandó tanto coraje. 
En mi caso, el cambio me afectó muy de cerca. 
En noviembre, Open Society Foundations (la organización benéfica internacional de George Soros, que dirijo) se convirtió en la segunda entidad censurada según una ley aprobada en Rusia en mayo que permite al fiscal general del país prohibir organizaciones extranjeras y suspender la ayuda financiera de las mismas a activistas locales. 
Como todo aquel que interactúe con nosotros puede ser sujeto a enjuiciamiento y prisión, no tuvimos más opción que cortar relaciones con decenas de ciudadanos rusos a los que ayudábamos a preservar algún resto de democracia en su país. 
Claro que regular el espacio público y las organizaciones que lo usan no tiene nada de malo. 
A inicios de los noventa, algunos gobiernos nuevos de Europa oriental, África y América latina subestimaron el poder de una ciudadanía y una sociedad civil activas, y no regularon adecuadamente las organizaciones activistas y el espacio en el que operan. 
Pero las últimas dos décadas, conforme la acción ciudadana derribó regímenes en decenas de países, los gobiernos se pasaron demasiado del otro lado de la raya e impusieron regulaciones excesivas sobre las organizaciones y el espacio. 
Al hacerlo, están criminalizando las formas más básicas de la práctica democrática. 
En algunos casos, los gobiernos ni se molestan en obtener precedente legal para sus acciones. 
Hace unos meses el presidente de Burundi, Pierre Nkurunziza, asumió un tercer mandato a pesar del límite de dos mandatos consagrado en la constitución. 
Cuando los ciudadanos salieron a la calle a protestar, fueron violentamente reprimidos. 
Incluso países con tradiciones democráticas de entre las más sólidas del mundo han adoptado posturas restrictivas. 
Tras los ataques de París, en Francia y Bélgica (donde se planeó y organizó el complot) se suspendieron las libertades civiles por tiempo indeterminado, lo que convirtió esos países de un día para el otro en estados policiales, al menos desde el punto de vista jurídico. 
En ambos se prohibieron las manifestaciones; se cerraron sitios de culto; y cientos de personas fueron detenidas e interrogadas por expresar opiniones heterodoxas. 
Esto se está cobrando un alto precio. 
Miles de personas que planeaban protestar durante las recientes negociaciones de las Naciones Unidas sobre el clima tuvieron que contentarse con dejar sus zapatos. 
Fue una imagen asombrosa, que demuestra de qué manera el miedo puede prevalecer sobre los compromisos necesarios para mantener la apertura de las sociedades y las libertades políticas, incluso en Europa, cuna de la ciudadanía moderna. 
En una era de terrorismo y globalización, no hay una fórmula sencilla para regular el espacio público o salvaguardar el disenso político pacífico. 
Pero dos principios básicos son claros. 
El primero es que el mundo necesita una mejor administración internacional del movimiento de personas y dinero, y menos restricciones al derecho de expresión, asociación y disenso. 
Estos últimos tiempos, los gobiernos han ido en la dirección equivocada. 
Pero 2016 ofrece un sinfín de oportunidades de corrección, en áreas que van del comercio internacional a las migraciones. 
El segundo es que las organizaciones sin fines de lucro que trabajan para mejorar las políticas públicas deben tener el mismo derecho de obtener financiación internacional que los emprendedores comerciales que buscan ofrecer bienes y servicios. 
Hay que dar estímulo y no impedimentos a la inversión extranjera directa, independientemente de que su objetivo sea la producción de bienes y la creación de empleo, o una mejor política pública y una ciudadanía más activa. 
La responsabilidad de cambiar de rumbo no es exclusiva de los gobiernos. 
Todos los que valoramos el espacio público abierto debemos unirnos para defender los sistemas políticos y las instituciones que lo protegen. 
Es tiempo de solidaridad entre movimientos, causas, y países. 
Cuando el solo hecho de asumir el activismo de un ciudadano preocupado lo expone a uno a la cárcel, y el temor a la vigilancia alienta la pasividad masiva, una política de concentrarse en objetivos aislados no es estrategia para ganar. 
El mejor modo de defender el espacio público es ocuparlo, incluso si la causa que uno defiende es distinta de la que defiende la persona de al lado. 
En 2016, debemos llenar (y así proteger) ese espacio juntos. 

Edición genética y robo de semillas 
AUSTIN, TEXAS – Hace 400 años, John Rolfe utilizó semillas de tabaco hurtadas en el Caribe para desarrollar la primera exportación rentable de Virginia, minando el comercio de tabaco de las colonias caribeñas de España. 
Más de 200 años después, otro británico, Henry Wickham, llevó semillas de un árbol de caucho de Brasil a Asia -a través del Real Jardín Botánico de Londres, la gran institución colonialista-, preparando así el camino para la futura extinción del boom del caucho en el Amazonas. 
En la época de la exportación libre de plantas, todo lo que hizo falta fue una maleta llena de semillas para arruinar subsistencias, e incluso economías enteras. 
Gracias a los avances en el campo de la genética, quizá pronto haga falta menos. 
Sin duda, en las últimas décadas, se han hecho grandes avances en cuanto a regular el movimiento transfronterizo deliberado de material genético de animales, plantas y otros seres vivos. 
La Convención de las Naciones Unidas sobre Diversidad Biológica de 1992, en particular, ha ayudado a salvaguardar los derechos de los proveedores de recursos genéticos -como (idealmente) los agricultores y las poblaciones indígenas que han protegido y cultivado genes valiosos- reconociendo la soberanía nacional sobre la biodiversidad. 
Mientras que algunas personas seguramente se las ingenian para evadir las regulaciones, los sistemas legales meticulosamente desarrollados garantizan que no les resulte fácil. 
La mayoría de los intercambios internacionales de semillas, plantas, animales, microbios y otros productos biológicos están acompañados de los permisos necesarios, incluido un acuerdo de transferencia de material. 
¿Pero qué pasa si no tuviéramos que enviar ningún material? 
¿Qué pasa si todo lo necesario para usurpar las semillas deseadas fuera un simple correo electrónico? 
¿Qué pasa si, sólo con secuencias genéticas, los científicos pudieran "animar" el material genético apropiado? 
Estos intercambios de biodiversidad facilitados por Internet claramente serían mucho más difíciles de regular. 
Y, considerando que la secuenciación genética se está acelerando y abaratando cada vez más, y que la tecnología de edición genética avanza a pasos acelerados, ese tipo de intercambios pueden ser posibles antes de lo que pensamos. 
Por cierto, los genes, inclusive organismos enteros, ya pueden trasladarse virtualmente -blandos y biológicos en cada extremo, pero apenas una serie de unos y ceros mientras están en viaje-. 
El pequeño virus que causa la gripe es un excelente ejemplo de desarrollo técnico. 
Hoy, cuando aparece una nueva cepa de gripe en Asia, los científicos recogen una muestra de la garganta, aíslan el virus y hacen correr la secuencia genética de la cepa. 
Si luego publican la secuencia de la cepa en Internet, laboratorios estadounidenses y europeos tal vez puedan sintetizar el nuevo virus a partir de los datos descargados de manera más rápida y sencilla que si esperan que un correo entregue una muestra física. 
El virus puede propagarse más rápidamente de manera electrónica que en la naturaleza. 
Virus más complicados y algunas bacterias hoy están al alcance de esas técnicas, aunque para sintetizar completamente un organismo más elevado con un genoma más complejo, como el maíz, faltan muchos años. 
Pero eso tal vez no importe, ya que las nuevas tecnologías de edición genética, como CRISPR-Cas9, les permiten a los científicos unir nuevos organismos complicados, utilizando la información de la secuencia genética de organismos a los que no tienen acceso físico. 
Por ejemplo, los atributos clave de un maíz resistente a las sequías de una comunidad zapoteca en Oaxaca, México, podrían reproducirse editando los genes de otra variedad de maíz. 
No hace falta ningún nuevo progreso relevante en la tecnología para que esto resulte posible. 
Lo que hace falta son las secuencias genéticas de miles de tipos de maíz. 
Esos datos actúan como una suerte de hoja de ruta y repositorio de recursos, permitiéndoles a los científicos comparar secuencias en la pantalla de una computadora e identificar variaciones pertinentes. 
Luego podrían aplicarse los ajustes seleccionados, por ejemplo, a los progenitores de un nuevo híbrido de maíz de Monsanto o DuPont Pioneer. 
Administrar el acceso a grandes bases de datos genómicas se torna así de vital importancia para impedir una versión virtual del robo perpetrado por Rolfe y Wickham. 
Y, por cierto, en un correo electrónico imprudente difundido bajo la Ley de Libertad de la Información de Estados Unidos, uno de los principales científicos especializados en maíz del Departamento de Agricultura de Estados Unidos, Edward Buckler, lo calificó como "la gran cuestión de nuestro tiempo" para el cultivo de plantas. 
Si corporaciones del sector de la biotecnología agrícola como Monsanto y DuPont Pioneer -para no mencionar otras firmas que trabajan con recursos genéticos, incluidas compañías farmacéuticas y nuevas empresas dedicadas a la biología sintética- tienen libre acceso a esas bases de datos, es muy probable que los proveedores de los genes deseados salgan perdiendo. 
Después de todo, son empresas completamente capitalistas, con poco incentivo financiero para ocuparse de un don nadie. 
En este caso, ese "don nadie" pueden ser cultivadores de sorgo africanos, médicos tradicionales, poblaciones de zonas forestales u otras comunidades tradicionales -gente que ha creado y sustentado la biodiversidad, pero que nunca tuvo la arrogancia o la codicia para reclamar los genes como inventos propios y patentados. 
Sólo bastaría con que alguien secuenciara sus creaciones y compartiera los datos en bases de datos abiertas. 
Sin embargo, el acceso abierto es lo habitual hoy en día a la hora de compartir datos de investigación. 
El GenBank del gobierno de Estados Unidos, por ejemplo, ni siquiera tiene un acuerdo que prohíba una apropiación indebida. 
Esto debe cambiar. Después de todo, esas bases de datos sin condiciones no facilitan que se compartan los datos; permiten el robo. 
La cuestión de cómo regular el acceso a los datos de la secuencia genética está surgiendo hoy en las discusiones internacionales, inclusive en la Organización Mundial de la Salud y en la Organización para la Alimentación y la Agricultura. 
Quizás el foro más importante para este tipo de discusiones sea la Conferencia de las Partes de la Convención sobre Diversidad Biológica, el principal tratado que regula el acceso a la biodiversidad. 
La próxima reunión (COP 13) tendrá lugar en Cancún, México, a comienzos de diciembre. 
Los participantes de la reunión COP 13 deben centrarse en la necesidad de proteger los derechos de los proveedores de recursos. 
Para tal fin, deberían llevar a cabo una evaluación cuidadosa de las políticas existentes y diseñar los cambios necesarios -antes de que la biología sintética supere a los sistemas legales y los torne impotentes. 
Deben realizarse acuerdos para supervisar el acceso a las secuencias genéticas de manera tal que los beneficios de su uso se compartan de manera justa y equitativa. 
De lo contrario, se minarán décadas de trabajo destinadas a promover la conservación e impedir la piratería, poniendo en peligro la convención de biodiversidad -y a aquellos a quienes protege. 

Seguridad en sentido “litoral” 
PASADENA – En 2011, la región costera de Japón sufrió los efectos devastadores del terremoto y el tsunami que golpearon la región de Tohoku. 
El año pasado, el huracán Sandy levantó una pared de agua que inundó áreas costeras de baja altura en la Costa Este de los Estados Unidos, particularmente en Nueva York y Nueva Jersey. 
Eventos catastróficos como estos nos muestran la vulnerabilidad de las regiones costeras de todo el mundo ante fenómenos meteorológicos extremos capaces de producir intensas marejadas ciclónicas (aumentos del nivel del mar en la costa) y olas de gran tamaño y poder. 
Si bien el huracán Sandy, en su cúspide, llegó al territorio de Estados Unidos convertido apenas en un ciclón postropical, sus vientos cubrieron un área de 1800 kilómetros (1100 millas) y provocaron una intensa marejada ciclónica y olas que diezmaron la costa de Nueva Jersey, arrasando pueblos y destruyendo los casinos y paseos marítimos de los que depende en gran medida la economía local. 
En Battery Park (extremo sur de Manhattan), la marejada alcanzó una altura de 4,2 metros, inundó casas y negocios y dejó a millones de personas a oscuras. 
También fue extrema la altura de las olas: una boya situada cerca de la entrada del puerto de Nueva York llegó a medir una ola con una diferencia de diez metros entre la cresta y el valle. 
Siete años antes, el huracán Katrina había golpeado la costa estadounidense del golfo de México convertido en una tormenta de categoría 3. 
Con una altura de marejada de entre 7 y 10 metros e inundaciones que en algunos lugares llegaron 20 kilómetros tierra adentro, Katrina causó en esa región daños catastróficos que todavía no terminaron de repararse. 
En 1989, el huracán Hugo se abatió cerca de Charleston (Carolina del Sur) provocando una marejada de casi cuatro metros de altura. 
Y esta lista no es completa. 
Cuando las áreas costeras no estaban densamente habitadas como ahora, estas tormentas (a pesar de su violencia) no causaban daños significativos y duraderos a las economías y los estilos de vida de la gente. 
Pero ahora que todas las costas del mundo son escenario de numerosas actividades comerciales y recreativas, ya no es posible mantener la actitud pasiva de otros tiempos. 
Además, el potencial destructivo de las tormentas extremas ha crecido enormemente, debido al aumento de nivel de los mares que se produce como consecuencia del cambio climático. 
Aunque esta elevación pueda parecer pequeña en el corto plazo (especialmente en comparación con el incremento inmediato de nivel que causan las grandes tormentas), sus efectos a largo plazo no se pueden ignorar. 
Es evidente que la combinación de marejadas ciclónicas y grandes olas expone las áreas costeras a una gran devastación, pero estos problemas no son insuperables. 
De hecho, desde la ingeniería se han propuesto soluciones para proteger a los residentes ribereños de los efectos de tormentas extremas. 
Los intentos que ya se han hecho para mejorar las protecciones costeras pueden servir de inspiración para trazar planes de reconstrucción que eviten daños futuros en áreas vulnerables. 
Una de las propuestas es dejar deshabitada una extensión intermedia de terreno a lo largo de la costa, hasta cierta distancia tierra adentro. 
Por ejemplo, tras los tsunamis devastadores que afectaron a la ciudad de Hilo (Hawái) en 1946, 1960 y 1964, las autoridades declararon parque municipal a la zona vulnerable cerca de la ciudad y prohibieron que se construyeran estructuras allí. 
En cambio, Japón se confió casi por completo a una larga serie de malecones y rompeolas dispuestos a lo largo de la costa este de la isla de Honshu. 
Pero en muchos lugares, el tsunami de Tohoku pasó por encima de esas estructuras protectoras e incluso destruyó algunas, entre ellas el malecón de la planta de energía nuclear Fukushima Daiichi al norte de Honshu (como consecuencia, los tres reactores activos de la planta estuvieron cerca de fundirse, lo que condujo a una acumulación de gas hidrógeno, una serie de explosiones e incendios y la fuga de material radioactivo a la atmósfera). 
Nadie niega que defensas costeras como las de Japón pueden ayudar a proteger estructuras de vital importancia, pero se las debería combinar con áreas de protección intermedias donde esté prohibido construir casas, escuelas y hospitales. 
Construir barreras defensivas no demanda necesariamente una gran inversión; basta disponer una serie de montículos de arena de varios metros de altura a lo largo de la línea de costa, cerca del borde del agua. 
De hecho, en algunos lugares de Estados Unidos y otros países, la única separación entre los edificios y la línea de costa consiste en amplias extensiones de dunas y zonas de vegetación. 
La idea de los montículos es particularmente ventajosa en vista del valor económico de las áreas costeras, ya que ofrecen protección inmediata en la temporada de tormentas, pero se los puede quitar en épocas del año en que es improbable que haya tormentas extremas, cuando lo más importante es el uso recreativo de la playa. 
Para mejorar la protección de la economía local, después de tormentas grandes se deberían reparar las playas trayendo arena de otros lugares para sustituir la arena perdida (“relleno de playa”). 
Pero para áreas urbanas cerca del océano que no tienen playas que las protejan es necesario algún otro método. 
Una opción es construir malecones o enrocados de defensa (o ambas cosas) con suficiente altura para prevenir inundaciones tierra adentro. 
Sin embargo, como estas estructuras pueden restar atractivo al área, es posible que los residentes se opongan. 
Y la experiencia reciente de lo sucedido en Japón demuestra que para lograr protección contra amenazas más serias (como el terremoto de 9 grados de magnitud y el posterior tsunami de tres metros de la región de Tohoku) se necesitarán proyectos de construcción masivos y costosos. 
Para un lugar con estas características (la ciudad de Nueva York) hay una propuesta alternativa: construir a lo largo de la entrada al puerto unas enormes barreras contra la marejada que se podrían cerrar al aproximarse una tormenta de gran intensidad. 
Hay ejemplos de estas estructuras en el río Támesis en Londres; también está en marcha un proyecto para construir una barrera similar en Venecia, Italia. 
Pero además de demandar una inversión sustancial, esta solución plantea dudas importantes que tienen que ver con los posibles efectos del flujo de los ríos sobre los puertos, las consecuencias ambientales del cierre de una bahía y el impacto sobre el tráfico marítimo. 
En cualquier caso, es indispensable que las edificaciones construidas en áreas costeras se rijan por códigos de edificación más estrictos; por ejemplo, exigir que el nivel de calle de los edificios cercanos a la costa esté diseñado para permitir el paso de la marejada ciclónica sin que se inunden los pisos más bajos y así minimizar el daño potencial a oficinas y casas. 
Además, se puede tomar el ejemplo de Hilo (Hawái) y prohibir la construcción en áreas costeras dañadas por fenómenos extremos. 
Las regiones costeras son las más expuestas a muchas clases de fenómenos meteorológicos extremos, pero se pueden tomar medidas para proteger a las comunidades afectadas. 
Analizando los aspectos de seguridad, económicos y estéticos será posible elaborar la solución más apropiada para cada lugar y así defender a sus ciudadanos, a sus empresas y al medio ambiente. 


Insuficiente inversión en resiliencia 
NUEVA YORK – El huracán ocurrido la semana pasada en el litoral oriental de Estados Unidos (durante el cual yo me encontraba en el sur de Manhattan) se suma a una creciente serie de fenómenos meteorológicos extremos de los cuales se deben aprender lecciones (lessons should be drawn). 
Desde hace ya mucho tiempo atrás los expertos en clima han sostenido que tanto la frecuencia como la magnitud de tales eventos están en aumento, y los hechos que evidencian esta situación deberían, sin duda, influir en las medidas de precaución – y deberían conducirnos a revisar tales medidas con regularidad. 
Hay dos componentes distintos y cruciales en el ámbito de la preparación para casos de desastre. 
De manera comprensible, el que recibe la mayor atención es la capacidad para montar una respuesta rápida y eficaz. 
Tal capacidad siempre será necesaria, y pocos dudan de su importancia. 
Cuando está ausente o es deficiente, la pérdida de vidas y de medios de subsistencia puede ser horrible – como ejemplo patente se tiene al Huracán Katrina que devastó a Nueva Orleans y Haití en el año 2005. 
El segundo componente está formado por las inversiones que minimizan el daño a la economía que se espera sufrir. 
Este aspecto de la preparación general recibe mucha menos atención. 
En efecto, en Estados Unidos, las lecciones de lo ocurrido a causa de Katrina parecen haber fortalecido la capacidad de respuesta, tal como lo demuestra la intervención rápida y eficaz tras el Huracán Sandy. 
Sin embargo, aparentemente las inversiones diseñadas para controlar el alcance del daño se descuidan de manera persistente. 
Para corregir este desequilibrio es necesario enfocarse en la infraestructura clave. 
Por supuesto, uno no puede, a un costo razonable, evitar todo daño posible que causan las calamidades, las cuales golpean al azar y en lugares que no siempre se pueden predecir. 
No obstante, ciertos tipos de daño tienen grandes efectos multiplicadores. 
Esto incluye el daño a sistemas de importancia crítica, como la red eléctrica y las redes de información, comunicaciones y de transporte que se constituyen en la plataforma sobre la que funcionan las economías modernas. 
Una inversión relativamente modesta en resiliencia, redundancia e integridad de estos sistemas genera altos dividendos, si bien es cierto que sólo a intervalos aleatorios. 
La redundancia es la clave. 
El caso de la ciudad de Nueva York es ilustrativo. 
La parte sur de Manhattan estuvo sin electricidad durante casi una semana de trabajo completa, al parecer debido a que una importante subestación de la red eléctrica, ubicada en la rivera del East River, explotó de forma feroz (a fiery display) cuando el Huracán Sandy y una marejada hicieron que se inundara. 
No había ninguna solución pre-integrada para suministrar energía a través de una ruta alternativa. 
El costo de este apagón, a pesar de ser difícil de calcular, es sin ninguna duda enorme. 
A diferencia del impulso económico que puede ocurrir como resultado del gasto en recuperación para restaurar los activos fijos dañados, el costo del apagón es una pérdida irrecuperable. 
Los cortes de energía locales pueden ser inevitables, pero se pueden crear redes que sean menos vulnerables – y menos propensas a paralizar a gran parte de la economía – cuando se incluyen procedimientos integrados de redundancia. 
Se aprendieron lecciones similares relacionadas a las cadenas de suministro mundiales tras el terremoto y tsunami que azotó al noreste de Japón en el año 2011. 
Las cadenas de suministro mundiales tienen cada vez mayor capacidad de resiliencia, debido a la duplicación de cuellos de botella únicos que pueden derribar sistemas mucho más grandes. 
Los expertos en seguridad cibernética están en lo correcto cuando se preocupan por la posibilidad de que se paralice toda una economía a través de un ataque y de una desactivación de los sistemas de control de sus redes de electricidad, comunicaciones y transporte. 
Es cierto que el impacto de los desastres naturales es menos sistemático; sin embargo, si una calamidad saca de funcionamiento a componentes clave de las redes que carecen de procedimientos de redundancia y de respaldo, los efectos son similares. 
Inclusive la respuesta rápida es más efectiva si las redes y los sistemas clave – en especial la red de electricidad – tienen capacidad de resiliencia. 
¿Por qué tendemos a no invertir lo suficiente en capacidad de resiliencia para los sistemas clave de nuestras economías? 
Una explicación es que en tiempos normales se ve a la redundancia como una pérdida, con cálculos costo-beneficio que descartan una mayor inversión. 
Esta explicación parece ser claramente incorrecta: las estimaciones de numerosos expertos indican que la redundancia integrada es rentable a menos que se asignen probabilidades bajas no realistas a eventos perjudiciales. 
Esto lleva a una segunda explicación que es más plausible, que es de carácter psicológico y conductual. 
Tenemos una tendencia a subestimar tanto las probabilidades como las consecuencias de lo que en el mundo de las inversiones se denominan como “eventos que producen altas pérdidas”. 
Para agravar este patrón se tienen incentivos deficientes. 
Los denominados principales, ya sean estos inversores o votantes, determinan los incentivos de los agentes, ya sean ellos administradores de activos o funcionarios y formuladores de políticas elegidos mediante voto. 
Si los principales comprenden el riesgo sistémico de manera incorrecta, puede que sus agentes, incluso en caso de que ellos sí entiendan bien tal riesgo sistémico, no sean capaces de responder sin perder apoyo, ya sea en la forma de votos o de activos bajo su administración. 
Otra línea de razonamiento indica que las empresas que dependen en gran medida de la continuidad – por ejemplo, los hospitales, las empresas de tercerización en la India y las bolsas de valores – invertirán en sus propios sistemas de respaldo. 
De hecho, lo hacen. 
Pero dicha acción ignora una serie de asuntos relativos a la movilidad, seguridad y vivienda de los trabajadores. 
Un patrón amplio de auto-seguro que se establece debido a que no se invierte lo suficiente en infraestructura con capacidad de resiliencia es una opción ineficiente y claramente inferior. 
No invertir lo suficiente en infraestructura (incluyendo en mantenimiento diferido) se ha generalizado en casos en los que las consecuencias son inciertas y/o no inmediatas. 
En realidad, la inversión insuficiente y la inversión con financiamiento a través de deuda son equivalentes en un aspecto crucial: ambas transfieren costos a un futuro grupo poblacional. 
Pero incluso la financiación a través de deuda es una mejor opción que ninguna inversión en lo absoluto, si se toman en cuenta las pérdidas irrecuperables. 
Las ciudades y los países que aspiran a ser centros neurálgicos o componentes críticos en los sistemas financieros y económicos nacionales o mundiales tienen que ser predecibles, confiables y deben tener capacidad de resiliencia. 
Eso implica un estado de derecho transparente, y una gestión macroeconómica competente, conservadora y anti-cíclica. 
Pero también significa tener una capacidad de resiliencia física y una capacidad para resistir impactos. 
Los centros comerciales-económicos a los que les hace falta capacidad de resiliencia crean cascadas de daños colaterales cuando dejan de operar. 
En el transcurso del tiempo, se los dejará de lado y se los sustituirá por alternativas que tengan mayor capacidad de resiliencia. 

La protección de la educación en zonas de conflicto 
DOHA, LONDRES – En las zonas de conflicto, los más afectados por la violencia suelen ser los niños. 
El mes pasado, una sucesión de ataques aéreos sobre un complejo escolar en Idlib (Siria) provocó la muerte de al menos 22 niños; y los que viven en la asediada ciudad siria de Alepo han estado expuestos sin escapatoria a bombardeos casi constantes durante meses. 
Como informó el New York Times en septiembre: “No pueden jugar, dormir o ir a la escuela. 
Y cada vez más, tampoco pueden comer”. 
Unas pocas semanas antes de ese informe, frente a una escuela del sur de Tailandia estalló una bomba justo cuando los padres dejaban allí a sus hijos. 
La explosión mató instantáneamente a un padre y a su hija de cuatro años, y provocó heridas a otras diez personas. 
Brad Adams, representante de Human Rights Watch, describió el atentado como un acto de “brutalidad incomprensible”: “Llamarlo crimen de guerra no termina de expresar el daño hecho a las víctimas, o las amplias consecuencias de estos atentados para los niños de la región”. 
Y unas pocas semanas antes del atentado en Tailandia, el 13 de agosto, ataques aéreos sobre una escuela en la región noroccidental de Saada en Yemen provocaron la muerte de diez niños y heridas a otros treinta. 
En vista de estos ejemplos recientes, hay una clara necesidad de prevenir ataques sobre instituciones y edificios educativos, sea por parte de fuerzas estatales o de actores no estatales armados. 
Por eso la iniciativa mundial “La educación ante todo” (EAA, por la sigla en inglés) estableció el programa “Proteger la educación en situaciones de inseguridad y conflicto” (PEIC). 
El fundamento del programa PEIC es sencillo: la educación ofrece oportunidades cruciales a niños y jóvenes, y esto vale especialmente para los que viven en zonas de conflicto. 
Las escuelas y universidades dan a los estudiantes un vínculo vital con la normalidad y los alientan a mantener la esperanza y perseguir sus aspiraciones. 
No sólo capacitan a la próxima generación de médicos, periodistas, abogados y dirigentes comunitarios; también proveen a los niños tutores, alimento, agua y conocimientos sanitarios e higiénicos básicos. 
Y sin embargo, los ataques a escuelas en países como Siria, Yemen y Sudán muestran que lo que supuestamente debería ser un refugio seguro está muchas veces bajo amenaza directa. 
Si los niños pueden seguir yendo a la escuela durante un conflicto, cuando terminen los combates ellos serán los brotes verdes que surgirán para reconstruir sus sociedades destruidas por la guerra. 
Para proteger el derecho humano básico de los estudiantes a recibir educación, las universidades y escuelas en zonas de conflicto deben estar resguardadas del mismo modo en que lo están los establecimientos sanitarios. 
De hecho, lo mismo que los hospitales, las escuelas concentran una de las poblaciones más vulnerables en cualquier sociedad. 
Los ataques contra escuelas y niños suelen concitar la condena internacional, pero es evidente que las palabras solas no bastan para disuadirlos. 
Por eso el programa PEIC asumió la misión de usar los mecanismos de control del derecho internacional para fortalecer la voluntad política de prevenir esos ataques. 
La iniciativa EAA quiere asegurar que la educación se reconozca como elemento fundamental del desarrollo humano y se le otorgue la más plena protección. 
Debemos crear un mundo donde todo aquel que quiera aprender, enseñar o llevar a cabo una investigación académica pueda hacerlo en paz y con dignidad. 
Pero esta ambición compartida demanda acción compartida, porque requiere colaboración, cooperación y confianza mutua para elaborar los nuevos acuerdos internacionales necesarios para proteger a las instituciones educativas durante los conflictos. 
A tal fin, y en sociedad con la “Coalición mundial para proteger de ataques a los sistemas educativos”, el programa PEIC asumió la tarea de promover la Declaración sobre escuelas seguras, que incluye la promesa de preservar las “escuelas y universidades de usos militares durante conflictos armados”. 
Esta cláusula es esencial para proteger a alumnos, maestros y edificios en tiempos de guerra. 
Esperamos que llegue el día en que la declaración en su totalidad se convierta en una norma internacional con reconocimiento universal. 
En septiembre, Albania pasó a ser su 56.º país firmante, y el gobierno albanés se comprometió públicamente a proteger la educación en períodos de conflicto armado. 
Con este compromiso, Albania se suma a otros países como Irak (donde hay una necesidad acuciante de proteger el futuro de los niños), así como Argentina, Brasil, Chile, Italia, Kenia, Nigeria, Noruega, Nueva Zelanda, Qatar y Sudán del Sur. 
En EAA estamos decididos a impedir que las escuelas se conviertan en campos de batalla, y llamamos a todos los países que todavía no firmaron la declaración a que lo hagan. 
Esta firma equivale a un compromiso político con proteger la educación incluso durante los conflictos más cruentos; es decir, es un compromiso con proteger a los niños del mundo. 
Garantizar que los estudiantes de hoy tengan la oportunidad de ser los líderes de mañana redunda en interés de todos los países. 
Hoy que el mundo observa la destrucción de escuelas en Siria, Yemen y otras zonas de conflicto, la Declaración sobre escuelas seguras es más importante que nunca. 

Protejamos Zimbabwe 
JOHANNESBURGO - Aunque el barco chino que llevaba armas a Zimbabwe, el An Yue Jiang, supuestamente ha cambiado su rumbo y ha vuelto a su país de origen, no sabemos de qué otras fuentes las fuerzas militares y paramilitares del Presidente Robert Mugabe pueden estar adquiriendo armamento. 
A la luz de la escalada de represión violenta contra el opositor Movimiento por el Cambio Democrático y de quienes ayudaron a que lograra una mayoría en las elecciones presidenciales, cuyos resultados aún no se anuncian después de cuatro semanas, se necesita con urgencia que se aplique a Zimbabwe un embargo internacional de armas. 
Además, hacemos un llamado a la Unión Africana, con el apoyo de las Naciones Unidas, para que envíe una misión de investigación a Zimbabwe con el fin de determinar qué medidas adicionales se pueden necesitar para hacer realidad la "responsabilidad de proteger", aceptada internacionalmente. 
El concepto de “responsabilidad de proteger” se adoptó unánimemente en la Cumbre Mundial de la ONU de 2005. 
No obstante, sigue siendo motivo de controversias porque con demasiada frecuencia se supone que implica el uso de la fuerza militar con fines de intervención humanitaria. 
Creemos, como se reconoció en la Cumbre Mundial de la ONU, que la fuerza militar debe ser sólo el último recurso cuando sea necesario prevenir o detener una gran pérdida de vidas. 
El primer paso es reunir información fiable, con el fin de saber qué medidas internacionales se necesitan para prevenir un desastre. 
En el caso de Zimbabwe, es extremadamente difícil obtener esa información. 
El régimen de Mugabe ha cerrado sistemáticamente los medios de comunicación independientes, ha atacado las organizaciones de la sociedad civil, ha negado visas a los periodistas extranjeros y ha arrestado y golpeado a los periodistas que aún así ingresan al país. 
Hubo observadores extranjeros cuando se llevaron a cabo las votaciones en Zimbabwe el 29 de marzo, y su presencia ayudó a asegurar que las elecciones mismas fueran pacíficas. 
Sin embargo, ya hace mucho que han dejado el país, y los informes que se han filtrado sugieren que, en algunas partes del país, los opositores a Mugabe están sufriendo un reinado del terror. 
El Acta Constitutiva de la Unión Africana indica en el Artículo 4 el "derecho de la Unión a intervenir en un Estado Miembro en virtud de una decisión de la Asamblea con respecto a circunstancias de gravedad, como: crímenes de guerra, genocidio y crímenes contra la humanidad, [así como una amenaza seria al orden legítimo].” 
Sin embargo, también en este caso la intervención militar debería ser sólo un último recurso. 
Por ejemplo, es posible que para Zimbabwe baste con enviar observadores desarmados desde otros países africanos. 
Su presencia y capacidad de proporcionar información objetiva podría prevenir la continuación o la intensificación de la violencia de las últimas semanas, al punto que sea necesaria una intervención militar. 
Los observadores desarmados también podrían ayudar a asegurar que la ayuda alimentaria internacional de emergencia -de la que dependen los habitantes de Zimbabwe para su supervivencia- se distribuya de manera equitativa, independientemente de las preferencias políticas de quienes la piden. 
Este año la Unión Africana, gracias a las buenas gestiones del ex Secretario General de la ONU Kofi Annan, evitó una calamidad en Kenia tras unas disputadas elecciones que produjeron una violencia generalizada. 
El peligro en Zimbabwe parece ser comparable. 
Una vez más, la Unión Africana, con apoyo de la ONU, debe mostrar un liderazgo que probaría que África posee la capacidad y la voluntad de solucionar una gran crisis de un modo que mitigue el sufrimiento del pueblo africano. 

Las barreras comerciales no detendrán el ascenso de China 
LONDRES – Existe gran inquietud por que el proteccionismo del Presidente estadounidense Donald Trump erosione los beneficios de largo plazo del comercio global. 
También están las esperanzas, principalmente entre los partidarios de Trump (incluidas varias compañías estadounidenses) de que con medidas duras se pueda evitar que China se convierta en el par tecnológico de Estados Unidos. 
Sin embargo, puede que sean exagerados los temores al impacto del menor comercio global, mientras que la esperanza de mantener a raya a China no tiene posibilidad alguna de hacerse realidad. 
El comercio ocurre por tres razones. 
Para comenzar, los países cuentan con diferentes recursos nativos: algunos producen petróleo y otros, cobre; algunos cultivan bananas, otros trigo. 
Si se detuviera ese comercio, la prosperidad global se vería afectada. 
Pero el intercambio de productos básicos y bienes agrícolas representa una parte menor del total comerciado, y sin dudas seguirá siendo así. 
El comercio refleja además diferencias en los costos de producción. 
Los países con menores costos producen bienes manufacturados con uso intensivo de mano de obra, utilizando maquinaria importada desde países con alto costo de mano de obra. 
Como han demostrado economistas tales como David Autor, del MIT, el efecto de esto en los países desarrollados puede ser perjudicial para algunos trabajadores y bueno para las utilidades de las compañías. 
Y puede ser extremadamente beneficioso para cualquier país en desarrollo que fomente un equilibrio fértil entre inversión interna y emprendimiento local y use los beneficios de un crecimiento impulsado por las exportaciones para invertir en infraestructura y formación. 
El notable éxito económico de China habría sido imposible sin un comercio cuyo impulsor inicial fueron las diferencias de costo de la mano de obra. 
Sin embargo, es probable que en el futuro este tipo de comercio se vuelva menos importante. 
Ahora que en China los salarios crecen con rapidez, su ventaja en términos de costo de mano de obra está reduciéndose a paso acelerado. 
Y si bien muchos suponen que la producción manufacturera pasará entonces a otros países con bajos salarios (por ejemplo, en África), puede que gran parte de ella lo haga a economías avanzadas, aunque a industrias altamente automatizadas que crean muy pocos empleos. 
Para terminar, la especialización y las economías de escala en manufactura, la investigación y desarrollo, y las marcas generan comercio entre países de riqueza equivalente. 
Los automóviles de lujo europeos se exportan a los Estados Unidos, las Harley Davidsons se importan a Europa y muchos artefactos altamente especializados de equipos de capital se comercian en ambas direcciones. 
Una vez que estas conexiones comerciales están establecidas, cualquier cambio repentino en los aranceles aduaneros será gravemente disruptivo. 
Así que, sin duda, las medidas de Trump suponen una importante amenaza de corto plazo al crecimiento global. 
Pero, en el largo plazo, el comercio entre continentes de ingresos per cápita equivalentes es menos crucial para la prosperidad que lo que se suele suponer. 
El factor clave es lo grande que un área económica deba ser para generar economías de escala y cadenas de suministro integradas complejas mientras que, al mismo tiempo, se mantiene una competencia intensa entre múltiples firmas. 
Si un país como Irlanda, con una población de cinco millones, intentara la autosuficiencia en todos los bienes, su ingreso sería una fracción del actual. 
Incluso si Gran Bretaña, Francia o Alemania, países mucho mayores, intentaran la autarquía, la productividad y los niveles de vida se verían muy afectados. 
Pero la economía continental de China, con sus 1,4 mil millones de personas, podría alcanzar casi todas las economías de escala manteniendo una intensa competencia interna; en principio, India también podría. 
Estados Unidos con sus más de 300 millones de habitantes, solo se vería afectado ligeramente si importara y exportara poco más allá de sus fronteras, y lo mismo es cierto para el mercado único de 520 millones de ciudadanos de la Unión Europea. 
Más allá de cierto punto, los potenciales beneficios de un mayor comercio entre países de riqueza comparable inevitablemente se reducen. 
Si en 2050 hubiera menos comercio entre las economías de escala continental de China, EE.UU. y Europa que en la actualidad, el impacto directo sobre los estándares de vida no se notaría mucho. 
Lo que sí se perdería sin un comercio global -e incluso más sin flujos de inversión- sería la transferencia de conocimientos, tecnología y mejores prácticas. 
El despegue económico de China comenzó con el arbitraje de los costos de la mano de obra, pero se ha sostenido por una masiva transferencia de conocimientos. 
Y si bien un pequeño elemento de ella fue producto de actividades de espionaje industrial, la gran mayoría fue automática, legal e inevitable. 
Los trabajadores y gerentes chinos empleados por compañías occidentales aprendieron nuevas técnicas. 
Los proveedores tuvieron que ajustarse a altos estándares, y los emprendedores locales pudieron entonces aprovechar las cadenas de suministro de calidad para competir. 
Las empresas conjuntas inevitablemente llevaron a la transferencia de conocimientos a socios locales, y las compañías occidentales los integraron voluntariamente para obtener acceso al inmenso mercado interno de China. 
Ahora a Estados Unidos le preocupa el creciente dominio tecnológico de China. 
Las empresas lamentan la pérdida de ingresos económicos producidos por la superioridad tecnológica y la propiedad intelectual, y los halcones de seguridad nacional muestran inquietud sobre las potenciales consecuencias geopolíticas de la menguante ventaja tecnológica estadounidense. 
Los aranceles a los productos chinos en parte son una respuesta a esas preocupaciones, y los límites a las adquisiciones chinas de compañías estadounidenses de alta tecnología expresan directamente esta percepción. 
Pero sencillamente es demasiado tarde. 
Si en los años 80 y 90 el gobierno estadounidense, en lugar de fomentar la apertura económica china, hubiera prohibido a las empresas estadounidenses que invirtieran allí, el ascenso de China se habría retardado de manera importante, aunque no se hubiera evitado permanentemente. 
Puesto que eso no ocurrió, el ascenso de China ha cobrado impulso propio. 
Su mercado interno, de inmensas dimensiones y cada vez más rico, hará que las exportaciones sean menos esenciales para el crecimiento. 
Los salarios, en rápido aumento, están creando fuertes incentivos para la aplicación de mejores prácticas de la robótica, y las compañías chinas están pasando a la vanguardia en los ámbitos de la inteligencia artificial, vehículos eléctricos y energía renovable. 
El programa “Hecho en China 2025” del Presidente Xi Jinping ayudará a que se produzca el paso a la manufactura de alto valor basada en IyD local. 
Incluso si Estados Unidos cerrara de súbito las puertas del comercio y la inversión, afectaría poco al creciente poder político y económico de China. 
No se puede decir lo mismo de economías en desarrollo más pobres, como India y la totalidad de África, que esperan imitar el rápido ascenso de China y ya enfrentan la amenaza de que automatización impida la creación de empleos en fábricas orientadas a las exportaciones. 
La prioridad mayor en el caos inducido por las medidas de Trump es que las dañinas restricciones al comercio no exacerben estos retos. 

No es momento de fundamentalismo comercial 
CAMBRIDGE – "Uno de los desafíos cruciales" de nuestra era "es mantener un sistema comercial internacional abierto y en expansión". 
Desafortunadamente, "los principios liberales" del sistema comercial mundial "están bajo un creciente ataque". 
"El proteccionismo se ha vuelto cada vez más prevaleciente". 
"Existe un gran peligro de que el sistema se quiebre… o de que colapse en una repetición sombría de los años 1930". 
Estarían disculpados si pensaran que estas frases fueron tomadas de una de las recientes expresiones de preocupación en los medios económicos y financieros sobre la actual aversión a la globalización. 
En verdad, fueron escritas hace 35 años, en 1981. 
El problema entonces era la estanflación en los países avanzados y el cuco comercial era Japón, más que China, que estaba al acecho -y se apropiaba- de los mercados globales. 
Estados Unidos y Europa habían respondido erigiendo barreras comerciales e imponiendo "restricciones voluntarias a la exportación" (RVE) sobre los autos y el acero japoneses. 
Era muy común hablar del "nuevo proteccionismo" en aumento. 
Lo que sucedió luego iba a desmentir ese pesimismo sobre el régimen comercial. 
En lugar de caer, el comercio global explotó en los años 1990 y 2000, impulsado por la creación de la Organización Mundial de Comercio, la proliferación tanto del comercio bilateral y regional como de los acuerdos de inversión, y el ascenso de China. 
Se lanzó una nueva era de globalización -de hecho, algo más parecido a una híper-globalización. 
En retrospectiva, el "nuevo proteccionismo" de los años 1980 no fue un quiebre radical con el pasado. 
Fue más un caso de mantenimiento de régimen que de alteración de régimen, como ha escrito el politólogo John Ruggie. 
Las "salvaguardas" de las importaciones y las RVE del momento eran ad hoc, pero eran respuestas necesarias a los desafíos en materia de distribución y ajuste planteados por el surgimiento de nuevas relaciones comerciales. 
Los economistas y especialistas en comercio que generaron falsas alarmas en aquel momento estaban equivocados. 
Si los gobiernos hubieran escuchado su consejo y no hubieran respondido a sus electores, posiblemente habrían empeorado aún más las cosas. 
Lo que a los contemporáneos les parecía un proteccionismo perjudicial fue, en verdad, una manera de descargar tensión para impedir una acumulación excesiva de presión política. 
¿Los observadores están siendo igual de alarmistas sobre el ataque contra la globalización de hoy? 
El Fondo Monetario Internacional, entre otros, ha advertido recientemente que el crecimiento lento y el populismo podrían llevar a un estallido de proteccionismo. 
"Es de vital importancia defender las perspectivas de aumentar la integración comercial", según el economista jefe del FMI, Maurice Obstfeld. 
Hasta el momento, sin embargo, hay pocas señales de que los gobiernos se estén alejando decididamente de una economía abierta. 
El sitio web globaltradealert.org mantiene una base de datos de medidas proteccionistas y es una fuente frecuente para reclamos de un proteccionismo progresivo. 
Si hacen clic en su mapa interactivo de medidas proteccionistas, verán una explosión de fuegos artificiales -círculos rojos en todo el mundo-. 
Parece alarmante hasta que uno hace clic en las medidas aperturistas y descubre una cantidad comparable de círculos verdes. 
La diferencia esta vez es que las fuerzas políticas populistas parecen mucho más poderosas y más cerca de ganar elecciones -en parte, una respuesta al estado avanzado de globalización alcanzado desde los años 1980-. 
No hace mucho tiempo, habría sido inimaginable contemplar una salida Brexit de la Unión Europea o un candidato republicano en Estados Unidos que promete renegar de los acuerdos comerciales, construir un muro contra los inmigrantes mexicanos y castigar a las empresas que se trasladen offshore. 
El Estado-nación parece decidido a reafirmarse. 
Pero la lección de los años 1980 es que cierta reversión de la híper-globalización no tiene por qué ser algo malo, siempre que sirva para mantener una economía mundial razonablemente abierta. 
Como sostuve frecuentemente, necesitamos un mejor equilibrio entre autonomía nacional y globalización. 
En particular, necesitamos colocar los requerimientos de la democracia liberal por delante de los del comercio internacional y la inversión. 
Un reequilibrio de esas características dejaría mucho espacio para una economía global abierta; por cierto, la haría posible y la sustentaría. 
Lo que torna peligroso a un populista como Donald Trump no son sus propuestas específicas en materia de comercio. 
Es que no son congruentes con una visión coherente de cómo Estados Unidos y una economía mundial abierta pueden prosperar codo a codo (también es, por supuesto, la plataforma nativista e intolerante sobre la cual está haciendo campaña y con la que probablemente gobernaría). 
El desafío clave que enfrentan los partidos políticos tradicionales en las economías avanzadas hoy es diseñar una visión de esa naturaleza, junto con un discurso que eclipse a los populistas. 
No se les debería pedir a esos partidos de centro-derecha y de centro-izquierda que salven la híper-globalización a toda costa. 
Los defensores del comercio deberían ser comprensivos si adoptan políticas poco ortodoxas para comprar respaldo político. 
Deberíamos ver, en cambio, si sus políticas están impulsadas por un deseo de equidad e inclusión social o por impulsos nativistas y racistas; si quieren mejorar o debilitar el régimen de derecho y la deliberación democrática, y si están intentando salvar la economía mundial abierta -aunque con diferentes normas básicas- y no minarla. 

Proteccionismo para liberales 
LONDRES – La repulsión que sienten los liberales hacia la política mendaz y grosera del presidente estadounidense Donald Trump se extiende a una rígida defensa de la globalización libremercadista. 
Consideran los liberales que el libre comercio de bienes y servicios y el libre movimiento de capital y mano de obra son inseparables del programa político liberal, así como el proteccionismo de Trump (resumido en el eslogan “Estados Unidos primero”) es inseparable de su aberrante programa político. 
Pero en esto hay un peligroso malentendido. 
En realidad, el mayor riesgo de destrucción del programa político liberal deriva de la hostilidad inflexible al proteccionismo comercial. 
El ascenso de las “democracias iliberales” en Occidente es, al fin y al cabo, resultado directo de las pérdidas (absolutas y relativas) sufridas por los trabajadores occidentales como consecuencia de la búsqueda de la globalización a toda costa. 
La opinión liberal en estas cuestiones se basa en dos creencias muy extendidas: que el libre comercio beneficia a todos los participantes (es decir, que a los países que lo adoptan les va mejor que a los que restringen las importaciones y limitan el contacto con el resto del mundo) y que la posibilidad de comerciar bienes y exportar capital libremente es un elemento constitutivo de la libertad. 
Los liberales suelen desestimar la poca firmeza del sustento intelectual e histórico de la primera creencia, así como desestiman el perjuicio que su compromiso con la segunda creencia causa a la legitimidad política de los gobiernos. 
Los países siempre han comerciado, porque los recursos naturales no están distribuidos igualmente en todo el mundo. 
“¿Sería razonable”, se preguntó Adam Smith, “prohibir la introducción de vinos extranjeros sólo con el fin de fomentar la producción de clarete o borgoña en suelo escocés?”. 
Históricamente, el principal motivo para el comercio internacional ha sido la existencia de ventajas absolutas, por las que los países compran al extranjero aquello que no pueden producir o sólo pueden producir a un costo exorbitante. 
Pero el argumento científico en favor del libre comercio depende de la doctrina, mucho más sutil y contraria a la intuición, de las ventajas comparativas, perteneciente a David Ricardo. 
Es evidente que ningún país puede producir carbón si no tiene yacimientos. 
Pero suponiendo posible la producción de ciertos bienes pese a alguna desventaja natural (por ejemplo, vino en Escocia), Ricardo demostró que si los países con desventajas absolutas se especializan en producir aquello para lo cual están menos en desventaja, entonces el bienestar total aumenta. 
La teoría de las ventajas comparativas extendió en gran medida el alcance potencial del comercio internacional provechoso, pero también el riesgo de que las importaciones destruyan producciones locales menos eficientes. 
Dicha destrucción se desestimó bajo el supuesto de que el libre comercio llevaría a una asignación más eficiente de recursos y a un aumento de la productividad (y con ella, de la tasa de crecimiento) “a largo plazo”. 
Pero la historia no termina aquí. 
Ricardo también creía que la tierra, el capital y la mano de obra (lo que los economistas llaman “factores de producción”) estaban indisolublemente unidos a cada país y no podían trasladarse por el mundo como si fueran mercancías. 
Escribió: 
“La experiencia (…) demuestra que la inseguridad, real o imaginaria, del capital, cuando no está bajo la inspección inmediata de su poseedor, junto con la resistencia natural de todo hombre a abandonar el país donde ha nacido y tiene sus relaciones y a confiarse con todos sus hábitos adquiridos a un gobierno extraño y a nuevas leyes, contiene la emigración de capitales. 
Estos sentimientos, que yo no quisiera ver debilitados, inducen a la mayor parte de los hombres que tienen capital a contentarse con un tipo inferior de beneficios en su país antes que buscar un empleo más ventajoso de su riqueza en un país extranjero.” 
Pero conforme el mundo se hizo más seguro, esta barrera prudencial a la exportación de capital desapareció. 
En nuestro tiempo, la emigración de capital llevó a la emigración de puestos de trabajo, conforme la transferencia tecnológica hizo posible el traslado de producción local al extranjero, agravando el potencial de pérdida de empleo. 
El economista Thomas Palley considera que el traslado de producción al extranjero es el rasgo distintivo de la fase actual de la globalización. 
Dice que es una “economía en barcazas”, donde las fábricas se van flotando de un país al otro en busca de menores costos. 
Se ha creado una infraestructura legal y política para sostener la producción en el extranjero y la importación de lo producido al país que exporta capital. 
Palley considera, con razón, que esta extranjerización es una política deliberada de las corporaciones multinacionales para debilitar la mano de obra local y aumentar beneficios. 
La capacidad de las empresas para redistribuir puestos de trabajo por el mundo cambia la naturaleza de la discusión sobre las “ganancias del comercio”. 
En realidad, ya no hay “ganancias” garantizadas, ni siquiera en el largo plazo, para los países que exportan tecnología y puestos de trabajo. 
Hacia el final de su vida, Paul Samuelson, decano de los economistas estadounidenses y coautor del famoso teorema de Stolper-Samuelson sobre el comercio internacional, admitió que si países como China combinan la tecnología occidental con menos costo de mano de obra, el comercio internacional deprimirá los salarios en Occidente. 
Es verdad que los ciudadanos occidentales tendrán bienes más baratos, pero ahorrarse un 20% haciendo la compra en Wal-Mart no compensa necesariamente la pérdida salarial. 
No es seguro que al final del túnel del libre comercio haya un cofre lleno de oro. 
Samuelson incluso se preguntó si no habrá cosas por las que se justifica tolerar “un poco de ineficiencia”. 
En 2016, The Economistconcedió que entre “los costos y beneficios a corto plazo” de la globalización hay un “equilibrio más sutil que el que dan por sentado los manuales”. 
Entre 1991 y 2013, la participación de China en la exportación mundial de manufacturas creció del 2,3% al 18,8%; algunas categorías de la producción fabril estadounidense fueron totalmente desplazadas. 
Los autores aseveraron que “a la larga” Estados Unidos saldría ganando, pero tal vez antes de eso pasarían “décadas”, y las ganancias no se repartirían equitativamente. 
Hasta los economistas que admiten las pérdidas derivadas de la globalización rechazan el proteccionismo como respuesta. 
¿Pero qué alternativa proponen? 
La solución preferida es hallar el modo de desacelerar la globalización, para dar a los trabajadores tiempo para recapacitarse o pasarse a actividades más productivas. 
Pero esto es poco consuelo para quienes se ven atrapados en viejas áreas industriales destruidas o transferidos a empleos poco productivos y mal remunerados. 
Está bien que los liberales ejerzan su derecho a atacar la política trumpista. 
Pero deberían abstenerse de criticar el proteccionismo trumpista hasta que tengan algo mejor que ofrecer. 

Proteccionismo hecho en EUA 
La imposición de tarifas al acero importado por parte de Estados Unidos ha sido recibida con gritos de protesta en todo el mundo. 
Sin embargo, a las palabras duras no les ha seguido un contraataque fuerte. 
Ahora es el momento de enfrentarse a la hipocresía de Estados Unidos, no de echar bravatas. 
La crisis financiera global de 1997-1998 (mal manejada por el FMI, en gran medida bajo la dirección de la tesorería de EU) condujo a un flujo aumentado de importaciones de acero. 
Eso es parte del proceso de ajuste de los mercados que los EU pregonan a todo pulmón en otros momentos. 
El argumento expuesto por los EU, en el sentido de que tenía el derecho de protegerse contra un aumento en las importaciones (utilizando salvaguardias que son parte de la OMC) no convencerá a un panel de esa organización cuando sea convocado, pero el argumento en sí mismo es engañoso. 
Europa impulsó la reestructuración de su industria acerera durante los ochenta y principios de los noventa, y tuvo éxito en la mayoría de los casos. 
En Estados Unidos, en efecto se crearon muchas nuevas empresas (mini-fundiciones) eficientes, pero los gigantes del ayer no avanzaron. 
No pueden competir con fábricas eficientes en otros lugares, incluyendo (ni pensarlo) la acerera propiedad del gobierno Coreano. 
Muchos de los problemas de Estados Unidos están hechos en EUA. 
La posición fiscal en deterioro de ese país está generando un dólar fuerte, tal como lo hizo una posición fiscal similar que fue el resultado de las irresponsables rebajas a los impuestos de Reagan hace dos décadas. 
Mientras que los países se pueden enorgullecer de tener una moneda fuerte, un dólar fuerte es malo para las exportaciones y bueno para las importaciones. 
En una economía dinámica, si se pierden empleos en un sector, se crean nuevos en otro. 
La tarea del gobierno es facilitar el movimiento de la fuerza laboral entre esos sectores. 
Mantener el pleno empleo es una responsabilidad del gobierno. 
La administración Bush ha fracasado tanto en ayudar a la movilidad laboral como en mantener el pleno empleo. 
El presidente Bush reconoció que se necesitaba un estímulo fiscal cuando llegó al poder, pero en lugar de promover un incentivo genuino, impulsó cambios regresivos a los impuestos. 
La ayuda a las empresas de la vieja economía que gastaban más en evadir impuestos que en reestructuraciones se dio en la forma de la anulación del impuesto mínimo alternativo, una disposición fiscal diseñada para limitar el grado en el que las empresas pueden aprovechar las lagunas legales del código fiscal. 
Menos impuestos para los ricos: bajo la propuesta original de la administración Bush, una familia de cuatro miembros, con ingresos de 50,000 dólares al año no habría recibido ningún beneficio, mientras que una con ingresos de 5 millones "luchando para salir adelante" habría recibido la enorme cantidad de 500,000 mil dólares. Los demócratas se opusieron con razón. 
El número de empleos que se habrían creado hubiera sido minúsculo. 
Sin embargo, las debilidades de la economía producto de este mal manejo significan que quienes pierdan sus empleos se enfrentarán a condiciones más duras. 
Al perder Estados Unidos, pierde Europa, muchos en el mundo en desarrollo pierden y hay mucho más en juego. 
La globalización, manejada bien y equitativamente, puede beneficiar a todos los países. 
Pero bajo una globalización manejada como ésta, muchos no han ganado, y algunos de los más pobres han perdido. 
Así la globalización es un juego injusto, con reglas escritas por países industrializados ricos para países industrializados ricos. 
No obstante, los EU consideran que ni siquiera esto es suficiente. Ellos interpretarán las reglas de acuerdo con sus intereses políticos, rompiéndolas a placer, y retando a quienes se opongan a que hagan algo al respecto. 
El lema de la administración Bush parece ser, "el comercio es bueno, pero las importaciones son malas". 
Pensemos en las lecciones que obtienen los países pobres en desarrollo. 
Una disminución de los impuestos a las importaciones genera un crecimiento de las mismas. 
Así, bajo las "nuevas" reglas de los EU, ese país tiene el derecho de volver a aplicar tarifas como "salvaguardias". 
Si a los Estados Unidos les preocupa el desempleo con una tasa de menos del 6%, ¿que dirán los países pobres con tasas de desempleo del 10% o el 20%? 
Los EU suplican comprensión. Habrá elecciones en noviembre y es necesario "sobornar" a los electores de Virginia Occidental y de otros estados para que acepten una nueva ronda de negociaciones comerciales. 
Sin embargo, sí hay democracias en el mundo en desarrollo, y sus electores tienen preocupaciones aun más legítimas sobre los empleos que resultan de la liberalización. 
El FMI (donde EU es el único país que tiene poder de veto) muestra poco interés por esas preocupaciones políticas dentro del mundo en desarrollo. 
¿Por qué el doble patrón? 
Si el incremento en las tarifas al acero fuera un incidente aislado, ya sería grave. 
No obstante, mientras predica las doctrinas del libre mercado en el extranjero, EU rescata a sus aerolíneas e incrementa los subsidios a la agricultura en casa. 
Incluso antes de estos aumentos, los subsidios de los países industrializados a la agricultura eran enormes, y excedían el ingreso total del Africa subsahariana. 
Los ricos cierran sus mercados a muchos de los bienes que representan la ventaja comparativa de los pobres. 
En efecto, la posición económica actual de Argentina sería muy distinta si Estados Unidos y Europa abrieran sus mercados a los bienes agrícolas de ese país. 
Lo mismo se puede decir sobre un país tras otro en el mundo en desarrollo. 
La globalización implica una creciente interdependencia. 
Dada la volatilidad de la economía global, esto significa correr algunos riesgos. 
Los países ricos (como los EU) están en la mejor posición para tomar esos riesgos. 
A últimas fechas a habido muchas discusiones sobre las ventajas que se obtendrían si el mundo adoptara patrones globales, por ejemplo, en cuanto a la banca. 
Inevitablemente, la globalización traerá consigo la adopción de esos patrones. 
Las acciones de Estados Unidos en el caso del acero parecen sugerir que ese país mide con dos raseros. 
Eso no se puede permitir. 
Los países, especialmente en Europa, capaces de enfrentarse a los EU deben oponerse a esto. 
Tomar medidas enérgicas será en beneficio de sus intereses, de los de Estados Unidos (aunque no de ciertos grupos o del interés político del presidente Bush) y de los intereses del mundo en general. 


El proteccionismo no protegerá los puestos de trabajo 
CAMBRIDGE – Además de preocuparse por el futuro de los empleos de calidad, los líderes políticos de Estados Unidos y Europa harían bien en examinar los problemas mucho mayores que enfrentan los países asiáticos en desarrollo, que amenazan con ejercer una gran presión a la baja sobre los salarios globales. 
En India, donde la renta per cápita equivale a alrededor de una décima parte de la estadounidense, anualmente más de diez millones de personas abandonan el campo para desplazarse hacia las zonas urbanas. A menudo no pueden encontrar trabajo ni siquiera como chaiwalas, mucho menos como programadores. 
La misma ansiedad sobre el futuro de los empleos que tienen los estadounidenses y europeos es mucho más profunda en Asia. 
¿Debe la India seguir el modelo tradicional de exportación de manufacturas que inició Japón y que han seguido tantos otros países, incluyendo China? 
¿Cuál sería el resultado, si consideramos que la automatización volverá obsoletos la mayoría de esos trabajos en las próximas dos décadas? 
Por supuesto, existe el sector servicios, en el cual trabaja el 80% de la población de las economías avanzadas, y donde la externalización de la India sigue liderando a nivel mundial. 
Lamentablemente, aquí las previsiones también son desalentadoras. 
Los sistemas automatizados de llamadas ya han reemplazado una parte sustancial del negocio global de centros de llamadas, y muchos trabajos de programación rutinarios también están perdiendo terreno frente a los ordenadores. 
El progreso económico de China podría ser lo más destacable de los últimos 30 años, pero enfrenta desafíos similares. 
Si bien este país se encuentra mucho más urbanizado que la India, todavía está intentando hacer migrar a sus ciudades a diez millones de personas al año. 
La integración de los nuevos trabajadores resulta cada vez más difícil debido a la pérdida de empleos fruto de la automatización y a competidores con salarios inferiores como Vietnam y Sri Lanka. 
En el último tiempo, el aumento del proteccionismo global ha agravado esta compleja situación. Así lo ejemplifica la decisión de Foxconn (un importante proveedor de Apple) de invertir 10.000 millones de dólares en una nueva fábrica en Wisconsin. 
Evidentemente, los 13.000 nuevos puestos de trabajo en Estados Unidos representan una ínfima parte de los 20 millones (o más) que India y China deben crear cada año, o incluso si se los compara con los dos millones que necesita Estados Unidos. 
Estados Unidos y Europa podrían tener algún margen para hacer más justo el comercio, como Trump dice que hará. 
Por ejemplo, muchas plantas siderúrgicas chinas tienen controles de contaminación de última generación, pero se las puede desconectar para ahorrar costes. 
Cuando el resultado es que el exceso de producción se vende en los mercados mundiales a bajos precios, se justifica plenamente el que los países occidentales tomen contramedidas. 
Desafortunadamente, el largo historial de proteccionismo comercial rara vez se expresa como un golpe “quirúrgico”. 
Con mucha mayor frecuencia, los principales beneficiarios son los ricos con contactos políticos, en tanto que los perdedores son los consumidores que pagan precios más altos. 
Los países que se cierran demasiado a la competencia exterior finalmente pierden su ventaja, afectando su innovación, sus puestos de trabajo y su crecimiento. 
Por ejemplo, Brasil e India han sufrido históricamente políticas comerciales cerradas, aunque ambos países se han vuelto más abiertos en los últimos años. 
Otro problema es que la mayoría de las economías occidentales se han vuelto profundamente interrelacionadas en las cadenas mundiales de suministro. 
Incluso el gobierno de Trump tuvo que reconsiderar su idea de retirarse del Tratado de Libre Comercio de América del Norte cuando se dio cuenta de que muchas de sus importaciones procedentes de México tienen un considerable contenido estadounidense. 
La imposición de altas barreras arancelarias podría costar tantos empleos en Estados Unidos como en México. 
Si Estados Unidos elevara drásticamente sus aranceles aduaneros, una gran parte de los costos se transferiría a los consumidores en forma de mayores precios. 
El comercio también penetrará cada vez más en el sector de los servicios. 
El turco mecánico de Amazon (llamado así por la máquina para jugar ajedrez del siglo XVIII que en realidad escondía a una persona) es un ejemplo de las nuevas plataformas que permiten a los compradores contratar tareas muy pequeñas y específicas (por ejemplo, programación o transcripción de datos) pagando salarios propios del tercer mundo. 
El ingenioso lema de Amazon es “inteligencia artificial artificial”. 
Incluso si los proteccionistas pudieran detener la externalización de tareas, ¿cuál sería el costo? 
Sin duda, se requiere una regulación de las plataformas de servicios en línea, como ya lo ha demostrado la experiencia con Uber. 
Pero, dada la gran cantidad de nuevos empleos que India y China necesitan crear cada año, y con un Internet altamente permeable, es una locura pensar que las economías avanzadas pueden frenar eficazmente las exportaciones de servicios. 
Por lo tanto, ¿cómo deberían los países enfrentar el imparable avance de la tecnología y el comercio? 
En un futuro previsible, se puede lograr mucho mejorando la infraestructura y la educación. 
Mientras el resto del mundo se tambaleaba con las secuelas de la crisis financiera de 2008, China siguió ampliando sus extensas cadenas logísticas y de suministro. 
En un mundo en el probablemente las personas tendrán que cambiar de trabajo con frecuencia, y a veces radicalmente, se necesitan cambios drásticos en la educación para adultos, principalmente a través del aprendizaje en línea. 
Por último, los países deben lograr una mayor redistribución por medio de impuestos y transferencias. 
Las tradicionales políticas comerciales populistas, como las que Trump ha propugnado, no han funcionado en el pasado, y posiblemente lo harán incluso peor ahora. 

Mitos proteccionistas 
NUEVA YORK – En un debate celebrado el año pasado en Nueva York y titulado “Las políticas que propugnan la compra en exclusiva de productos americanos y la contratación a personal americano darán resultados opuestos a lo deseados”, con centenares de asistentes, mi equipo de tres partidarios del libre comercio se enfrentó a un trío de proteccionistas, que aparecen con frecuencia en público. 
Esperábamos perder por 55 por ciento a 45 por ciento en la votación final del auditorio. 
Resultó que les dimos una buena paliza, al vencer por un margen sin precedentes de 80 por ciento a 20 por ciento. 
Varios votantes comentaron que habíamos ganado de calle porque teníamos los “argumentos y las pruebas”, mientras que nuestros oponentes tenían “afirmaciones e invectivas”. 
Evidentemente, el pesimismo y la desesperación que con frecuencia abruman a los partidarios del libre comercio en la actualidad no está justificado. 
Los argumentos de los proteccionistas, nuevos y viejos, son simples mitos que se pueden impugnar con éxito. 
Veamos algunos de los ejemplos más garrafales. 
Mito 1: “El costo de la protección y su contrario, los beneficios resultantes del comercio, son insignificantes”. 
Eso significa, naturalmente, que, si el proteccionismo es políticamente conveniente, no hay por qué verter lágrimas por los perjuicios causados al país al ceder ante él, actitud que muchos demócratas de los Estados Unidos consideran conveniente adoptar. 
Resulta irónico que ese mito fuera el producto de una metodología inapropiada y resultado de las investigaciones de mi eminente profesor en Cambridge Harry Johnson y haya sido inexplicablemente una tesis favorita desde 1990 de mi célebre alumno en el MIT Paul Krugman, pero, aunque ese tema sigue cayendo bien en Washington, ningún estudioso serio lo hace suyo, dadas las convincentes refutaciones publicadas en 1992 por Robert Feenstra, el más competente empirista en materia de política comercial actual, y en 1994 por Paul Romer, de Stanford. 
Mito 2: “El libre comercio puede aumentar la prosperidad económica, pero es malo para la clase obrera”. 
Esta afirmación tiene muy buena prensa entre los sindicatos, convencidos de que el comercio con los países pobres produce indigentes en los países ricos. 
Así, pues, sostienen que debe existir un campo de juego igual para todos: es decir, que se deben aumentar los costos de sus rivales en los países pobres imponiendo las mismas normas laborales existentes en los países ricos. 
La utilización orwelliana de términos como “comercio justo” encubre el hecho de que se trata de una simple forma insidiosa de proteccionismo encaminada a reducir la competencia de las importaciones. 
Sin embargo, muchos economistas han concluido que el continuo cambio tecnológico, que ahorra mano de obra, y no el comercio con los países pobres, es el culpable principal del estancamiento actual de los salarios en los países ricos. 
Además, los trabajadores se benefician de precios inferiores de bienes importados, como la ropa y los artículos electrónicos. 
Mito 3: “El libre comercio requiere que otros países abran también sus mercados”. 
Se trata de una cantinela que reaparece siempre que un nuevo gobierno de los Estados Unidos entra en funciones, pero los datos son con frecuencia una ficción y la lógica no es convincente. 
Los fabricantes de automóviles de los EE.UU. estaban convencidos durante la época en que se atacaba al Japón, el decenio de 1980, de que este país estaba cerrado y los EE.UU abiertos, pero eran éstos los que tenían un cupo de 2,2 millones de unidades correspondiente a automóviles japoneses, mientras que el mercado japonés estaba abierto, pero resultaba difícil entrar en él. 
La cantinela vuelve a aparecer actualmente en relación con China. 
Aunque otras economías estén cerradas, las economías abiertas siguen beneficiándose de su libre comercio. 
Se mostró escepticismo sobre esa arraigada opinión cuando se sostuvo que, si el Japón se cerraba y los EE.UU. se abrían, las empresas japonesas tendrían dos mercados y las americanas sólo uno. 
Según se afirmaba, las primeras tendrían, costos unitarios menores que las segundas, pero el problema a ese respecto es, como siempre, la suposición de que las empresas japonesas seguirían siendo tan eficientes como las americanas, pese al proteccionismo. 
Mito 4: “Paul Samuelson abandonó el libre cambio y fue el mayor economista de su época”. 
Esto último es cierto, pero lo primero, afirmado por muchos proteccionistas, no lo es. 
Incluso Hillary Clinton, en su campaña por la presidencia de los EE.UU., hizo suya esa falacia. 
Lo único que Samuelson mostró es que cualquier cambio exógeno podía perjudicar a una economía comercial; no afirmó que una reacción apropiada ante esa desafortunada situación fuera la de abandonar el libre comercio. 
Veamos una analogía. Si Florida resultara devastada por un huracán, su gobernador no haría sino empeorar la situación, al abandonar el comercio con otros estados. 
Mito 5: “La deslocalización de los puestos de trabajo devasta a los países ricos”. 
Esa alarma surgió durante la fracasada campaña presidencial del senador John Kerry en 2004, cuando se enviaron rayos X digitalizados desde el Hospital General de Massachusetts en Boston para que se interpretaran en la India, pero ningún radiólogo ha perdido su empleo en los EE.UU. desde entonces ni han disminuido los salarios de esos profesionales. 
De hecho, está claro que el aumento de la comerciabilidad de los servicios no ha desencadenado un maremoto económico en los países ricos. 
Con frecuencia, puestos de trabajo que habrían desaparecido de todos modos, por los elevados costos en los EE.UU. y otros países ricos, han resurgido allí donde los costos eran inferiores, con lo que han proporcionado servicios que, de lo contrario, habrían desaparecido. 
Por eso, conocidos autores preocupados por la deslocalización, como el economista Alan Blinder, han pasado a sostener ahora simplemente que una mayor comerciabilidad de los servicios significa que debemos hacer extensivos los ya antiguos programas de ayuda al ajuste a las actividades afectadas por el comercio para que abarquen también los servicios. 
A lo que el partidario del libre comercio responde: ¡eso no es un problema! 

Pruitt y la amenaza de los pesticidas 
IBADAN, NIGERIA – Un nuevo informe difundido por las Naciones Unidas (ONU) adopta una postura polémica sobre los pesticidas sintéticos. La creencia popular es que son esenciales para dar de comer a la creciente población mundial, que se espera alcance los nueve mil millones de habitantes en 2050. 
Pero los autores del informe califican nuestra dependencia de los pesticidas sintéticos como "una solución de corto plazo que socava el derecho a una alimentación y una salud adecuadas para las generaciones presentes y futuras". 
Tienen razón. 
En mi calidad de científica nigeriana cuyo trabajo se centra en controlar las pérdidas post-cosecha, he visto de primera mano lo que sucede cuando el uso de pesticidas sintéticos no está regulado como corresponde. 
Sin embargo, gran parte del mundo todavía se deja llevar por la creencia popular, con consecuencias nefastas para la salud pública. 
Estados Unidos parece inclinado a aumentar aún más el uso ya extendido que hace de los pesticidas. 
El mes pasado, Scott Pruitt, ex procurador general de Oklahoma, fue confirmado en el puesto de director de la Agencia de Protección Ambiental (EPA por su sigla en inglés). 
Pruitt, que demandó varias veces a la EPA en su trabajo anterior, parece decidido a recortar su presupuesto y desmantelar muchas de sus regulaciones, incluidas aquellas relacionadas con los pesticidas, que son esenciales para garantizar la seguridad de los alimentos. 
Cualquiera que consuma alimentos cultivados o producidos en Estados Unidos hoy debería estar preocupado. 
Por cierto, desmantelar la EPA es el equivalente de armar una bomba de tiempo para la salud pública -una bomba que ya ha detonado repetidas veces en los países en desarrollo. 
En 1984, una planta de fabricación de pesticidas en Bhopal, India, liberó 27 toneladas de isocianato de metilo, un gas utilizado para producir algunos pesticidas. La filtración mató aproximadamente a 15.000-20.000 personas, y dejó a otros miles de personas con discapacidades permanentes. 
La planta no tenía la cantidad necesaria de personal y contaba con procedimientos operativos y de seguridad de calidad inferior. 
Ninguno de los seis sistemas de seguridad que podrían haber prevenido el accidente estaba funcionando. 
La tragedia de Bhopal sigue siendo el peor desastre industrial del mundo. 
Pero es apenas una pequeña parte de un enorme cuadro de sufrimiento innecesario. 
La Organización Mundial de la Salud estima que hay tres millones de casos de envenenamiento con pesticidas a nivel mundial cada año, lo que deriva en hasta 250.000 muertes. 
En 1996, por ejemplo, habas marrones tratadas con insecticidas, supuestamente almacenadas para ser plantadas, lograron llegar al mercado en Nigeria -una "filtración" conectada con la muerte de una cantidad de personas en la región sudoccidental del país-. 
En 2013, en India, un pesticida organofosforado mató a 23 niños, que comieron un almuerzo de arroz, papas y soja contaminado. 
Estos tipos de tragedias suceden inclusive cuando existen lineamientos para el registro y el uso de pesticidas. 
En Nigeria, por ejemplo, la Agencia Nacional para la Administración y Control de Alimentos y Medicamentos (NAFDAC por su sigla en inglés) prohibió 30 agroquímicos (pesticidas y fertilizantes) en 2008, después de una cantidad de muertes y envenenamientos. 
Pero esto no logró impedir las muertes por envenenamiento con pesticidas de 18 personas en el estado Ondo, en Nigeria, en 2015. 
Ahora bien, el peligro de una regulación inadecuada no se limita a desastres graves. 
La acumulación de sustancias tóxicas originadas en sustancias químicas aplicadas tanto en el campo como en el almacenamiento también contribuye al continuo deterioro de la calidad de nuestro ambiente natural -concretamente, nuestro suelo, nuestra agua y nuestro aire. 
Más de 250 estudios han vinculado a los agroquímicos con varios tipos de cáncer, incluidos el cáncer de cerebro, mama, colon, hígado, pulmones, próstata y tiroides. 
Los niños, en particular, parecen ser susceptibles a los efectos tóxicos de los pesticidas: la investigación demuestra que la mayor incidencia de leucemia y cáncer de cerebro infantil podría ser el resultado de una exposición temprana. 
Y la exposición a este tipo de sustancias químicas ha estado vinculada a una variedad de defectos de nacimiento. 
Todo esto muestra un panorama lúgubre de lo que podría pasar en Estados Unidos si quienes se oponen a la EPA -que hoy incluyen al director de la agencia- se salen con la suya. 
En 2006 y 2007, Estados Unidos utilizó más de 450 millones de kilos de pesticidas al año -y eso con la existencia de regulaciones de la EPA-. 
Sin una regulación adecuada, esas cantidades pueden aumentar. 
Por supuesto, Estados Unidos no es el único país en riesgo como consecuencia del uso excesivo de organofosforados. 
Si bien el uso de pesticidas en los países en desarrollo es mucho más bajo que en Estados Unidos, datos de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO por su sigla en inglés) demuestran un marcado incremento en los países de África y Asia. 
Comprensiblemente, los agricultores en esas regiones buscan maneras fáciles de reducir las pérdidas de cultivos y aumentar sus ingresos. 
Y hay pocas regulaciones vigentes para detenerlos. 
Por cierto, la FAO informa que la mayoría de los casos de envenenamiento con pesticidas ocurren en los países en desarrollo, precisamente porque las normas de salud allí tienden a ser inadecuadas o directamente no existen. 
El informe de las Naciones Unidas determinó que sólo el 35% de los países en desarrollo contaba con una guía regulatoria sobre el uso de pesticidas, y que todos tienen problemas para su cumplimiento. 
Los países en desarrollo deben implementar mecanismos más efectivos para monitorear los agroquímicos que están en circulación. 
También deben esforzarse por reducir el uso de sustancias químicas tóxicas para controlar las pestes y aumentar los rendimientos, especialmente promoviendo alternativas orgánicas que no planteen riesgos generalizados para la salud y el medio ambiente. 
Estos métodos orgánicos se utilizaron durante siglos antes de la llegada de los pesticidas sintéticos modernos en los años 1940. 
Por ejemplo, el abono orgánico puede ayudar a mejorar los rendimientos de los cultivos, de la misma manera que los biopesticidas, derivados de las plantas. 
Estos métodos naturales, que son efectivos y a la vez no son tóxicos, deberían adoptarse no sólo en los países en desarrollo, sino en todo el mundo. 
Los pesticidas sintéticos pueden ayudar a darle de comer a un mundo cada vez más hambriento, especialmente en los países en desarrollo. 
Pero debemos pensar cuántos envenenamientos y muertes innecesarios ocurrirán si no se los utiliza con el máximo cuidado y restricción. 
Si los norteamericanos no pueden imaginarlo, el sueño de Pruitt, a menos que sea reconsiderado, se convertirá en su pesadilla. 

Negligencia conceptual de la psiquiatría 
NUEVA YORK – Los recientes cambios propuestos por la Asociación Psiquiátrica Americana a su manual diagnóstico oficial –el Manual diagnóstico y estadístico de los trastornos mentales (“MDS”), con frecuencia denominado “la biblia de la psiquiatría” – puede desacreditar el diagnóstico, más que mejorarlo. 
El MDS especifica los síntomas por los que se diagnostica cada uno de los trastornos mentales, con lo que determina, en realidad, lo que es psicológicamente normal y anormal en los Estados Unidos... y, cada vez más, en gran parte del resto del mundo también. 
La de revisar los criterios diagnósticos del MDS para la quinta edición (“DMS-5”), de próxima publicación, es una gran responsabilidad. 
Si se traza con demasiada amplitud la línea entre la normalidad y el trastorno, las personas pueden padecer diagnósticos incorrectos y verse sometidas a un tratamiento innecesario y potencialmente perjudicial. 
De hecho, la historia del MDS revela muchos errores por ese exceso de trastornos incluidos en él. 
Pero, si se traza la línea con demasiada precisión, las personas pueden no recibir la ayuda que necesiten. 
Aunque los psiquiatras suelen preocuparse más por la identificación de pacientes potenciales necesitados de ayuda y menos por la eliminación de la excentricidad y del sufrimiento normales del diagnóstico, en cualquier sociedad que respete las variedades humanas y fomente la responsabilidad moral individual la distinción entre el sufrimiento y la excentricidad normales y el trastorno mental reviste importancia decisiva. 
Se trata de cuestiones delicadas de análisis conceptual y, sin embargo, los psiquiatras que formularon los cambios propuestos en el MDS no tienen formación en materia de dicho análisis y, pese a haber recibido muchas advertencias al respecto, han abordado la cuestión de “normalidad frente a trastorno” de forma asistemática y parcial. 
El resultado es una forma de negligencia conceptual: la negligencia intelectual que da como resultado la formulación de criterios de diagnóstico carentes de validez, a consecuencia de los cuales se diagnosticará erróneamente como trastornadas a personas normales. 
Examinemos los siguientes trastornos nuevos propuestos: 
1) Trastorno de los atracones. 
Quien come excesivamente una vez a la semana durante tres meses, carece de autocontrol y después experimenta sensación de saturación y se siente angustiado, afligido y disgustado consigo mismo, es diagnosticable. 
Al parecer, las personas que se sienten mal por no controlarse del todo al comer cuando se encuentran en fiestas de fin de semana con buffet están trastornadas. 
2) Trastorno del acaparamiento. 
Quien se resiste a deshacerse de posesiones que otros (un cónyuge, por ejemplo, o un facultativo) consideren de poco valor y, en consecuencia, atesta su espacio vital y se siente angustiado al respecto o está creando lo que otros consideran un ambiente inseguro, es diagnosticable. 
Los maniáticos del orden y la limpieza irritados por los cónyuges o compañeros con afán coleccionista acogerán con agrado esta categoría. 
3) Trastorno de hipersexualidad. 
Quien durante seis meses esté muy activo sexualmente y de un modo descontrolado y que llegue a ser angustioso y recurra a la sexualidad para aliviar sentimientos de tensión nerviosa y aburrimiento o sin consideración para con el efecto emocional causado a los demás (lo que antes se llamaba ser un “canalla”) es diagnosticable. 
Este trastorno presupone que recurrir a las relaciones sexuales para aliviar la infelicidad y sentirse culpable al respecto es también diagnosticable. 
Otros de los cambios del MDS propuestos se prestan a futuros abusos. 
El “juego patológico” pasaría a formar parte de una nueva categoría más amplia de “comportamientos adictivos”, lo que daría pie para la “adicción a Internet” y muchos otros comportamientos que se podrían considerar patológicos. 
Asimismo, el pensamiento inexacto o peculiar que ahora no es un trastorno, pero indica un mayor riesgo de caer en un trastorno psicótico sería clasificado como “trastorno de riesgo psicótico”. 
Habría más probabilidad de que los diagnosticados con esa afección recibieran tratamiento con medicamentos potentes, aunque a la mayoría nunca se les declare un trastorno psicótico... lo que sentaría un precedente de confusión de los factores de riesgo con los trastornos reales. 
Otros cambios socavan la validez de las categorías existentes. 
Por ejemplo, el MDS distingue actualmente la dependencia de substancias –esencialmente la adicción (un trastorno)– del abuso de substancias, categoría más leve que comprende criterios dudosos, como, por ejemplo, conducir bebido o discutir con otros sobre el uso de substancias. 
El DMS-5 propone eliminar la leve categoría de “abuso”, pero sólo combinando sus erróneos criterios con los criterios actuales de dependencia para constituir una categoría unificada de “trastorno de uso de substancias” y reduciendo de tres a dos el número de síntomas necesarios para el diagnóstico. 
A consecuencia de ello, la dependencia de substancias desaparecería como categoría válida. 
Conforme a esa propuesta, quien algunas veces se dirige en coche a su casa después de una fiesta en la que ha bebido y después discute con su cónyuge al respecto tendría el trastorno de uso del alcohol. 
La vacuidad de la categoría de abuso infectará ahora la de dependencia. 
Segundo ejemplo: desde la Antigüedad se sabe que las personas normales que recientemente han padecido una pérdida importante –en particular, la de un ser querido– pueden tener los mismos síntomas (por ejemplo, tristeza, insomnio, fatiga, pérdida de interés por las actividades habituales, disminución del apetito) que los que indican un importante trastorno depresivo. 
Por eso, el actual MDS elimina del diagnóstico de depresión a los que han perdido recientemente a un ser querido, a no ser que presenten ciertos síntomas extremos que indiquen algo más que una pena intensa. 
En cambio, el MDS-5 propone eliminar la exclusión de esas personas. 
Quien tenga síntomas depresivos durante tan sólo dos semanas después de haber sufrido una importante pérdida sería diagnosticado con el importante trastorno depresivo, lo que equivaldría a atribuir carácter patológico a una pena intensa normal. 
Además, no se han abordado algunas categorías actuales que, evidentemente, carecen de validez. 
Por ejemplo, quien se sienta triste durante dos semanas y tenga otro síntoma relacionado, como, por ejemplo, fatiga, insomnio o disminución del apetito, y está angustiado o menos eficiente en el trabajo o en el desempeño de otras funciones tiene “depresión subsindrómica”, pero, según las investigaciones hechas al respecto, prácticamente todo el mundo que pasa dos semanas sintiendo tristeza se siente angustiado y es propenso a ser menos eficiente en el desempeño de sus funciones, por lo que esa categoría eleva, en realidad, una tristeza normal moderadamente prolongada a la categoría de trastorno mental. 
Todas las categorías antes citadas comprenden algunos trastornos auténticos. 
El problema estriba en que los criterios son tan amplios, que atribuyen carácter patológico más que nada a personas no trastornadas. 
Las personas normales necesitan y merecen ayuda con frecuencia, pero la decisión sobre la clase de ella que reciben no debe estar condicionada por una calificación errónea de su estado como trastorno mental, según la cual hay algo en su interior que no va bien. 
La elaboración del actual sistema de diagnóstico basado en los síntomas se debió al deseo de responder a la crítica de que la psiquiatría es un simple control social del comportamiento indeseable disfrazado de medicina. 
Al no distinguir adecuadamente la angustia y la excentricidad normales del trastorno, las propuestas del MDS-5 amenazan con aumentar en gran medida los tipos de abusos que el MDS estaba destinado a prevenir. 
Puede que no esté lejana otra reacción antipsiquíátrica intensa. 


Los sicoterapeutas redescubren el cerebro 
Cuando me formé como sicólogo clínico en los años 80 en una universidad estadounidense bien conocida, se hacía poca mención a la neurociencia. 
Dado el papel central del cerebro en la experiencia humana, encontré que esto era preocupante. 
Después de unos pocos años de práctica, comencé a explorar el aparente vacío que en el espacio científico existía entre el cerebro y la sicoterapia. 
Descubrí que antes de que Sigmund Freud fundara el sicoanálisis, había estado profundamente interesado en la neurología. 
En un artículo titulado "Proyecto de una sicología científica", propuso examinar las estructuras neuronales que subyacen a la experiencia humana. 
Freud incluyó toscos diagramas de redes neuronales representando nuestras experiencias internas, mecanismos de defensa y algunas posibles causas de enfermedades mentales. 
Las reacciones hostiles de sus colegas hicieron que Freud optara por eliminar el artículo, que fue publicado sólo tras su muerte, cincuenta años después. 
Durante el siglo 20, los sicoanalistas y otras ramas de la sicoterapia se apartaron de la neurología, desarrollando un rico lenguaje metafórico de la mente que prestó poca atención al cerebro y al sistema nervioso. 
Simultáneamente, las neurociencias crearon una gran cantidad de conocimiento acerca de la relación del cerebro con el comportamiento observable. 
Las creencias culturales y religiosas también contribuyeron a esta división científica, al sostener que la experiencia consciente de alguna manera debe surgir y existir independientemente del cuerpo humano. 
Este dualismo del espíritu humano y el cuerpo físico implicó que eran posibles las explicaciones basadas en el cerebro para problemas que afectaran el movimiento motor y el lenguaje, pero que la personalidad, los sentimientos y las creencias radicaban en el reino del espíritu. 
De este modo, tradicionalmente la sicoterapia y las neurociencias mantuvieron sus propios departamentos, visiones de mundo y lenguajes, viéndose entre si con suspicacia y desconfianza. 
Otra barrera para su colaboración ha sido el hecho de que se suele ver al cerebro como a una entidad estática, determinado por la programación genética y las experiencias de la niñez. 
En base a este dogma, los estudiantes de ambos campos aprendieron que la plasticidad neuronal, o la capacidad de que el sistema nervioso crezca y cambie, era extremadamente limitada después de la niñez. 
Freud tuvo que abandonar su visión pesimista del cerebro para desarrollar la idea de que su "cura de palabras" podía alterar las conexiones neuronales y cambiar la naturaleza de la experiencia sicológica. 
Tenía razón al hacerlo. 
Resulta que el cerebro humano y el sistema nervioso se construyen y esculpen, neurona por neurona, a través de la interacción de nuestros genes y experiencias particulares, en lo que se llama "comportamiento dependiente del uso". 
Ahora sabemos, por ejemplo, que todo el aprendizaje y la memoria están codificados dentro del sistema nervioso, y que es este aprendizaje lo que organiza la arquitectura neuronal y el funcionamiento del cerebro. 
Cada experiencia, desde mover un dedo a la meditación profunda, es almacenada y organizada por las señales electroquímicas dentro y entre las neuronas. 
Por definición, cambiar nuestras mentes cambia nuestros cerebros. 
Durante la niñez, el crecimiento y la organización del cerebro ocurre de manera paralela al rápido desarrollo de una amplia gama de habilidades y destrezas. 
Pero el cerebro continúa reaccionando a su entorno y sigue siendo plástico, hasta cierto grado, durante toda la vida. 
Los investigadores se están centrando actualmente en los procesos genéticos y bioquímicos subyacentes que generan nuevas neuronas y estimulan a las ya existentes a cambiar y crecer. 
Existe la esperanza en todos los campos clínicos que tratan desórdenes del sistema nervioso que estos descubrimientos permitirán una mejor comprensión del funcionamiento del cerebro y mejorarán radicalmente los tratamientos. 
La sicoterapia intenta crear un ambiente de aprendizaje que ponga como objetivo habilidades y destrezas específicas (organizadas por los mismos sistemas neuronales que los neurocientíficos están en proceso de descubrir) para inducir cambios en el pensamiento, los sentimientos y el comportamiento. 
Obviamente, esta nueva perspectiva modifica radicalmente a la sicoterapia. 
Si la meta de la terapia es cambiar los pensamientos, comportamientos y sentimientos, entonces los sicoterapeutas están intentando cambiar la arquitectura física de los cerebros de sus clientes. 
Si todo esto es verdadero, la sicoterapia tiene éxito en la medida que activa y mejora los procesos de la plasticidad neuronal, activos a lo largo de toda la vida. 
Desde esta perspectiva, la sicoterapia es un ambiente interpersonal enriquecido, adaptado para estimular el crecimiento y la integración de las redes neuronales que regulan la memoria, la cognición, la emoción y la retención. 
A pesar de la histórica falta de atención de la sicoterapia al cerebro, la mano invisible de la plasticidad neuronal ha guiado su desarrollo y el terapeuta siempre ha sido, sin saberlo, un neurocientífico. 
Los descubrimientos de la neurociencia ahora están comenzando a dar solidez a esta conexión. 
Por ejemplo, el uso supuestamente "no científico" del lenguaje y la armonización emocional de los sicoterapeutas pueden proporcionar en realidad el mejor medio para lograr ciertos tipos de crecimiento e integración neuronal. 
El cerebro humano ha evolucionado a la par que el lenguaje hablado en contextos sociales, de modo que es lógico creer que el diálogo interpersonal dirigido por las emociones puede servir de estímulo para que el cerebro aprenda. 
La neurobiología interpersonal, un nuevo campo que combina la sicología del desarrollo, la biología evolucionista y la genética, busca comprender cómo las relaciones que establecemos durante nuestra vida se traducen en la estructura y función del sistema nervioso. 
Nuestras teorías y herramientas de investigación siguen siendo primitivas en relación con la complejidad del cerebro humano y hay pocas respuestas definitivas acerca de las causas y el tratamiento de las enfermedades mentales. 
Los avances futuros requerirán la interacción de la investigación de laboratorio, los estudios de casos clínicos y la imaginación de pensadores creativos. 
Son tiempos difíciles para la rama del sicoanálisis de Freud, pero él sería el primero en apoyar el creciente diálogo entre sicoterapia y neurociencia. 

Destrabar la riqueza pública 
NUEVA YORK – Después que terminó la Primera Guerra Mundial, La Habana surgió como una de las ciudades más vibrantes del mundo. 
Durante la primera mitad de 1920, los crecientes precios del azúcar y un entorno global favorable significaron un flujo de crédito y finanzas hacia Cuba, alimentando la llamada Danza de los Millones. 
Pero, como recuerda David Lubin en su libro Dance of the Trillions, la fiesta terminó abruptamente antes de que acabara el año, debido, en gran medida, a las alzas de las tasas de interés norteamericanas, lo que hizo regresar la liquidez a Estados Unidos. 
La industria azucarera cubana nunca se recuperó. 
Considerando que el crédito estadounidense a prestadores no bancarios en los países en desarrollo se ha duplicado con creces desde la crisis financiera global de 2008 –alcanzando 3,7 billones de dólares a fines de 2017-, la experiencia de Cuba debería servir como advertencia. 
Pero, para los países en desarrollo hoy, existe una complicación adicional: cada vez más, las finanzas globales no están gobernadas por el Consenso de Washington, que alienta la transparencia y la adherencia a reglas que se aplican a todos, sino más bien por un “Consenso de Beijing” opaco y sesgado. 
China hoy es la segunda economía nacional más grande del mundo y el principal proveedor de crédito a los mercados emergentes a nivel global. Así cubrió la brecha que dejaron los acreedores occidentales en retirada. 
Los términos de este crédito son tan turbios que sólo China tiene información sobre el volumen, el vencimiento y el costo de los préstamos pendientes, que se emiten sobre una base bilateral, muchas veces por razones políticas o estratégicas. 
En consecuencia, evaluar la sustentabilidad de la deuda es más difícil que nunca. 
Pero existen buenos motivos para creer que muchos países enfrentan serios riesgos. 
Según el Fondo Monetario Internacional, más del 45% de los países de bajos ingresos están en una situación de crisis de endeudamiento o cerca. 
Y la agencia de calificación de riesgo Moody’s observa que muchos de los países que China ha elegido para participar en su Iniciativa Un Cinturón, Una Ruta, focalizada en la infraestructura, están entre los más inseguros del mundo desde un punto de vista financiero. 
Los países no necesitan estar a merced de prestadores importantes como China. 
Según el FMI, los activos públicos del mundo valen por lo menos dos veces el PIB global. 
En lugar de desestimar esos activos, como hacen hoy la mayoría de los gobiernos, los países deberían utilizarlos para generar valor. 
La mayoría de los gobiernos posee aeropuertos, sistemas de metro e instalaciones, para no mencionar muchas más propiedades de lo que la gente normalmente piensa. 
Por ejemplo, los balances financieros de Boston indican que la ciudad tiene un patrimonio neto negativo. 
Pero los activos inmobiliarios totales de Boston en verdad valen casi 40 veces su valor en los libros, porque figuran con su costo histórico. 
En otras palabras, la ciudad tiene inmensas cantidades de riqueza oculta. 
Y Boston no es la única. 
Las propiedades públicas suelen valer alrededor del 100% del PIB de una determinada jurisdicción, el equivalente de un cuarto del valor total del mercado inmobiliario. 
Los gobiernos simplemente no toman conciencia de esto, lo que implica inmensos costos de oportunidad. 
Con una administración profesional y políticamente independiente, se puede suponer razonablemente que una ciudad podría obtener un rendimiento del 3% sobre sus activos comerciales. Esto representaría un ingreso muchas veces superior al plan de capital actual de Boston. 
En verdad, para muchas economías, la administración profesional de los activos púbicos podría generar más ingresos anualmente que los impuestos corporativos, aumentando drásticamente la cantidad de financiamiento disponible para inversión en infraestructura. 
Esta estrategia ha sido probada particularmente por ciudades asiáticas como Singapur y Hong Kong, que en un momento eran tan pobres como muchas de las ciudades en el Asia en desarrollo hoy, y ciertamente mucho menos prósperas que La Habana en el pasado. 
Vale la pena recordar que cuando Singapur alcanzó la independencia a fines de los años 1960, no se podía decir que era un lugar muy prometedor. 
Por cierto, era más peligrosa y más riesgosa que la mayoría de las ciudades hoy. 
En aquel momento, pocos esperaban que Singapur sobreviviera, mucho menos que prosperara. 
Se suele decir que el primer primer ministro de Singapur, Lee Kuan Yew, dijo (allá por el año 1057) que la idea de un Singapur potencialmente independiente era un “absurdo político, económico y geográfico”. 
Sin embargo, logró prosperar, gracias en parte a su decisión poco ortodoxa de destrabar su riqueza pública incorporando carteras de activos en los fondos de riqueza pública, responsabilizando a los gerentes profesionales por los activos comerciales públicos. 
Temasek y GIC, los holdings creados por el gobierno, han utilizado herramientas de gobernanza apropiadas tomadas del sector privado para financiar el desarrollo económico de Singapur. 
HDB, el fondo de vivienda de Singapur, ha otorgado vivienda pública a casi el 80% de los ciudadanos de la ciudad-estado. 
De la misma manera, en los años 1990, el malestar económico y el alto desempleo obligaron a los líderes de Copenhague a volverse creativos, consolidando la antigua zona portuaria de la ciudad, así como un ex cuartel militar en las afueras de la ciudad, en un fondo de riqueza pública administrado profesionalmente. 
Más allá de transformar el distrito portuario de la ciudad en una zona altamente deseable, el fondo permitió que el gobierno construyera un sistema de tránsito, todo sin recurrir a los ingresos tributarios. 
De la misma manera, Hong Kong, profundamente consciente de sus propias limitaciones fiscales, encontró una manera de construir un sistema de metro y de trenes del tamaño del de la ciudad de Nueva York sin utilizar un solo dólar de impuestos: desarrolló los bienes raíces adyacentes a sus estaciones. 
No hay duda de que depender del capital externo conlleva serios riesgos, especialmente cuando ese capital puede irse rápidamente, como sufrió Cuba en carne propia. 
Apalancar los activos públicos existentes, en cambio, puede fortalecer las finanzas gubernamentales, impulsar la sustentabilidad de la deuda y mejorar la solvencia, fomentando el desarrollo económico en el largo plazo. 
No debería hacer falta una crisis para instar a los gobiernos a transitar este camino. 


¿La salud pública o la libertad individual? 
PRINCETON – El mes pasado se tomaron dos decisiones importantes contrastantes. 
Por un lado, en los Estados Unidos el Tribunal de Apelaciones rechazó la exigencia de la Administración de Alimentos y Fármacos estadounidense (FDA por sus siglas en inglés) de que las cajetillas de cigarros tengan advertencias gráficas sobre los daños a la salud que causa el cigarro, y por otro, en Australia, el máximo Tribunal adoptó una ley que tiene un alcance mucho mayor. 
La ley australiana exige no solo advertencias sobre los problemas de salud que causa el cigarro e imágenes de los daños físicos que causa fumar, sino también que las cajetillas en sí tengan un fondo liso en el que los nombres de las marcas estén escritos genéricamente con letra pequeña, sin logotipos y en un color verde olivo apagado. 
La decisión que se tomó en los Estados Unidos se basa en la protección constitucional a la libertad de expresión. 
El Tribunal aceptó la posibilidad de que el gobierno exija que se incluyan advertencias objetivas precisas sobre los daños a la salud que causa el cigarro, pero la mayoría en una decisión dividida, señaló que no podía ir más allá y exigir que se incluyeran imágenes. 
En Australia el tema giraba en torno a si ley implicaba una expropiación sin compensaciones –en este caso, de la propiedad intelectual de las marcas de las compañías tabacaleras. 
El máximo Tribunal decidió que no. 
Sin embargo, el tema más importante es poner de relieve estas diferencias: ¿quién decide cuál es el equilibrio apropiado entre la salud pública y la libertad de expresión? 
En los Estados Unidos los tribunales toman esa decisión básicamente mediante la interpretación de un texto que data de hace 225 años, y si esa interpretación deja al gobierno sin algunas técnicas que podrían reducir las muertes causadas por fumar – que actualmente se estiman en 443,000 estadounidenses cada año pues que así sea. 
En Australia donde la libertad de expresión no está protegida explícitamente en la Constitución, es más probable que los tribunales respeten el derecho de los gobiernos elegidos democráticamente a alcanzar ese equilibrio. 
Hay un acuerdo generalizado de que los gobiernos deberían prohibir la venta de al menos algunos productos peligrosos. 
Infinidad de aditivos alimentarios se prohíben o solo se permite su uso en cantidades limitadas, como es el caso de los juguetes pintados con sustancias que podrían ser dañinas si se ingieren. 
La ciudad de Nueva York ha prohibido a los restaurantes el uso de grasas saturadas y ahora está limitando el tamaño permitido de las porciones de bebidas endulzadas. 
Muchos países prohíben la venta de herramientas poco seguras, como las sierras mecánicas que no tienen protecciones de seguridad. 
Aunque existen argumentos para prohibir una serie de productos peligrosos, el caso de los cigarros es único porque ningún otro producto, legal o ilegal, provoca el mismo número de muertes –más que los accidentes de tráfico, la malaria y el SIDA combinados. 
Los cigarros también son altamente adictivos. 
Además, dondequiera que las personas paguen los servicios de salud –incluidos los Estados Unidos mediante sus programas públicos de servicios de salud para los pobres y ancianos- todas están pagando el costo de los esfuerzos para tratar las enfermedades causadas por fumar. 
Prohibir del todo los cigarros es otra cuestión porque ello sin duda crearía una nueva fuente de ingresos para el crimen organizado. 
Sin embargo, en principio parece extraño sostener que el Estado sí puede prohibir la venta de un producto, pero no puede exigir que la venta de cigarros sea solamente en paquetes que incluyan imágenes explícitas de los daños que causa a la salud humana. 
La industria tabacalera no llevará el caso contra de lo que ha legislado Australia ante la Organización Mundial de Comercio. 
La industria teme que la ley se copie en mercados mucho más grandes como India y China. 
Es decir en donde una ley de ese tipo se necesitaría mucho más. 
En efecto, solamente alrededor de un 15% de los australianos fuma, y en los Estados Unidos el porcentaje es de 20%, pero en 14 países de bajos y medianos ingresos en donde se realizaron encuestas que se publicaron recientemente en la revista The Lancet, en promedio un 41% de los hombres fuman, y la cifra va creciendo entre las mujeres jóvenes. 
La Organización Mundial de la Salud estima que aproximadamente 100 millones de personas murieron debido al cigarro en el siglo XX, pero en el siglo XXI fumar matará hasta mil millones de personas. 
El tema que a menudo abre la discusión sobre el alcance del Estado en la promoción de la salud de su población es el principio de John Stuart Mill sobre los límites del poder coercitivo del Estado para tomar medidas que eviten los daños a terceros. 
Mill podría haber aceptado las exigencias para incluir advertencias de salud en las cajetillas de cigarros, e incluso fotos explícitas de pulmones enfermos si eso ayuda a las personas a comprender el tipo de elección que están haciendo; pero él habría rechazado la prohibición. 
Sin embargo, la defensa de Mill de la libertad individual asume que los individuos son los mejores jueces y guardianes de sus propios intereses –una idea que actualmente raya en lo ingenuo. 
El desarrollo de técnicas de publicidad modernas marca una diferencia importante entre la era de Mill y la nuestra. 
Las corporaciones han aprendido a vendernos productos insanos invocando a nuestros deseos inconscientes de estatus social, atractivo y aceptación social. 
Como resultado, nos descubrimos arrastrados a un producto sin saber realmente por qué. 
Los fabricantes de cigarro han aprendido a manipular las propiedades de su producto para hacerlo adictivo al máximo. 
Las imágenes explícitas del daño que causa fumar pueden contrarrestar el poder de estos llamados al inconsciente, facilitando así una toma de decisiones más deliberativa y haciendo que resulte más fácil para las personas cumplir su resolución de dejar de fumar. 
Por lo tanto, en lugar de rechazar esas leyes porque restringen la libertad, deberíamos apoyarlas como un medio de igualar las condiciones entre los individuos y las grandes corporaciones, que ni siquiera fingen que hacen un llamado a nuestras capacidades de raciocinio y reflexión. 
Exigir que los cigarros se vendan en cajetillas con fondo liso con advertencias sobre los daños a la salud e imágenes explícitas es una legislación que crea oportunidades iguales para los seres racionales que somos. 

El retorno de la inversión pública 
CAMBRIDGE – La idea de que la inversión pública en infraestructura (calles, represas, centrales de energía, etc.) es un motor indispensable del crecimiento económico siempre ejerció una poderosa influencia en los funcionarios de países pobres. 
También estuvo detrás de los primeros programas de ayuda al desarrollo después de la Segunda Guerra Mundial, cuando el Banco Mundial y diversas instituciones bilaterales comenzaron a canalizar recursos a países recientemente independizados, para la financiación de proyectos de gran escala. 
Y es la motivación del nuevo Banco Asiático de Inversión en Infraestructura (BAII) liderado por China, que busca cubrir el presunto faltante de infraestructuras de la región, por un valor estimado en 8 billones de dólares. 
Pero hace mucho que este tipo de modelo de crecimiento impulsado por la inversión pública (a menudo denominado despectivamente “fundamentalismo del capital”) perdió el favor de los expertos en desarrollo. 
Desde los años setenta, los economistas han recomendado a los funcionarios restar énfasis al sector público, el capital físico y la infraestructura, y priorizar en cambio los mercados privados, el capital humano (habilidades y capacitación) y las reformas administrativas e institucionales. 
El resultado, según todas las apariencias, fue una total transformación de las estrategias de desarrollo. 
Pero tal vez sea hora de reconsiderar ese cambio. 
Si uno observa los países que, a pesar del empeoramiento de la situación económica global, todavía crecen rápidamente, verá que en gran medida se debe a la inversión pública. 
En África, el ejemplo de éxito más sorprendente de la última década es Etiopía. 
Su economía viene creciendo a un ritmo anual promedio mayor a 10% desde 2004, lo que se trasladó a una importante reducción de la pobreza y una mejora de los indicadores sanitarios. 
A diferencia de muchos de sus vecinos en el continente, el país no tiene abundancia de recursos y no se benefició con el auge de los commodities. 
Y la liberalización económica con reformas estructurales que suelen recomendar el Banco Mundial y otros donantes internacionales tampoco tuvo mucho que ver. 
En cambio, el veloz crecimiento fue resultado de un inmenso aumento de la inversión pública, de 5% del PIB a principios de los noventa a 19% en 2011 (la tercera tasa más alta del mundo). 
El gobierno etíope se embarcó en una campaña de gasto para construir rutas, vías férreas, centrales de energía y un sistema de extensión agrícola que mejoró considerablemente la productividad en las áreas rurales donde vive la mayoría de los pobres. 
El gasto se financió en parte con ayudas extranjeras y en parte con políticas heterodoxas (como la represión financiera) que canalizaron ahorros privados hacia el Estado. 
El veloz crecimiento de la India también se basa en un sustancial aumento de la inversión, que ahora equivale a cerca de la tercera parte del PIB. 
Buena parte del incremento provino de fuentes privadas, muestra de la gradual flexibilización de trabas al sector empresarial que se produjo desde inicios de los ochenta. 
Pero el sector público sigue siendo un actor importante. 
El gobierno tuvo que intervenir, porque tanto la inversión privada como la productividad total de los factores decayeron en años recientes. 
En la actualidad, la inversión pública en infraestructura ayuda a mantener el impulso de crecimiento de la India. 
Según declaraciones del jefe de asesores económicos del gobierno, Arvind Subramanian: “Creo que los dos sectores que frenan la economía son las inversiones privadas y las exportaciones. (...) 
Por eso (...) la inversión pública cubrirá el faltante”. 
En América latina, Bolivia es uno de los pocos países exportadores de minerales que se libró de correr la misma suerte de otros ante la actual caída de precio de los commodities. 
Se prevé que en 2015 el PIB boliviano siga creciendo a un ritmo superior al 4% anual, en una región cuya producción general se está reduciendo (un 0,3%, según las últimas proyecciones del Fondo Monetario Internacional). 
En buena medida eso se relaciona con la inversión pública, que el presidente Evo Morales considera motor de la economía boliviana. 
De 2005 a 2014, la inversión pública total como porcentaje del PIB nacional creció a más del doble (de 6% a 13%), y el gobierno pretende subir aun más el cociente en los años venideros. 
Sabemos que los grandes aumentos de inversión pública, igual que las bonanzas de commodities, muchas veces terminan mal: su rentabilidad económica y social disminuye, el dinero se acaba, y está todo listo para una crisis de deuda. 
Un estudio reciente del FMI señala que, tras algunos efectos positivos iniciales, la inversión pública pierde la mayor parte de su fuerza. 
Pero eso depende en gran medida de las condiciones locales. 
La inversión pública puede mejorar la productividad de una economía por tiempo considerable (tal vez una década o más), como ha sido claramente el caso de Etiopía. 
También puede ser un catalizador de la inversión privada: hay cierta evidencia de que eso ocurrió estos últimos años en la India. 
Los beneficios potenciales de la inversión pública no son solo para los países en desarrollo. 
De hecho, puede que un aumento de la inversión pública local hoy fuera especialmente ventajoso para las economías avanzadas de América del norte y Europa occidental. 
Tras la gran recesión, estas economías tienen muchas áreas donde sería útil un aumento del gasto público, para aumentar la demanda y el empleo, restaurar infraestructuras deterioradas y dar impulso a las actividades de investigación y desarrollo, especialmente en tecnologías ecológicas. 
En el debate político suelen contraponerse a estos argumentos objeciones relacionadas con el equilibrio fiscal y la estabilidad macroeconómica. 
Pero la inversión pública es distinta de otros tipos de gasto público (como el pago de salarios de empleados estatales o las transferencias sociales), porque sirve para acumular activos, en vez de consumirlos. 
En la medida en que la rentabilidad de esos activos supere el costo de financiación, la inversión pública mejora la situación fiscal en la práctica. 
Como no sabemos cómo terminarán los experimentos de Etiopía, la India o Bolivia, corresponde tomar recaudos al extrapolar la experiencia de esos países a otros casos. 
Pero los tres son ejemplos que otras naciones, incluidas las desarrolladas, deberían observar atentamente en su búsqueda de estrategias de crecimiento viables en un entorno económico global cada vez más hostil. 

Inversión pública, ¿para qué? 
MILÁN – El mundo enfrenta la perspectiva de un prolongado período de débil crecimiento económico. 
Pero se trata de un riesgo, no del destino. La mejor forma de evitar un resultado de ese tipo es descubrir la forma de canalizar las grandes reservas de ahorro hacia inversiones del sector público que mejoren la productividad. 
Las mejoras de la productividad son fundamentales para el crecimiento a largo plazo, ya que habitualmente se traducen en mayores ingresos que, a su vez, impulsan la demanda. 
Por supuesto, es un proceso que lleva tiempo (especialmente si, por ejemplo, quienes inicialmente reciben ese mayor ingreso ya tienen una elevada tasa de ahorro), pero con abundantes inversiones en las áreas adecuadas, se puede sostener el crecimiento de la productividad. 
El peligro reside en las inversiones basadas en deuda que desplazan la demanda del futuro hacia el presente sin estimular el aumento de la productividad. 
Este enfoque inevitablemente conduce a una desaceleración del crecimiento y hasta puede dar lugar a una crisis financiera como la que recientemente hizo temblar a Estados Unidos y Europa. 
Esas crisis causan grandes shocks de demanda negativa cuando los excesos de deuda y las caídas de los precios de los activos perjudican los balances, que luego necesitan un aumento del ahorro para recuperarse: una combinación letal para el crecimiento. 
Si la crisis tiene lugar en una economía con importancia sistémica, como EE. UU. o Europa (los dos mayores mercados externos para las economías emergentes), el resultado es un déficit mundial de demanda agregada. 
De hecho, las graves restricciones a la demanda son una característica clave del actual entorno económico mundial. Si bien EE. 
UU. finalmente está saliendo de un prolongado período durante el cual el producto potencial superó a la demanda, el elevado desempleo continúa reprimiendo la demanda en Europa. 
Una de las principales víctimas es el sector de los transables en China, donde la demanda interna aún es inadecuada para cubrir el déficit y evitar una desaceleración del crecimiento del PBI. 
Otra tendencia notable es que las economías se están recuperando de los recientes shocks de demanda con ritmos diferentes: aquellas más flexibles y dinámicas, como las EE. UU. y China, muestran un mejor desempeño que sus contrapartes en los mundos desarrollado y emergente. 
La excesiva regulación del sector de no transables en Japón ha limitado el crecimiento de su PBI durante años, mientras que las rigideces estructurales en las economías europeas impiden la adaptación a los avances tecnológicos y a las fuerzas de los mercados globales. 
Las reformas orientadas a aumentar la flexibilidad de una economía siempre son difíciles –más aún en tiempos de escaso crecimiento–, porque requieren eliminar protecciones de los intereses creados en el corto plazo para lograr una mayor prosperidad en el largo plazo. 
Considerando esto, resulta fundamental encontrar maneras de impulsar la demanda para facilitar las reformas estructurales en las economías relevantes. 
Eso nos lleva al tercer factor detrás del anémico desempeño de la economía mundial: la infrainversión, especialmente del sector público. En EE. 
UU. la inversión en infraestructura se mantiene por debajo de los niveles óptimos y la inversión en la base de conocimiento y tecnología de la economía está decayendo, en parte porque la presión para mantener el liderazgo en esas áreas se ha desvanecido con el fin de la Guerra Fría. 
Europa, por su parte, se ve limitada por su excesiva deuda pública y sus débiles posiciones fiscales. 
En el mundo emergente, India y Brasil son apenas dos casos en que la inversión inadecuada ha mantenido al crecimiento por debajo de su potencial (aunque eso puede estar cambiando en la India). 
La notable excepción es China, que ha mantenido niveles elevados (tal vez a veces excesivos) de inversión pública durante el período poscrisis. 
Las inversiones públicas adecuadamente dirigidas pueden ayudar mucho a impulsar el desempeño económico: generan demanda agregada rápidamente, alimentan el crecimiento de la productividad al mejorar el capital humano, fomentan la innovación tecnológica y estimulan la inversión del sector privado al aumentar los rendimientos. 
Si bien la inversión pública no puede solucionar una gran brecha en la demanda de la noche a la mañana, sí puede acelerar la recuperación y establecer patrones de crecimiento más sostenibles. 
El problema es que las políticas monetarias no convencionales en algunas de las economías más importantes han creado un entorno de bajos rendimientos y dejaron a los inversores un tanto desesperados por opciones de alto rendimiento. 
Muchos fondos de pensión tienen patrimonios negativos, porque los rendimientos necesarios para cubrir sus pasivos de largo plazo parecen imposibles de lograr. 
Mientras tanto, el capital se acumula en los balances de los adinerados y en los fondos soberanos de inversión patrimonial 
Si bien el estímulo monetario es importante para facilitar el desapalancamiento, evitar las disfunciones en el sistema financiero y mejorar la confianza de los inversores, no puede colocar a una economía en una senda de crecimiento sostenible por sí solo, algo que los funcionarios de los bancos centrales han enfatizado en reiteradas ocasiones. 
Las reformas estructurales, junto con una mayor inversión, también son necesarias. 
Dado el grado en que la demanda insuficiente está limitando al crecimiento, la inversión debe llegar primero. 
Frente a las fuertes limitaciones fiscales (y políticas), los responsables de la elaboración de las políticas deben abandonar la errónea noción de que las inversiones con amplios –y, en alguna medida no apropiables– beneficios públicos deben ser financiadas solo con fondos públicos. 
En lugar de ello, debe establecer canales de intermediación para el financiamiento a largo plazo. 
Al mismo tiempo, este enfoque implica que los responsables de las políticas deben encontrar formas para garantizar que la inversión pública genere rentabilidad para los inversores privados. 
Afortunadamente, existen modelos, como los aplicados a los puertos, las carreteras y los sistemas ferroviarios, además del sistema de derechos de propiedad intelectual. 
Esos esfuerzos no deben verse limitados por las fronteras internacionales. 
Dado que aproximadamente un tercio del producto de las economías avanzadas es transable –una proporción que no hará más que aumentar, ya que los avances tecnológicos permiten el intercambio de más servicios– los beneficios de un programa para canalizar ahorros hacia la inversión pública se derramarían hacia otras economías. 
Este es el motivo por el cual el G20 debiera fomentar la inversión pública de sus países miembros, mientras que las instituciones financieras internacionales, los bancos de desarrollo y los gobiernos nacionales debieran canalizar el capital privado hacia la inversión pública, con rentabilidades adecuadas. 
Con un enfoque de ese tipo, la «nueva normalidad» de la economía podría pasar de su actual trayectoria mediocre a una de sólido crecimiento sostenible. 

Los peligros de la financiación estatal de medios 
BUDAPEST – La corporación estatal de medios de Hungría, MTVA, operó el año pasado con un presupuesto de unos 309 millones de dólares, procedente en su mayor parte del erario público. 
Es decir que MTVA (que maneja canales de televisión, una red de radios y una agencia de noticias) cuenta con un presupuesto diario de 846 000 dólares. 
Para un país con una población de apenas diez millones de personas, es un gasto enorme en una organización paraestatal. 
Podría parecer que la fortaleza financiera de MTVA es una excepción, en una industria azotada por ingresos menguantes y modelos de negocios en crisis. 
Pero presupuestos públicos tan exagerados como el de MTVA son norma en todo el mundo. 
De Serbia a Sudáfrica, las redacciones reciben cada vez más dinero de los contribuyentes; lamentablemente, aunque esta ayuda permite poner más programas en el aire, también genera inquietud por el futuro de la industria. 
Los gobiernos son desde hace mucho actores importantes de los mercados nacionales de medios, en los que influyen regulando las frecuencias de transmisión y las licencias. 
Pero en los últimos años también creció su influencia financiera: hoy el Estado es una de las principales fuentes de ingresos de los medios. 
El apoyo público a los medios suele darse de tres maneras. 
Uno de los métodos es cobrar a los hogares una tarifa de recepción (que en la práctica, es un impuesto al contenido). 
Aunque hay lugares donde la financiación estatal de medios no creció (por ejemplo, entre 2011 y 2015, se redujo en el 40% de los 56 países miembros de la Unión Europea de Radiodifusión), el dinero público sigue teniendo peso. 
En enero de 2017, el gobierno rumano aprobó un presupuesto de 360 millones de dólares para la emisora estatal SRTV, cifra inmensa para un país de apenas 20 millones de personas. 
Estos aportes de dinero público son comunes en todas partes. 
El segundo método es la compra de espacios publicitarios. 
El gasto público en esta categoría puede ser significativo. 
Por ejemplo, durante la primera mitad de 2013, el gobierno de Malasia gastó en publicidad 118,5 millones de dólares más que los siguientes cuatro anunciantes combinados. 
Finalmente, es común que los gobiernos hagan aportes en efectivo a medios en problemas, especialmente a los que ofrecen cobertura favorable. 
En 2014, el gobierno de Montenegro, un país de sólo 622 000 personas, gastó 33,6 millones de dólares en ayuda estatal a medios. 
Según el Center for International Media Assistance, las donaciones incluyeron un “generoso” apoyo al “marcadamente oficialista” diario Pobjeda. 
Las ayudas financieras siempre son bienvenidas en los medios (especialmente los independientes con pocos recursos). 
Pero las ayudas condicionadas (como suelen ser las de los gobiernos) pueden afectar la integridad periodística. 
En muchos casos, los medios públicos se ven reducidos al papel de voceros del gobierno, y las autoridades interfieren rutinariamente en los asuntos editoriales. 
Hungría es un buen ejemplo. 
En 2010, no mucho después de la llegada al poder del partido populista de derecha Fidesz, el gobierno despidió a varios periodistas de MTVA que habían criticado a Fidesz durante la campaña electoral. 
Más tarde, introdujo grandes cambios a la legislación de medios, medida que algunos temen pueda “restringir el pluralismo de los medios a largo plazo”. 
Abusos similares se han dado en Macedonia, cuyo gobierno recibió en 2014 críticas de la Comisión Europea por usar la compra de publicidad como forma de consolidar el control estatal de las noticias. 
Hay incontables ejemplos de interferencias similares en los mercados de medios de todo el mundo. 
En general, los gobiernos tienden a financiar a medios favorables, o a organizaciones periodísticas dispuestas a someterse. 
En un informe de 2014 (que coedité para Open Society Foundations) sobre el futuro del periodismo digital, hallamos en más de la mitad de los mercados examinados ejemplos de presión financiera de los gobiernos para manipular a las organizaciones de prensa; y es indudable que esa proporción aumentó en los años siguientes. 
En un sentido más amplio, al favorecer un periodismo dócil o recortar subsidios a voces críticas, los gobiernos distorsionan los mercados de medios en provecho propio. 
En 2012, las autoridades serbias hicieron una inyección de efectivo en la agencia de noticias estatal Tanjug, que le dio una inmensa ventaja competitiva sobre el servicio de noticias independiente Beta. 
En Hungría el periodismo independiente también tiene dificultades para competir con los grandes medios con financiación del Estado. 
Un ejemplo es Atlatszo, un audaz emprendimiento investigativo que se financia casi por entero con donaciones; su presupuesto anual es menos de la mitad de lo que tiene asignado MTVA para un día. 
La financiación pública está redefiniendo la industria de medios, pero en muchos países esto no es en beneficio de los contribuyentes. 
Si sólo una fracción de la ayuda que reciben los medios estatales se redirigiera a organizaciones periodísticas independientes, florecería el periodismo y la opinión pública estaría mejor informada. 
Pero por el momento, los principales ganadores en el mercado de medios públicos son los gobiernos que manipulan a una industria en problemas. 

Poner un bozal a los perros de la guerra 
WASHINGTON, D.C. –Cuando se encontraba en París como primer embajador de los Estados Unidos en Francia, Thomas Jefferson reflexionó sobre cómo podría el nuevo gobierno de los EE.UU. evitar los errores de los “déspotas” europeos, que mantenían a sus pueblos subyugados mediante la guerra y la deuda. 
En una carta a James Madison, observó que la Constitución de los EE.UU. había contenido al menos “el perro de la guerra”, al transferir “el poder de darle rienda suelta del Ejecutivo al Legislativo, de quienes han de gastar a quienes han de pagar”. 
Sin embargo, la Constitución designa al mismo tiempo al Ejecutivo como “Comandante en Jefe”, poder que los presidentes americanos han invocado para utilizar la fuerza militar sin autorización del Congreso en más de 200 ocasiones. 
El Presidente Barack Obama contó con ese poder cuando dijo al Congreso y al pueblo americano que tenía la autoridad para ordenar ataques limitados contra Siria sin acudir al Congreso. 
Al afirmar simultáneamente esa autoridad y también solicitar la autorización por el Congreso para utilizarla, Obama ingresa en una pequeña clase de dirigentes que procuran activamente limitar su propio poder. 
Se debe a que ve su legado histórico como el de un presidente que puso fin a guerras e hizo que resultara más difícil iniciarlas y reinvertir, en cambio, los recursos de los Estados Unidos en su propio pueblo. 
En 2003 se opuso a la guerra del Iraq y en 2008 prometió que pondría fin a la “guerra del terror” ilimitada, que había llegado a ser un posible cheque en blanco para los presidentes de los EE.UU. a fin de utilizar la fuerza en cualquier parte del mundo. 
Pero, aparte del sistema de “controles y contrapesos” creado por la Constitución de los EE.UU., ¿tiene sentido que los dirigentes consulten a los ciudadanos decisiones sobre el uso de la fuerza? 
No cabe duda de que hace más difícil la vida de los dirigentes. 
El Primer Ministro de Gran Bretaña, David Cameron, fracasó cuando recurrió al Parlamento para que autorizara la participación británica en los ataques de los EE.UU. contra Siria. 
El Presidente de Francia, François Hollande, afrontó fuertes críticas de los partidos de derecha en la Asamblea Nacional por su asentimiento a participar en los ataques y el Primer Ministro de Turquía, Recep Tayyip Erdoğan, que se ofreció a participar en una coalición militar, afronta una fuerte oposición interna a su política sobre Siria. 
Hay varios argumentos para no permitir a los representantes del pueblo intervenir en la difícil danza de la política exterior entre la fuerza y la diplomacia. 
Para empezar, existe la idea tradicional de que la política acaba al borde del agua, donde desagradables desacuerdos internos deben dar paso a la abstracción de un Estado con un interés nacional unificado. 
Un argumento relacionado es el de que los procesos políticos internos pueden incapacitar a un gobierno en la gran partida de póquer o ajedrez que debe ser la política internacional. 
Como acaba de descubrir Obama, un Legislativo que claramente no quiere ir a la guerra debilita las bazas del Ejecutivo en las negociaciones internacionales. 
La oportunidad es otro problema. 
Los procesos legislativos son lentos y con frecuencia tortuosos, mientras que la diplomacia internacional puede modificarse de la noche a la mañana, por cambios de coaliciones, oportunidades inesperadas y trampas ocultas. 
Además, a la diplomacia le convienen tratos en la sombra, como el que el Secretario de Estado de los EE.UU. John Kerry, y el ministro de Asuntos Exteriores de Rusia, Sergei Lavrov, acaban de concertar sobre las armas químicas de Siria. 
En las negociaciones en las que hay mucho en juego, lo último que necesitan los participantes es un debate público sobre las cartas con las que cuenta cada uno de ellos. 
La amenaza de pasar de las conversaciones a los tanques debe ser creíble, cosa que no será, si un participante contrario puede sencillamente contar votos para ver si existe la necesaria mayoría legislativa. 
Aun así, Jefferson estaba en lo cierto. 
Aunque recurrir al Legislativo puede resultar inconveniente, frustrante e incluso contraproducente, es lo apropiado, por tres razones. 
En primer lugar, el uso de la fuerza entraña costos en pérdida de vidas humanas, dinero y energía y atención de los dirigentes. 
Los ciudadanos pagan esos costos, por lo que sus representantes deben decidir si afrontarlos. 
En segundo lugar, nunca es más importante para una democracia seguir sus procedimientos y aplicar los principios que en un conflicto armado que afecte a países no democráticos. 
El pueblo sirio, oprimido y víctima de la brutalidad de su gobierno, debe ver que el pueblo americano tiene una relación diferente con sus dirigentes. 
Por último, un componente fundamental de la democracia es un conjunto de normas y procedimientos concebidos para obligar a los funcionarios públicos a justificar sus políticas con razones que se puedan aceptar o rechazar en el debate publico. 
Al pensar en la posibilidad de una intervención militar en el extranjero, los dirigentes deben explicar sus acciones revelando con claridad en qué sentido están en juego los intereses estratégicos y morales de su país: por ejemplo, cómo pueden enconarse y propagarse la agresión desatada y el sufrimiento atroz. 
Los dirigentes preferirían hablar con el lenguaje de unos intereses fácilmente calculables. 
Hablar de preocupación y escrúpulos morales es entrar en un terreno incómodo e inestable. 
Como ha dicho el analista político turco Mustafa Akyol, para la mayor parte de la población turca “la preocupación por Siria no se plasma en la actitud de ‘ir a liberarla’ ”. Sin embargo, los dirigentes que necesitan el apoyo de su pueblo para abordar problemas complejos e interdependientes de allende sus fronteras deben socializarlos en un mundo del siglo XXI en el que la preocupación que no vaya acompañada de la adopción de medidas nos pone en peligro a todos. 
Estos argumentos no significan que los dirigentes no vayan a utilizar la fuerza de vez en cuando sin recurrir primero a su pueblo. 
Obama tiene autoridad constitucional para lanzar ataques militares limitados a fin de disuadir y deteriorar la capacidad del Presidente Bashar Al Asad para utilizar armas químicas. 
Todos los dirigentes pueden mandar sus fuerzas a combatir en casos de emergencia o autodefensa nacionales. 
Deben preservar su capacidad legal y operativa para actuar rápida y decisivamente cuando sea necesario. 
Pero, dos siglos después de Jefferson, los Estados ya no son simples formas coloreadas en un mapa; cada vez más son territorios abiertos y transparentes que consideramos moradas de millones de congéneres humanos. 
Así, pues, cada vez es más importante que los ciudadanos de un país participen en la decisión de atacar a los de otro. 

Invertir en finales felices 
LONDRES – Las inversiones públicas y privadas en la economía real han sido blanco de ataques desde el comienzo de la crisis financiera de 2008. 
En tiempos difíciles puede parecer lógico hacer recortes en las inversiones a fin de generar dividendos aunque solo a largo plazo, y por ende, seguir teniendo dinero y recursos para abordar problemas de corto plazo. 
De hecho, los recortes en inversiones para nuestro futuro –ya sea en las personas, en el planeta, en instituciones políticas o en empresas– es sumamente irracional. 
Solo mediante inversiones en ideas visionarias, en pensamiento básico, en investigación y desarrollo, y en innovación, podemos garantizar un mejor futuro –que sea más libre, más pacífico y más próspero –que el pasado. 
Por ejemplo, la educación infantil temprana, la medicina preventiva, las bibliotecas, la infraestructura física y la investigación científica básica, todo tiene un costo –y estudios muestran que vale la pena. 
Sin embargo, cuando los responsables del diseño de políticas necesitan hacer recortes al gasto, la inversión en los bienes públicos es lo primero que a menudo se ve afectado porque los votantes no sienten los efectos en el corto plazo. 
Gran parte del daño se difiere, y precisamente por esta razón los recortes son atractivos en términos políticos. 
Sin embargo, la sociedad no debería permitirse este tipo de sacrificios. 
Debemos empezar a invertir en las personas en el momento más temprano posible –desde el nacimiento. 
Se necesita un acceso universal a la alimentación de alta calidad y servicios de salud preventivos, así como programas de aprendizaje tempranos para los niños con el fin de crear bases sólidas sobre las que los países en todo el mundo puedan asegurar su futuro avance social y crecimiento económico. 
De igual manera, para niños y adultos, el valor real se puede encontrar, por ejemplo, en bibliotecas públicas –espacios de encuentro secular y libre que ofrecen acceso universal al aprendizaje, y cada vez más, prestan un servicio de entrada a servicios digitales. 
Sucede lo mismo con programas culturales e instituciones que estimulan el avance de las ciencias y el florecimiento de las artes. Estas esferas también son necesarias para asegurarse que los ciudadanos pueden contribuir productivamente a sus sociedades y economías. 
La tentación de recortar la inversión de largo plazo en tiempos económicos difíciles también acecha la esfera privada. 
Y las empresas en todo el mundo, pequeñas y grandes, han estado sucumbiendo a la tentación desde el inicio de la desaceleración económica global. 
A medida que las empresas se ven obligadas a examinar sus resultados y volverse más eficientes, reducen la inversión en investigación y desarrollo, en desarrollo y capacitación de empleados, en infraestructura, entre otras esferas. Otro asunto que grava las cosas es que las líneas de presupuesto son las últimas que se restablecen cuando mejoran las perspectivas económicas. 
Por ejemplo, ante la presión de los inversionistas, las empresas farmacéuticas han reducido de manera espectacular sus actividades de investigación, y recurren en cambio a estrategias de adquisición. 
El objetivo es reducir los riesgos mediante la compra de empresas que ya han realizado las costosas investigaciones básicas y han desarrollado fármacos ya probados. 
Obviamente, esas estrategias no funcionarán a largo plazo si nadie está dispuesto a invertir en las primeras etapas de la investigación en áreas críticas como la biotecnología, la tecnología digital, las fuentes renovables de energía y otras similares. 
En vista de que los inversionistas para las primeras etapas son escasos, de que los gobiernos están abandonando la investigación básica y de que quienes financian las investigaciones en las universidades piden cada vez más que quienes reciben los fondos muestren el "impacto" de su trabajo, ¿quién financiará la toma de riesgos? 
Si nadie lo hace, el pozo se secará y ya no habrá nada qué adquirir. 
De forma similar, en lugar de invertir en infraestructura nueva, las empresas reparan la vieja. 
Pero reparar las cosas viejas no funcionará para siempre. 
Al no dedicar recursos para invertir en operaciones nuevas, rentables y favorables al medio ambiente, o en desarrollar las capacidades y conocimientos de los empleados, o en innovación, los ahorros a corto plazo de las empresas se harán a costa de su éxito a largo plazo. 
Las decisiones que están tomando las empresas no solo afectan a sus operaciones, sino que tienen consecuencias profundas para sus consumidores, proveedores y las sociedades en las que operan. 
No invertir en el futuro afectará el futuro de todos. 
No todo lo que vale la pena intentar tiene un efecto inmediato positivo en los resultados financieros ni se puede clasificar con precisión. 
Si las decisiones de inversión pública y privada están orientadas solo por lo que se mide y define fácilmente, perderemos los momentos trascendentes que caracterizan en gran medida el avance y los logros de la humanidad. 
En el sector privado y en el público, necesitamos comprometernos con la inversión de largo plazo en la niñez y la educación, en la ciencia y la tecnología, en la salud y la medicina o en la creación de instituciones sólidas que ofrezcan fundamentos sostenibles de sociedades pacíficas, democráticas y prósperas. 
Invertir en el futuro nunca es un desperdicio. 
La única manera de ver finales felices es invertir en buenos inicios. 

Donald Trump y un mundo sumido en la desconfianza 
WASHINGTON, DC – Existe una crisis de confianza pública en las instituciones cívicas (incluidos los gobiernos, los parlamentos, los tribunales y los medios de comunicación) es un factor central del ascenso de Donald Trump y figuras como él alrededor del mundo. 
Independientemente de los resultados electorales, seguirán encontrando el apoyo de votantes mientras persista la crisis. 
No es un problema nuevo. 
Un estudio de 2007, encargado por el foro de las Naciones Unidas, mostró un patrón “generalizado”: en casi todas las llamadas democracias desarrolladas e industrializadas ha bajado la confianza pública en el gobierno a lo largo de las últimas cuatro décadas. 
En los años 90 hubo un declive incluso en países bien conocidos por su sólida confianza cívica, como Suecia y Noruega. 
En Estados Unidos, la última encuesta de Gallup sobre “confianza en las instituciones” arrojó caídas de dos dígitos en la confianza desde los años 70 (o la medición más temprana disponible) para 12 de 17 instituciones, como bancos, el Congreso, la presidencia, las escuelas, la prensa y las iglesias; la confianza aumentó para cuatro de las instituciones restantes de manera moderada, y de manera significativa solamente para una: el ejército. 
Como antropólogo social formado en Europa del Este en los últimos años del comunismo, pude observar de primera mano lo que ocurre en una sociedad carente de confianza cívica. 
La gente veía las instituciones formales con un profundo escepticismo y se retiraba a espacios sociales protegidos: círculos informales, estrechos (y cerrados) de amigos, familiares y aliados en los que podían confiar para obtener noticias, información y mucho más. 
Los jóvenes veían pocos alicientes para invertir en su futuro y los mayores sucumbían a índices alarmantes de suicidio y consumo de drogas. 
En la actualidad vemos similitudes con algunas tendencias alarmantes en Estados Unidos, Europa y otros lugares. 
Según un importante estudio realizado el año pasado por los economistas Anne Case y Angus Deaton, la tasa de mortandad de los hombres blancos de edad mediana y menor nivel educativo ha ido en aumento, en lo que algunos observadores han dado en llamar una oleada de “muertes por desesperación”. 
Al mismo tiempo, en Estados Unidos quienes forman parte de la “generación del milenio” (los nacidos entre 1982 y 2004) prefieren posponer el matrimonio y la compra de casas o automóviles, y muchos de ellos señalan a los encuestadores que la postergación será permanente. 
Viven con sus padres en proporciones que no se veían desde 1940, y muchos van tirando hasta fin de mes con trabajillos que no les dan beneficios laborales ni seguridad en el empleo. 
Como resultado, cada vez más gente se identifica como excluida del sistema. 
Las puertas que antes estaban abiertas para ellos se han cerrado y ha bajado de manera importante su fe en que las instituciones públicas representen sus intereses. 
Muchos dirigen la mirada hacia movimientos y figuras que rechazan el orden o sistema establecido, como Trump, con la expectativa de encontrar una tabla de salvación en ellos. 
Podemos ver la misma tendencia en el furor antisistema y antiélites que recorre Europa y se refleja en el referendo del Brexit en el Reino Unido, el constante ascenso del derechista Alternativa para Alemania, las sólidas cifras del Frente Nacional de Marine Le Pen, de extrema derecha, y las elecciones austriacas de este año, en que por primera vez desde la Segunda Guerra Mundial hubo candidatos “antisistema” en la ronda final. 
En Estados Unidos, a medida que avanzaba la campaña presidencial de 2016 muchos votantes claramente creyeron (y no sin razón) que el sistema estaba amañado. 
Pero democracia y desconfianza pueden ser una combinación peligrosa, porque la gente que se enfrenta a complejos problemas políticos y económicos no siempre dirige su rabia al objetivo correcto. 
Los profundos cambios económicos y tecnológicos vividos en las últimas décadas (junto con la privatización, la desregulación, la digitalización y la financiarización) han dado aún más poder a las elites, permitiéndoles perfeccionar su capacidad de influencia a través de centros de estudios y organizaciones filantrópicas, cabildeo en las sombras, soluciones alternativas que socavan los procesos estándares, financiamiento de campañas y apariciones de “servicio público” para promover sus intereses. 
Si bien esta “nueva corrupción” suele ser técnicamente legal, es prácticamente opaca y altamente corrosiva de la confianza pública. 
Lo anterior, sumado a una creciente brecha del ingreso, ayuda a explicar cómo los votantes pueden sentirse atraídos por un candidato como Trump, especialmente cuando viven en sus propios universos informativos, como muchos hacen. 
Los algoritmos de Facebook y Twitter confirman los sesgos de grupo y excluyen los puntos de vista (e incluso los hechos) que divergen de ellos. 
Es irónico el que la era digital haya creado una insularidad no muy diferente a la que se generó bajo el comunismo. 
El resultado es estremecedoramente familiar para cualquiera que haya estudiado la historia de Europa del Este. 
Al igual que el Presidente ruso Vladimir Putin, Trump saca partido a la banalidad y la rabia, azuza los sentimientos nostálgicos y nacionalistas, y encuentra cómodos chivos expiatorios en gente vulnerable como los inmigrantes. 
Al igual que en Rusia, donde los homosexuales y otras minorías son blancos de los ataques oficiales, en Estados Unidos se está estimulando a los desencantados a perseguir y demonizar a grupos que ya están maginados. 
La confianza es fundamental para la prosperidad de una sociedad y gran parte de Occidente necesita recuperarla con urgencia. 
Sin embargo, sus sistemas políticos seguirán en crisis constante hasta que sus élites se sientan lo bastante vulnerables como para dejar de ignorar las necesidades de aquellos a quienes han dejado atrás. 

La Francia pública contra la Francia privada 
La reelección del presidente Jacques Chirac arrancó un suspiro de alivio en Francia cuyos ecos resuenan en todo el mundo. No obstante, el susto que dio Jean-Marie Le Pen a la política francesa no servirá de nada si la clase política en Francia regresa a su desprecio y complacencia. 
Francia siempre ha sido una nación de divisiones muy marcadas. 
En algún tiempo la división marcaba las diferencias entre izquierda y derecha. Hoy señala la división entre los sectores público y privado. 
El primer ministro Lionel Jospin, que fue humillado por Le Pen al negarle un lugar en la última fase de la carrera presidencial, había dirigido una economía fuerte, en la que se crearon muchos empleos, con más tiempo libre gracias a la semana de 35 horas y ciertas reformas liberales como la privatización a niveles nunca antes vistos en Francia. 
A pesar de todo lo anterior, el desempleo continuaba persistentemente alto y la inseguridad comenzó a extenderse. 
Los programas de Jospin no pudieron disminuir estos males gemelos, principalmente porque la sociedad francesa está dividida en un enorme sector público y un dinámico sector privado, gran parte del cual se está viendo forzado a salir del país debido a los altos impuestos y la burocracia interminable. 
Las empresas que se quedan deben cargar con los costos del gigantesco sector público. 
El hecho de que Francia haya sufrido de un desempleo alto durante las últimas dos décadas, sin importar quien lleve las riendas del poder, es una clara señal de que la política económica francesa anda mal. 
Los desempleados franceses están mejor que sus contrapartes internacionales, pero el sistema es costoso e ineficiente y tiene sus deficiencias. 
Por ejemplo, los beneficios se pagan durante un tiempo limitado solamente. Después, se reducen a una cuota mínima para vivir, que representa una exclusión de la sociedad. 
En agosto de 1945, Jean Monnet le dijo a Charles de Gaulle: "usted habla de grandeza, pero hoy en día los franceses son pequeños. 
Sólo habrá grandeza cuando Francia asuma una posición que justifique la grandeza...Debe haber más producción, más productividad; debemos transformar al país desde un punto de vista material." 
No era necesario convencer al General. 
El creía que el Estado tenía una "ferviente obligación" de ocuparse de la planeación económica. 
Una de las primeras acciones de Monnet fue declarar que la modernización no se lograría mientras los franceses trabajaran tan pocas horas. Lo mínimo necesario era una semana de 45 horas. 
Los trabajadores franceses laboraron un promedio de 46 horas por semana hasta principios de los sesenta. 
Desde entonces, las horas de trabajo se han ido reduciendo sostenidamente. 
Ahora se considera que una semana de 32 horas es algo por lo que vale la pena irse a la huelga. 
Los esfuerzos de Monnet para reconstruir a Francia mediante la movilización de empresas, sindicatos y autoridades gubernamentales a todos niveles dio paso al "Gran Mito Organizacional" de Francia, es decir, la idea de que los tecnócratas pueden asignar los recursos mejor que el mercado. 
La planeación central francesa intentó abrir un nuevo camino entre la centralización comunista y el corporatismo de Vichy. 
Cinco décadas después, las ruedas del Estado siguen empantanadas en esa ruta media. 
El Estado francés emplea alrededor de cinco millones de personas (cerca de la cuarta parte de la fuerza de trabajo) incluyendo los niveles locales. 
Los salarios y las pensiones de esos funcionarios representan aproximadamente el 40% del presupuesto nacional. 
Esta tendencia es totalmente opuesta a las que se dan en otros sectores. 
Por ejemplo, el número de agricultores franceses disminuyó sostenidamente en las últimas tres décadas, y sin embargo la cantidad de burócratas del Ministerio de Agricultura se duplicó. 
Comparemos esas dimensiones con el sector privado francés. 
Los reglamentos del mercado único de la UE han obligado a las compañías francesas a competir sin el apoyo de medidas proteccionistas o subsidios del Estado. 
Las mejores empresas francesas han reducido sus costos dramáticamente, mejorando su productividad y expandiendo su producción en el exterior. 
El gigante de los cosméticos L'Oreal, Danone, Michelin y Club Mediterranee son sólo algunas de las compañías altamente competitivas que son más globales que francesas. 
Sus logros demuestran la fuerza de la vertiente externa de la economía francesa, que es el motor principal del crecimiento del país. 
Sin embargo, la "Francia privada" (a pesar de su dinamismo) no puede seguir compitiendo e innovando mientras arrastra el peso muerto de la "Francia pública". 
Muchas empresas públicas o semi-públicas mal manejadas sólo sobreviven porque están saturadas de subsidios del Estado. 
La carga del sector privado no se limita a las empresas estatales, sino que surge de manera más amplia de la enorme proporción del ingreso nacional (51%) que el Estado grava y gasta; gran parte de los gravámenes afectan al empleo. 
Existen obstáculos adicionales que incluyen una falta de flexibilidad laboral, sobre todo barreras legales para despedir empleados. 
La explicación más inmediata para la falta de reformas deriva de la paradoja de la fuerza de la economía francesa. 
La situación no es lo suficientemente mala como para generar exigencias de una reforma seria. 
De hecho, el alto nivel de vida y las altas expectativas sociales hacen que para cualquier partido o líder resulte un suicidio político proponer siquiera los sacrificios de corto plazo que una reforma seria implicaría. 
Así, la fuerza del sector privado francés ha creado la base material para un Estado de bienestar que es verdaderamente parasitario: debilita a su huésped (el sector privado) sin matarlo. 
La clase política francesa pensaba que Europa sería la solución. 
No obstante, Europa y el euro son cada vez más catalizadores del resentimiento popular. 
Jospin y Chirac no han hecho nada para echar a andar el gran programa de liberalización (que incluye energéticos, servicios financieros y transporte) que acordaron los miembros de la UE hace dos años en Lisboa, lo que significa que los beneficios de la liberalización no llegan a Francia en un momento en el que el público tiene la percepción de que la UE está imponiendo toda serie de restricciones sobre los métodos franceses de hacer negocios. 
Es tiempo de que Francia abandone la idea de que es excepcional (L'Exception Francaise) y comience a emprender una reforma seria que incolucre al electorado francés. 
La vergüenza de la nueva importancia de Le Pen podría todavía ser benéfica si obliga a la clase política a escuchar las preocupaciones populares y a atender los problemas del país. 

La desigualdad financiada públicamente 
WASHINGTON, DC – Uno de los factores que estimula el dramático aumento de la desigualdad en el mundo y la concentración de la riqueza en la punta de la pirámide del ingreso es la dinámica entre la innovación y los mercados internacionales. 
En manos de un buen empresario, el valor de un descubrimiento tecnológico puede representar miles de millones de dólares, que responde a protecciones reglamentarias y a la naturaleza de los mercados globales de que "el ganador se queda con todo". 
Sin embargo, a menudo se ignora el papel de los fondos públicos en la concentración moderna de la riqueza privada. 
Como señaló recientemente Dani Rodrik, especialista en economía del desarrollo, gran parte de la inversión básica en nuevas tecnologías en Estados Unidos se hizo con fondos públicos. 
El financiamiento puede ser directo, o mediante instituciones como el Departamento de Defensa o los Institutos Nacionales de Salud (NIH, por sus siglas en inglés); o indirecta, en la forma de exenciones fiscales, prácticas de contratación pública y subsidios a laboratorios académicos o centros de investigación. 
Cuando una vía de investigación se agota, como sucede en muchas ocasiones, los costos recaen en el sector público. 
Pero para aquellas investigaciones que son fructíferas, la situación resulta muy diferente. 
Una vez creada una nueva tecnología, los empresarios privados, con la ayuda de capital de riesgo, la adaptan de acuerdo a la demanda de los mercados mundiales, crean monopolios de largo plazo que les permiten obtener enormes ganancias; mientras que los beneficios revertidos en el Estado, a pesar de ser el principal responsable del desarrollo de estas tecnologías, son escasos o nulos. 
El economista Jeffrey Sachs, citaba Sovaldi, medicamento utilizado para curar la hepatitis C. Como Sachs explica, Gilead Sciences, la compañía encargada de la comercialización del medicamento, posee una patente para el tratamiento que expirará en 2028, lo que le permite aplicar precios monopolistas. 
Por ejemplo, 84,000 dólares para un tratamiento de 12 semanas, lo que excede con creces los contados cientos de dólares que cuesta producir el medicamento. 
El año pasado, las ventas de Sovaldi y Harvoni, otro medicamento que la compañía comercializa por 94,000 dólares, aumentaron a 12,400 mil millones de dólares. 
Sachs calcula que el sector privado invirtió menos de 500 millones de dólares en investigación y desarrollo para crear Sovaldi –inversión que Gilead pudo recuperar en solo unas cuantas semanas de venta. 
Sin embargo, El NIH y el Departamento de Asuntos relacionados con los Veteranos de los Estados Unidos habían financiado en gran parte el lanzamiento de la nueva empresa que desarrolló el medicamento y que más tarde fue adquirida por Gilead. 
Sin duda, la imaginación, el dominio del uso de la mercadotecnia y las capacidades de gestión de los empresarios privados son cruciales para la aplicación exitosa de una nueva tecnología. 
Además, precios más bajos, mejores productos y excedentes del consumidor derivados de la comercialización de numerosas innovaciones, ofrecen sin duda importantes beneficios sociales. 
Sin embargo, no se debe pasar por alto el papel del gobierno en estas historias de éxito. 
Datos conjuntos de la OCDE y Eurostat muestran que en Estados Unidos el gasto público directo representó el 31% de los fondos destinados a I+D en 2012. 
Si se añaden gastos indirectos, como las exenciones fiscales, esta proporción sería de al menos 35%. 
Las enormes ganancias que a menudo obtienen unos pocos actores privados gracias a un gasto público de tal magnitud, es una de las principales causas de la concentración excesiva de ingresos. 
Existen distintas formas de cambiar estas prácticas. 
Rodrik propone la creación de empresas de capital de riesgo –fondos soberanos de inversión– que tomen acciones a cambio de avances intelectuales creados con financiamiento público. 
Otra solución sería reformar el sistema tributario para reducir las ganancias cuando un individuo o empresa obtienen dividendos con base en investigaciones financiadas con gasto público. 
Ambas soluciones tienen algunos obstáculos. 
Por ejemplo, los fondos soberanos tendrían que ser protegidos de políticas clientelistas, tal vez mediante acciones sin derecho a voto. 
Aumentar los impuestos a los beneficiarios de la investigación realizada con fondos públicos sería otro desafío, pues la relación entre un descubrimiento original y la riqueza que éste genera puede ser difícil de cuantificar. 
Existe también el problema de la movilidad del capital mundial y la evasión fiscal, que el G-20 apenas empieza a abordar. 
Es posible ver otros enfoques: por ejemplo, fortalecer la legislación en materia de patentes o imponer controles de precios a las industrias monopólicas, como la farmacéutica; estrategia que varias economías de mercado ya han adoptado. 
Sin embargo, lo que no funcionaría es destinar menos recursos públicos a la investigación e innovación –motores clave del crecimiento económico. 
La movilización de talentos no exige destinar gran parte de los dividendos; algo así como un margen de ganancia de 50% sería una ganancia aceptable por el éxito de una iniciativa empresarial. 
Sin embargo, múltiplos de esa cantidad simplemente acaban convirtiéndose en regalos del sector público a unos cuantos individuos. 
Es necesario encontrar una combinación de medidas y de acuerdos internacionales que permitan a los contribuyentes obtener un rendimiento aceptable de sus inversiones, sin eliminar los incentivos a empresarios avezados para la comercialización de sus productos innovadores. 
La seriedad de este problema no debe subestimar. 
Las inversiones en juego contribuyen a la creación de una nueva aristocracia que puede transferir su patrimonio por herencia. 
Si es posible invertir enormes sumas para proteger privilegios mediante el financiamiento de campañas electorales (como actualmente sucede en los Estados Unidos), las consecuencias de este problema, para la democracia y la eficiencia económica a largo plazo, podrían ser sistémicas. 
Las soluciones son demasiado complejas, pero vale la pena buscarlas. 

Publicar o morir 
OXFORD – Hace unos años, dos investigadores noruegos presentaron su versión de una pendiente resbaladiza de la investigación científica, con errores honrados (observaciones y análisis equivocados) en la parte de arriba y fraude intencionado (plagio, falsificación e invenciones) en la parte de abajo. 
Colocaron el “sesgo de publicación” hacia la mitad de la escala, pero debería haber estado mucho más abajo. 
De hecho, la no publicación de los resultados de investigaciones es la forma más común y preocupante, con mucho, de conducta poco ética en materia de investigaciones de salud… y ha tenido consecuencias letales. 
Hace mucho tiempo que existen pruebas anecdóticas del sesgo de publicación, pero, a medida que los requisitos para el registro de ensayos clínicos se han vuelto más rigurosos, su magnitud ha llegado a ser cifrable: los resultados de al menos la mitad de los ensayos clínicos con pacientes y voluntarios sanos permanecen inéditos durante años después de su realización. 
Los estudios con resultados “negativos·” son los que tienen menos probabilidades de ver la luz del día, pero la falta de información sobre investigaciones puede propiciar recomendaciones tergiversadas sobre prácticas clínicas, sufrimiento y muerte. 
Por ejemplo, los medicamentos contra las arritmias fueron prescritos en gran escala –con la aprobación de la Administración de Alimentos y Medicamentos de los Estados Unidos– a víctimas de ataques cardíacos durante más de un decenio, con la suposición de que la reducción de las anormalidades del ritmo cardíaco disminuiría las tasas de mortalidad, pero, como informó el periodista investigador Thomas J. Moore en su libro Deadly Medicine (“Medicina mortal”), en el momento de mayor utilización, dichos medicamentos estaban matando todos los años a más americanos que durante toda la guerra del Vietnam. 
A raíz de esa revelación, un equipo de investigadores británicos informó sobre un ensayo clínico que habían hecho más de un decenio antes. 
Su estudio había descubierto una tasa mayor de fallecimientos entre los pacientes que recibían un nuevo medicamento contra las arritmias que entre los que recibían un placebo. 
Según explicaron, no habían publicado los resultados porque se había abandonado la creación de ese medicamento por razones comerciales. 
Sin embargo, observaron, retrospectivamente, que sus resultados “podrían haber dado un aviso temprano de problemas futuros”. 
Además de sufrimientos y muertes evitables, no comunicar los resultados de investigaciones aminora también el ritmo de descubrimientos científicos. 
Está reconocido de forma general que el alto nivel actual de inversión en investigaciones farmacéuticas está produciendo demasiado pocos descubrimientos importantes. 
En una reunión sobre “investigación aplicada”, un directivo de una organización dedicada a la investigación por encargo, una empresa que presta servicios de investigación subcontratados a las industrias farmacéutica y de biotecnología, expuso el problema. 
“Lo que de verdad nos frustra”, comentó, “es que una empresa farmacéutica nos encargue la preparación de un ensayo en fase temprana cuando ya sabemos que se trata de un callejón sin salida y la razón por la que lo sabemos es la de que ya hemos recorrido ese callejón sin salida con otra empresa, pero no se informa de ese experimento por razones comerciales”. 
Dicho de otro modo, el proceso de descubrimiento de medicamentos padece las consecuencias de una ineficiencia inherente, debida a la insuficiencia de la información, pero, si bien el derroche puede ser tolerable, el daño evitable a los pacientes no lo es. 
Los voluntarios de ensayos con medicamentos no deben aceptar ese abuso de su participación en las investigaciones. 
No publicar los resultados de ensayos clínicos es una traición a la confianza implícita que han puesto en los investigadores para que con su contribución aumenten y mejoren el cúmulo de conocimientos científicos. 
Tampoco el público debe aceptar ese desperdicio de recursos. 
Sencillamente, carece de justificación el ocultamiento de los resultados de estudios de investigaciones sobre la salud. 
Su publicación es un imperativo moral. 

El capitalismo del desastre llega a Puerto Rico 
NEW YORK – Ha pasado más de un año desde que el huracán María asoló a Puerto Rico, agravando la agonía de una comunidad que ya estaba atrapada en una espiral económica descendente. 
Además de experimentar una crisis de emigración, la isla buscó lo que equivalía a la protección por bancarrota en mayo de 2017. 
Y bajo la Ley de Estabilidad, Supervisión, Gestión y Estabilidad Económica de Puerto Rico de los Estados Unidos (PROMESA, por sus siglas en inglés), una junta de supervisión federal ahora supervisa sus finanzas. 
Aunque María fue una tragedia, también creó la oportunidad de volver a escribir un plan fiscal defectuoso que había sido certificado por la junta de supervisión en marzo de 2017. 
Se suponía que ese plan restauraría la salud económica de la isla y también proporcionaría dinero a los acreedores que reclamaban el reembolso. 
Pero el plan deprimió aún más la actividad económica y no pudo establecer una base adecuada para calcular la cantidad de reestructuración de deuda que Puerto Rico necesitaba. 
Lamentablemente, no se ha aprovechado la oportunidad de enderezar el barco fiscal de Puerto Rico. 
Por el contrario, la junta de supervisión recientemente certificó un nuevo plan fiscal y un acuerdo con los tenedores de bonos emitidos por la Corporación de Fondos de Interés Urgente de Puerto Rico (COFINA) que podría poner a la isla en una camisa de fuerza de deuda por tiempo indefinido. 
Con $ 17.8 mil millones, el stock de bonos de COFINA (que están respaldados por los futuros ingresos de impuestos a las ventas) representa más de un tercio de la deuda total en el nuevo plan fiscal. 
Y el acuerdo de COFINA es en sí mismo parte de un esfuerzo mayor de reestructuración de la deuda que se basa en una evaluación poco realista de las condiciones económicas de la Commonwealth. 
En pocas palabras, los términos de la reestructuración no proporcionan suficiente alivio para que Puerto Rico pueda lograr un crecimiento futuro. 
Bajo el nuevo acuerdo, los pagos anuales de deuda de Puerto Rico aumentarán de $ 420 millones en el año fiscal 2019 a casi $ 1,000 millones en el año fiscal 2041, lo que implica una tasa de recuperación agregada del 75.5% del monto adeudado. 
Ese es un trato muy generoso para los tenedores de bonos de COFINA. 
Pero si los otros tenedores de bonos de Puerto Rico esperan recibir un tratamiento similar, deberían pensar de nuevo. 
Como muestran nuestros cálculos, si se implementara un acuerdo de este tipo, prácticamente no quedaría nada para las otras categorías de bonos (suponiendo que el objetivo de la reestructuración de la deuda es restaurar la sostenibilidad de la deuda de la isla). 
Gracias a la junta de supervisión, los tenedores de bonos de COFINA ahora obtendrán mucho más de lo que podrían haber esperado en diciembre pasado, cuando los bonos puertorriqueños tocaron fondo. 
Los precios tanto de COFINA como de los bonos de obligación general se han recuperado constantemente, debido a un juego político sobre fondos de ayuda para desastres que se ha estado desarrollando entre la junta de supervisión, el Congreso de los EE. UU y los tenedores de bonos -un juego al que se unió la Cámara de Representantes de Puerto Rico unos días cuando se aprobó una factura para permitir el acuerdo de COFINA. 
Como dice el viejo refrán, los fondos son fungibles. 
Incluso si todo el dinero destinado al socorro en casos de desastre iba realmente a donde se suponía que debía ir, la inyección de fondos libera dinero en otros lugares. 
Por lo tanto, la evolución reciente de los precios de los bonos puertorriqueños refleja la expectativa de que los fondos adicionales no se destinarán a los puertorriqueños que aún sufren los efectos devastadores de María, sino a los acreedores de la Commonwealth. 
El nuevo plan fiscal de la junta de supervisión es igualmente defectuoso. 
Sobre la base de las nuevas proyecciones de crecimiento, que son aún más optimistas que las del plan pre-Maria, la junta asume que el huracán de alguna manera proporcionó un impacto positivo neto a Puerto Rico. 
El nuevo plan incluye un pronóstico relativamente brillante para el año fiscal 2019, y prevé un crecimiento económico y mayores ingresos del gobierno a partir de ese momento, a pesar de las mayores dosis de austeridad fiscal y la disminución de la ayuda federal. 
Es difícil dar sentido a tales suposiciones, y aún más difícil aceptar que podrían proporcionar una buena base para calcular la capacidad de pago real de Puerto Rico. 
Como explica Brad Setser, del Council on Foreign Relations, la junta de supervisión justifica su optimismo suponiendo, en nuestra opinión de manera inverosímil, que las reformas estructurales propuestas por el plan para el período 2021-2023 ofrecerán ganancias extraordinariamente grandes. 
De manera más realista, el plan proyecta una fuerte disminución en la población de Puerto Rico, de 3.3 millones hoy a 2.1 millones para 2058. 
Sin embargo, si bien la junta de supervisión reconoce tácitamente que muchos ciudadanos tendrán que irse a la parte continental de los EE. UU para encontrar trabajo, espera que la producción por trabajador por año aumente milagrosamente para compensar la contracción de la fuerza laboral. 
A pesar de un fuerte consenso entre los economistas de que Puerto Rico necesita un plan de reestructuración económica y de deuda radicalmente diferente, los responsables de la formulación de políticas pertinentes no parecen estar escuchando. 
Si las responsabilidades de la isla no se reestructuran adecuadamente, permanecerá la trampa de la deuda. 
Mientras el dinero necesario para las inversiones vaya a pagar a los tenedores de bonos, el crecimiento sostenido es imposible. 
Dado el estado de la economía de Puerto Rico después de María, se necesita una reestructuración mucho más profunda. 
Pero al perseguir su nuevo plan fiscal y el acuerdo de COFINA, la junta de supervisión ha desperdiciado un tiempo valioso, asegurando que la lucha de una década en Puerto Rico continuará y empeorará. 


El largo y sinuoso camino hacia una quita de deuda 
CAMBRIDGE – Los impagos están de vuelta. 
Aunque estos últimos años las finanzas soberanas lograron atravesar sorprendentemente bien una terrible recesión global y el derrumbe de precios de los commodities, un modelo económico fracasado no puede durar para siempre, y la lenta sangría de las economías de Puerto Rico y Venezuela ha forzado a sus gobiernos a decir “no más” a la devolución de sus deudas. 
Hace unos meses Puerto Rico se declaró en bancarrota. 
En ese momento, el territorio estadounidense asociado debía unos 70 000 millones de dólares, más un pasivo de unos 50 000 millones por pensiones. Así que fue la declaración de bancarrota “municipal” más grande de la historia de Estados Unidos. 
La crisis de deuda llegó tras más de un decenio de recesión (el PIB per cápita portorriqueño viene en caída desde 2004), mengua de la recaudación y un sostenido descenso de la población. 
Para agravar todavía más esta tendencia demográfica, los que dejan Puerto Rico en busca de mejores oportunidades en el territorio continental de Estados Unidos son mucho más jóvenes que la población que se queda. 
Y en septiembre, en medio de dificultades económicas cada vez peores, el huracán María asestó a la isla y a sus residentes un golpe todavía más devastador, cuyas consecuencias se sentirán por años o tal vez décadas. 
Más cerca en el tiempo, a mediados de noviembre, Venezuela entró en cesación de pagos de la deuda externa pública y de deudas de la petrolera estatal, PDVSA. 
Pero mucho antes de esta última manifestación de bancarrota nacional, ya estaba impaga la deuda interna oficial (en forma explícita o por la hiperinflación desatada). 
Amén de los 60 000 millones de dólares que el Estado venezolano y PDVSA adeudan a bonistas extranjeros, se presume que estas entidades deben una cifra comparable (o tal vez mayor) a Rusia y China. 
Según el último informe Perspectivas de la economía mundial del Fondo Monetario Internacional, el PIB real per cápita venezolano se contrajo casi 40% desde 2008. 
Se prevé que en 2022 la pérdida acumulada deje el producto per cápita más o menos por la mitad de lo que era hace diez años. 
Pero semejante colapso económico (más propio de tiempos de guerra) no termina de expresar el grado de padecimiento humano implícito en la escasez prolongada de medicinas y alimentos que azota al país. 
La historia de las reestructuraciones de deudas soberanas es larga y a menudo tortuosa. 
Pocos han sido los casos que se resolvieron en forma pronta o amigable, y en general son aquellos en que la reestructuración sólo implicó alguna concesión respecto del tipo de interés y una prórroga de los vencimientos de la deuda pendiente de pago. 
En pocos casos hubo anulación de una parte sustancial del capital adeudado. Es decir, no hay una “quita” significativa para los acreedores, y el estado endeudado sólo consigue en el mejor de los casos un alivio limitado. 
Obviamente, entre Puerto Rico y Venezuela hay diferencias considerables en relación con el origen de sus crisis económicas, los sistemas políticos, la relación con Estados Unidos y el resto del mundo, y casi todo lo demás. Sin embargo, es probable que conforme la saga de sus deudas se desarrolle, comiencen a aparecer algunas semejanzas notables. 
Para empezar, en ambos casos es casi seguro que no habrá una solución rápida. 
Como Christoph Trebesch y quien escribe hemos expuesto, el proceso de negociación, muchas veces hostil, entre deudores soberanos y acreedores suele ser prolongado. 
Es común que las condiciones de la reestructuración inicial estén muy lejos de la quita necesaria para restaurar la solvencia. 
Por consiguiente, los procesos de reestructuración suelen avanzar a trompicones. 
Además, esto es independiente de que los acreedores sean bonistas (como en el caso de la deuda de Puerto Rico y más o menos la mitad de la venezolana), bancos comerciales u organismos oficiales (como en el caso de Grecia). 
Por ejemplo, entre principios de los ochenta y 1994, Brasil pasó por seis acuerdos distintos de reestructuración de deuda externa, y Polonia por ocho, antes de una solución integral definitiva conforme al Plan Brady, que consiguió que la deuda volviera a ser sostenible a mediano plazo. 
Otra semejanza probable entre Puerto Rico y Venezuela surge de la gravedad del daño económico ya ocurrido. 
Nuestra investigación sugiere que el volumen de la quita acumulada se relaciona con la magnitud de la contracción. 
Y en el caso que nos ocupa, la capacidad de pago de ambas economías se encuentra muy limitada por sus escasas perspectivas de recuperación. 
Lo dicho basta para prever que las quitas estarán probablemente entre las mayores de las que se tiene experiencia histórica. 
La reestructuración anterior de la deuda de Venezuela, durante la crisis de los mercados emergentes en los ochenta, supuso casi un 40% de quita. 
Según cálculos de Juan Cruces y Trebesch, en casi la mitad de las 64 reestructuraciones que hubo entre 1980 y 2011, la quita total fue superior al 50%, y en quince casos se canceló más del 75% del valor nominal de la deuda externa. 
Se han hecho hace poco propuestas muy ambiciosas para proveer asistencia integral al golpeado Puerto Rico, que en principio podrían facilitar la reestructuración de la deuda, pero es demasiado pronto para saberlo. 
En el caso de Venezuela, el régimen cada vez más cuestionable del presidente Nicolás Maduro y la incertidumbre generada por la existencia de reclamos simultáneos (que básicamente enfrentan a bonistas occidentales contra préstamos con garantía otorgados por China y Rusia) sientan condiciones para un largo proceso que terminará en una quita sustancial. 
Los acreedores tendrán que rebajar sus expectativas, pero la tragedia real será para los ciudadanos de a pie, a quienes el proceso de reestructuración traerá un prolongado período de empobrecimiento creciente. 

La pérdida de apoyo de Lukashenko 
WASHINGTON, D. C. – El Presidente de Belarús, Alexander Lukashenko, es un maestro de la supervivencia política, pero, a raíz de una reciente devaluación del 64 por ciento de la divisa de su país, el reloj parece estar marcando el fin de las horas de su prolongado desgobierno. 
Lukashenko se vio obligado por la supresión en 2009 de las subvenciones rusas al precio del petróleo a conseguir a toda costa los fondos suficientes para impedir el desplome de la economía de Belarús. 
Engañó al Fondo Monetario Internacional para que prorrogara un préstamo de 3.400 millones de dólares con la promesa de unas elecciones más libres en diciembre de 2010, pero después quemó ese puente con una represión brutal al afrontar unos resultados electorales adversos y las mayores protestas habidas contra su régimen. 
Ahora Rusia ha adoptado una actitud más dura, al pedir un precio elevado por unos préstamos que, en cualquier caso, son insuficientes para salvar el régimen. 
A consecuencia de ello, la economía bielorrusa está en caída libre y los días de Lukasenko parecen contados. 
Lukashenko utilizó al FMI para mantener a flote su economía dominada por el Estado, ineficiente y dependiente de las subvenciones hasta las elecciones de 2010, pero, poco después de la votación, se vieron señales de dificultades. 
Durante una visita que hice a Belarús en enero, los funcionarios se negaron a pronosticar el crecimiento del PIB en 2011, excepto diciendo que sería menor. 
En un momento en el que la mayor parte de Europa estaba empezando a recuperarse de la recesión del período 2008-09, Belarús iba en la dirección opuesta. 
Después, en mayo, cuando el país empezó a quedarse sin reservas de divisas y los operadores no pudieron comprar los dólares que necesitaban, estalló la crisis. 
La divisa, que se cambiaba a 3.000 rublos por dólar en enero, se desplomó hasta los 8.000-9.000 a mediados de mayo y el Gobierno se vio obligado a devaluar el tipo oficial de 3.010 a 4.950, al tiempo que seguía limitando la capacidad de los bancos para comprar divisas extranjeras. 
Al ponerse la inflación por las nubes, los bielorrusos compraron cualquier cosa de valor que pudieron, desde comida hasta coches usados. 
Belarús, que había sido conocida (y elogiada por algunos) como un refugio socialista en Europa, con un Estado del bienestar relativamente generoso y salarios decorosos, aunque bajos, se convirtió de pronto económicamente en un caso perdido. 
El público está llegando a una situación límite. 
El 7 de junio, cien coches bloquearon las calles del centro de Minsk parar protestar contra un aumento del 30 por ciento de los precios de los carburantes, acción audaz en el más formidable Estado policial de Europa. 
La rapidez del desplome económico de Belarús refleja claramente su causa: Rusia había estado financiando el cochambrosos paraíso de Lukashenko y después decidió dejar de hacerlo. 
Al no afluir los suficientes dólares por los derechos de tránsito de las exportaciones de petróleo y gas de Rusia a la Europa occidental, el país quebró. 
Sencillamente, Rusia había aprovechado la oportunidad que le brindó la extraña represión posterior a las elecciones por parte de Lukashenko, en la que hizo un uso desproporcionado de la fuerza para despejar las calles y encarceló a centenares de activistas, incluidos siete de los candidatos presidenciales que habían presentado su candidatura contra él. 
Recientemente, el candidato presidencial Andrei Sannikov fue condenado a cinco años de cárcel por participar en las protestas de la noche electoral. 
La protesta de un Occidente traicionado fue sonora y visceral. 
Lukashenko había engatusado al FMI y a la Unión Europea para que prestaran apoyo a su economía durante la crisis financiera mundial. 
Los presidentes de Italia y Lituania habían hecho visitas muy destacadas antes de las elecciones como parte de una política de “compromiso”. 
Los ministros de Asuntos Exteriores de Polonia, Alemania y Suecia se trasladaron a Minsk durante el otoño de 2010 para reunirse con Lukashenko, los grupos de la sociedad civil y lo dirigentes de la oposición. 
Al final de aquel viaje, el ministro de Asuntos Exteriores de Polonia, Radosław Sikorski, anunció la posibilidad de conceder un plan de ayuda de la UE de 4.000 millones de dólares, si Belarús celebraba unas elecciones libres y justas. 
Cuando esas esperanzas quedaron truncadas, Occidente reaccionó, con una incredulidad y una irritación estupefactas, volviendo a aplicar las sanciones contra 156 altos funcionarios bielorrusos y miembros de la familia de Lukashenko. 
Después la UE impuso sanciones suplementarias a los jueces y a otros funcionarios participantes en el castigo a los manifestantes, con lo que el número de personas sancionadas aumentó hasta 190. 
Más importante aún es que la ruptura de Lukashenko con Occidente lo dejó a merced de Rusia, por lo que los rusos, al advertir su debilidad, decidieron endurecer su posición negociadora. 
Amenazaron con desdecirse de sus generosas promesas de ayuda antes de las elecciones, a no ser que Belarús renunciara a sus participaciones en las empresas más lucrativas del país, incluida Beltransgaz, la red de gasoductos, y Belaruskali, la compañía minera de potasa, entre otras. 
Con ello Lukashenko ha quedado claramente entre la espada y la pared. 
Necesita el dinero de Rusia, pero su apoyo interno se basa en la defensa de una frágil soberanía de Belarús. 
Algunos considerarían la venta de las “joyas de la corona” de la economía equivalentes a una traición nacional, posiblemente un delito merecedor de la pena de muerte. 
Un atentado con bomba en el metro de Minsk perpetrado en abril y que causó la muerte de catorce personas e hirió a otros centenares puede haber sido un duro anticipo de los riesgos políticos que entrañaba. 
Las negociaciones con Rusia se eternizaban y el país se quedó sin dinero. 
Ahora Rusia dice que lo aportará en forma de préstamos y ha prometido tramos anuales de mil millones de dólares, pero sólo si Belarús hace suficientes concesiones, y, a primeros de junio, Lukashenko firmó un acuerdo: Belaruskali es la primera empresa que está sobre la mesa, a cambio de un préstamo de 800 millones de dólares. 
La única opción de Lukashenko, si no quiere entregar la soberanía a Rusia y, por tanto, arriesgarse a arrostrar la ira de su base nacionalista, es la de ir a suplicar al FMI. 
En ese caso, afrontaría “un choque de mundialización” y la muerte política mediante unas elecciones libres y justas, es decir, a no ser que el FMI se ablande y le entregue una mayor profusión de dinero (aspira a un acuerdo por valor de entre 3.500 y 8.000 millones de dólares), posiblemente a cambio de la liberación de los presos políticos. 
El FMI no debería dedicarse a pagar rescates. 
Occidente debería enviar el mismo mensaje que ha mandado al dirigente libio, Muammar El Gadafi, y al Presidente sirio, Bashar Al Asad: no habrá dinero alguno del FMI para prolongar la vida del régimen. 
Nada de cambiar presos por préstamos. 
Ha llegado la hora de que Lukashenko se vaya. 

Determinación más allá del poder 
BUDAPEST – La segunda ronda de la elección parlamentaria griega el 17 de junio es sólo el último síntoma de la crisis más seria que afectó a las democracias occidentales y las sociedades abiertas desde los años 1960. 
Las democracias liberales en Occidente hoy luchan por evitar -y, al hacerlo, exacerban- una crisis de identidad, que pone en riesgo el contrato social existente y amenaza con su implosión. 
El fin de la Guerra Fría legó a nuestros líderes un nuevo conjunto de desafíos en materia de gobernancia, que rápidamente cobraron magnitud, en gran medida debido a una globalización más veloz, a las consecuencias de la liberalización económica de los años 1980 y a la revolución en la tecnología de la información en los años 1990. 
Estos desafíos, que no se abordaron de manera suficiente, enseguida llevaron a muchos a cuestionar la sustentabilidad del atractivo de la democracia liberal en casa y su universalidad en el exterior, y a explorar los supuestos méritos del "modelo chino", mejor caracterizado como una forma de capitalismo autoritario o estatal. 
El colapso financiero de 2008, que enseguida se metamorfoseó hasta convertirse en la recesión económica más profunda de Occidente desde los años 1930, no hizo más que agregar leña al fuego, conforme los responsables de las políticas se pusieron de rodillas y adoptaron una modalidad de gestión de la crisis para nada transparente, condonando una intervención estatal masiva en la economía y la socialización de las pérdidas del sector privado a una escala nunca vista antes. 
La resultante austeridad fiscal hundió a muchos por debajo de la línea de pobreza y aceleró la desigualdad económica, mientras que muchas instituciones privadas, habiendo causado la crisis de 2008, se recuperaron en la arena pública. 
Para colmo de males, en Grecia e Italia, dos de los países más duramente castigados, los mercados financieros efectivamente derrocaron a gobiernos electos, por más imperfectos que fuesen. 
El desventurado ex primer ministro griego George Papandreou tuvo que renunciar el año pasado después de atreverse a sugerir un referendo para decidir el futuro económico de sus compatriotas. 
(Irónicamente, la inminente elección servirá de facto como el referendo que Papandreou sugirió en octubre de 2011). 
En la raíz de la crisis europea (y su crisis equivalente en Estados Unidos) hay un cambio en la configuración del poder económico, social y político. 
Las democracias liberales y las sociedades abiertas tradicionalmente se basaron en un delicado equilibrio de estas tres formas de poder. 
En los últimos veinte años, nuestras elites fueron incapaces de sostenerlo, ya que el poder económico hace mucho tiempo que se volvió global y se desprendió del poder político, muchas veces corrompiendo la política democrática en el proceso. 
Al mismo tiempo, el poder social, que ofrece el oxígeno para la legitimidad democrática, resultó marginalizado y desilusionado, y cada vez se aleja más de las correas de transmisión tradicionales de la política. 
El resultado es una erosión de la estatura de los partidos políticos tradicionales y de los sindicatos, y niveles bajos sin precedentes de confianza en los gobiernos se hacen evidentes. 
Potenciadas por los nuevos medios, se están empezando a formar identidades alrededor de las nuevas redes de interacción social que suelen desafiar las fronteras estatales y tienen escasa conexión con las instituciones tradicionales de gobernancia de la democracia liberal. 
La reticencia de las elites de hoy a promover un equilibrio efectivo de los tres poderes -para reconocer una determinación más amplia más allá de maximizar cada poder individual- visiblemente se tradujo en un respeto menguante por el bien público. 
Esto tiene consecuencias dramáticas para la democracia liberal y las sociedades abiertas. 
Frente a un poder político disminuido (y a veces usurpado) por la transformación de su contraparte económica, y el hecho de que su desapego de su base social lo vuelva cada vez más ilegítimo, llegó la era de los populistas y los extremistas. 
Ahora los vemos hacerse un festín con las democracias debilitadas en muchos países europeos, en tanto movimientos marginales compiten seriamente por el poder y amenazan con borrar los logros de más de 60 años de integración europea. 
En Estados Unidos, el sistema político se sumergió en una parálisis partidaria aparentemente inextricable, socavando seriamente el sistema de equilibrio de poderes y generando una sensación cada vez más profunda de malestar y frustración. 
Nos encontramos en un momento crítico. 
Para recrear la democracia y las sociedades abiertas en una era global hace falta invertir en nuevas ideas para volver a equilibrar el poder político, económico y social tanto a nivel nacional como global. 
A nivel nacional, necesitamos poner a prueba nuevos mecanismos para el diseño e implementación de políticas, volviendo a conectar las instituciones democráticas con los ciudadanos y las redes emergentes de la sociedad civil. 
A nivel global, debemos permitir que el poder político y el poder social establezcan su lugar legítimo junto al poder económico. 
Un ajuste menor no será suficiente; necesitamos una transformación de la arquitectura institucional global. 
A menos que podamos establecer un espacio socio-político global, no estaremos en condiciones de deliberar legítimamente sobre la provisión de bienes públicos globales, mucho menos distribuirlos de manera exitosa. 
A la cabeza del esfuerzo por lograr un espacio de este tipo tienen que estar quienes estén dispuestos a asumir riesgos -emprendedores sociales y políticos que no tienen miedo de cruzar las líneas que tradicionalmente dividen sectores y estados, y que ayudan a recrear una comunidad global de determinación más allá del poder. 
El filósofo francés Jean-Paul Sartre alguna vez describió el Muro de Berlín como un espejo. 
En vista del sistema soviético, resultaba verdaderamente fácil pasar por alto nuestras propias debilidades y errores. 
Cuando cayó el Muro, nuestras elites se esforzaron por mantener la ficción de una marcha triunfal inherentemente inminente por la democracia liberal en todo el mundo, hoy despojada por la crisis económica a ambos lados del Atlántico. 
Hemos perdido dos décadas valiosas para responder de manera adecuada a la globalización y a la crisis de la democracia liberal y las sociedades abiertas. 
Es hora de iniciar una reflexión honesta sobre el poder y su determinación en el mundo de hoy, que cambia a pasos acelerados. 

Putin: ¿zar o dux? 
Sobre todos los sistemas políticos se pueden formular dos preguntas prácticas: primera, ¿qué es lo que diferencia a unos partidos políticos de otros? 
Segunda, ¿quién manda? 
En la Rusia poscomunista las respuestas fueron durante un tiempo de una claridad meridiana: los partidos estaban divididos entre los que querían regresar a los tiempos soviéticos y los que querían una reforma. 
¿Quién mandaba? 
El Presidente. 
Después de doce años de transición, la respuesta a la primera pregunta ha quedado desdibujada. 
El Partido Comunista se encuentra en una decadencia terminal y las ideologías están desapareciendo. 
De hecho, cualquiera que esperara un enfrentamiento evidente entre la izquierda y la derecha durante la reciente campaña para la elecciones presidenciales había de quedar defraudado, porque la respuesta a la segunda pregunta es aún más enfática en la actualidad: en ningún momento se abrigaron dudas sobre la reelección del Presidente Putin. 
Este Presidente manda mucho. 
La abrumadora popularidad de Putin, que es auténtica, y su desdibujamiento de todas las divisorias políticas le han brindado una posición inexpugnable. 
Muchos se lamentan de ese estado de cosas, pero su ascendiente podría ser menos maligno de lo que parece. 
El tamaño de Rusia, la pobreza de sus infraestructuras y la desorganización de su burocracia limitan el poder de Putin. 
Dentro de esos límites, utiliza su poder implacablemente. 
Putin y sus funcionarios, que se bastan a sí mismos tras los muros del Kremlin, gobiernan con mayor arbitrariedad y opacidad de lo que se toleraría en una democracia auténtica. 
La impresión que da la presidencia de Putin es la de una autocracia salpicada de elecciones. 
Autocracia, no dictadura. 
Después de cuatro años de una presidencia supuestamente dedicada a crear una "dictadura de la ley", el Estado de derecho sigue siendo débil en Rusia y los derechos de propiedad no están bien definidos. 
Aún no ha surgido una clase media sólida, junto con una sociedad civil robusta. 
La privatización de los activos estatales ha hecho mucho por la economía, pero también se la ha utilizado para ganar influencia y construir imperios. 
El ejército no parece estar sometido de forma fiable al control civil y la brutal guerra en Chechenia está más enconada que nunca. 
De modo que el autoritarismo del Presidente Putin sigue avanzando sigilosamente, pero, si lo juzgamos con criterios rusos, dista de ser repulsivo. 
De hecho, en algunos aspectos merece el agradecimiento de los rusos. 
Ha relegado a los comunistas al basurero de la Historia, de que hablaba Trotski. 
Ahora que están escindidos, algunos están dispuestos a dejar de complacer a los fantasmas bolcheviques. 
Eso es bueno para Rusia. 
Bienvenidos a la República. 
Además, Putin no ha dado marcha atrás en la reforma económica. 
De hecho, la economía ha conocido más que nada un auge con su administración: otra de las razones por las que gusta a los rusos comunes y corrientes. 
En lo que Putin ha fracasado ha sido en el fomento de la gestión democrática de los asuntos públicos. 
La cuestión no es si él y sus compinches del antiguo KGB amordazan a los medios de comunicación y encarcelan a sus oponentes. 
No, el auténtico defecto del gobierno de Putin es el de que su poder es personal, no está basado en el apoyo de un partido político. 
La cuestión fundamental en la política rusa no es la batalla por los votos. Mucho más importante es la competencia por el poder que se produce en las entrañas de la presidencia. 
La batalla resulta apenas discernible la mayor parte del tiempo y sólo unos breves destellos la iluminan, como cuando fue detenido Mijail Jodorkovsky, pero ni siquiera el propio Putin puede saber si es el amo de ese sistema o su prisionero: un zar o un dux. 
Para que surjan partidos políticos viables, es necesario un parlamento fuerte, pero, como la presidencia de Rusia es tan poderosa, la Duma es en gran medida un simple reñidero y un paraíso para amañadores. 
En el mejor de los casos, es una válvula de seguridad -más que un motor- para la democracia. 
Naturalmente, en la Duma existe una gran mayoría propresidencial, pero ése es su defecto: sólo representa al Presidente. 
Vota a favor de lo que éste quiere, pero lo que Rusia necesita es partidos políticos que representen algo diferente de la voluntad de su jefe. 
Como Putin no puede tragar a la oposición, sofoca el desarrollo de los partidos. 
A ese respecto cuenta con la ayuda de los políticos partidistas, porque los partidos reformistas inspiran poca confianza. 
Un pesimista que estudiara las elecciones a la Duma del pasado mes de diciembre, con su fútil política partidista, dureza e invectivas podría sentirse fácilmente inclinado a comparar a Rusia con la Alemania de Weimar. 
La reformista "Unión de Fuerzas de Derechas", encabezada por Boris Nemtsov y Anatoly Chubais, se destruyó a sí misma el pasado mes de diciembre, al no conseguir un escaño en la Duma. 
Los dirigentes de la UFD hicieron una campaña electoral que parecía complacerse en su distancia de los rusos comunes y corrientes. 
En lugar de visitar a los rusos inmersos en la lucha por una vida difícil, Nemtsov y Chubais se promocionaron a sí mismos como hombres modernos que volaban en sus aviones privados y jugueteaban con sus computadoras portátiles. 
Quien hace oídos sordos se merece la derrota. 
El problema de la formación de los partidos se agrava con la rivalidad personal. 
Grigory Yavlinsky parece creerse Charles de Gaulle, esperando en su versión -en forma de dacha- de la casa de De Gaulle en Colombey a que lo llamen para ocupar el poder. 
Sólo su egolatría impidió que su partido Yabloko cooperara con la Unión de Fuerzas de Derechas. 
Putin entiende instintivamente que Rusia necesita elementos de la democracia, aunque sólo sea para diferenciar a la nueva Rusia de la antigua y permitir que entre una rara ráfaga de saludable aire fresco. 
Con la posición indiscutida de que goza en su segundo y último mandato, ¿mantendrá siquiera ese ligero instinto democrático? 
Hoy en Rusia se habla del "putinismo", que profesa la democracia sin obligar hasta ahora al Estado a aceptar las disciplinas de un sistema auténticamente democrático. 
Pero los franceses tienen una palabra más antigua para referirse al putinismo: étatisme, según el cual el Estado manda en la sociedad, en lugar de estar al servicio de ella. 
Eso no quiere decir que un gobierno deba imponerse mediante el miedo, como los antiguos gobiernos rusos: a ese respecto, el gobierno de Putin es tan bueno como cualquier otro que haya tenido Rusia jamás. 
Pero un gobierno "putinista" no dedicará demasiado tiempo a la transparencia, el debate o la rendición de cuentas. 

Putin y Medvedev: ¿compañeros de equipo o rivales? 
La decisión de Vladimir Putin de ejercer como primer ministro en caso de que Dmitri Medvedev se convirtiera en el próximo presidente de Rusia hizo que el éxito electoral de ambos en marzo sea prácticamente una certeza. 
Si bien el líder del Partido Comunista, Gennadi Zyuganov, y Vladimir Zhirinovsky de los demócrata-liberales están en carrera –a diferencia de 2004, cuando ambos fueron sustitutos-, ninguno de los dos obtendrá más del 15% de los votos. 
Incluso suponiendo que Mikhail Kasyanov, Boris Nemtsov y el líder del Partido Demócrata Andrei Bogdanov de alguna manera obtuvieran dos millones de firmas cada uno para poder entrar en la votación, el resultado será el mismo. 
A decir verdad, hasta el momento, ninguno de ellos cuenta con más del 2% de apoyo popular. 
Sin embargo, mientras que la victoria de Medvedev en la primera ronda de las elecciones parece asegurada, los interrogantes importantes surgirán después de que se recuenten los votos. 
¿Cómo se distribuirá el poder entre Medvedev y Putin? 
¿Quién estará a cargo? 
¿Rusia tendrá que reescribir sus leyes y su Constitución para darle al primer ministro más poder oficial? 
¿Putin está arriesgando su futuro político al aceptar un rol formalmente secundario y haciéndose responsable de toda la política socio-económica? 
La Constitución de Rusia no autoriza una “presidencia técnica”. 
El jefe de Estado tiene poderes extensivos, lo cual en sí mismo indica que Medvedev será un presidente fuerte. 
Es más, Medvedev es un político de carácter férreo y un administrador muy experimentado. 
Pero Putin será un primer ministro fuerte, aunque más no sea porque es Putin. 
Está decidido a seguir siendo la persona más popular en Rusia por mucho tiempo más. 
Eso implica un sistema de gobernancia con al menos dos centros de toma de decisiones –quizá sumado a Rusia Unida, el partido de Putin y Medvedev, que ganó el 64% de los votos en las recientes elecciones parlamentarias, comparado con el 37% en 2003-. 
Todo esto representa un progreso evidente desde el punto de vista de la separación de poderes. 
Al aceptar convertirse en primer ministro, Putin es bien consciente de lo que puede esperar. 
Después de todo, ejerció como primer ministro durante varios meses en 1999. 
Muchos analistas subestiman los poderes del primer ministro. 
Según la Constitución, el primer ministro es jefe de la rama ejecutiva, y el gobierno tiene poder para determinar la principal dirección de la política interna y extranjera. 
Mucho depende de quién sea el primer ministro; los políticos de peso que ocupan el cargo pueden potencialmente eclipsar al presidente. 
Recordemos a Yevgeny Primakov –o Putin al final del último mandato presidencial de Boris Yeltsin, cuando a todo el mundo le resultaba obvio que el primer ministro estaba conduciendo el país-. 
La versión 2008 del primer ministro Putin sin duda será más fuerte que la versión 1999. 
De manera que no se necesitan cambios a las leyes o a la Constitución para que siga siendo un actor político clave. 
Pero Medvedev –juvenil y enérgico, con un mandato fresco- será mucho más fuerte de lo que era Yeltsin en 1999. 
Parece preferible un primer ministro poderoso. 
Una de las principales deficiencias en la estructura constitucional de Rusia es que el poder está separado de la responsabilidad: el presidente tiene el máximo poder, pero el gobierno es el responsable de los resultados de las políticas implementadas. 
Desde este punto de vista, el modelo norteamericano, por ejemplo, es más exitoso: el jefe de Estado también encabeza el gobierno. 
Si bien no resuelve de lleno los defectos en el diseño, la nueva situación –con la figura política más fuerte a la cabeza de la rama ejecutiva- permitirá un desempeño más efectivo por parte del gobierno, que sigue batallando para recuperarse de las reformas administrativas de Putin de 2004. 
Muchos analistas le han reprochado a Putin haber aceptado un puesto que, a su entender, está por debajo de lo que le corresponde –al asumir la responsabilidad de la construcción de caminos, los servicios sociales, la inflación y muchos otros problemas que pudieran socavar su popularidad-. 
Sin embargo, Putin debería recibir agradecimientos en lugar de reproches. 
Ahora bien, ¿cuán estable será este nuevo sistema policéntrico de gobernancia? 
¿Cuánto tiempo Medvedev seguirá siendo presidente y Putin, primer ministro? 
¿Qué pasa si se pelean? 
Por supuesto, la estabilidad requiere de un acuerdo entre los dos actores clave; y seguramente habrá muchos opositores y aliados que intentarán ocasionar problemas entre ellos. 
Pero Putin y Medvedev han trabajado juntos durante más de 17 años sin ningún conflicto serio. 
Es más, Putin nunca se equivocó respecto de la lealtad de la gente que promueve. 
En la era Yeltsin, los funcionarios apartados de sus cargos muchas veces se vengaban publicando sus memorias y “contando todo” sobre su ex jefe. 
En la era Putin, nadie ha hecho algo semejante. 
Mikhail Kasyanov, ex primer ministro y actualmente opositor crítico, fue heredado de Yeltsin. 
Cuando Putin hizo el nombramiento más importante de su vida –la elección de su sucesor-, uno puede estar seguro de que sus cálculos fueron bien exhaustivos. 
De modo que Medvedev se convertirá en el próximo presidente, y ejercerá ese cargo durante por lo menos un mandato completo. 
Y Putin será primer ministro todo ese tiempo, con una buena posibilidad de volver a ser presidente en 2012 o 2016 –o después de cualquier otra elección presidencial en los próximos veinte años. 

Europa vs. Gazprom 
NUEVA YORK – Durante años, el presidente ruso, Vladimir Putin, ha esgrimido la dependencia de Europa del gas natural de su país como un arma de política exterior, sin miedo de que la Unión Europea lo reprendiera -hasta ahora-. 
Hoy que la UE está iniciando una causa antimonopolio contra Gazprom, el conglomerado de gas controlado por el Estado, Europa ha enviado una señal clara de que la brutalidad de Putin ya no es tan intimidatoria como lo fue alguna vez. 
El mensaje del Comisionado de Competencia de la Unión Europea -de que las reglas del mercado se aplican a todos- es un mensaje que Putin desestimó durante años. 
La dependencia de medios económicos y legales para alcanzar sus objetivos políticos ha sido por mucho tiempo un sello de su mandato. 
Hace más de una década, el Kremlin expropió Yukos Oil, que en ese momento generaba el 20% de la producción de Rusia, y encarceló a su fundador, Mikhail Khodorkovsky, durante diez años bajo cargos de evasión impositiva inventados después de que se atrevió a oponerse a Putin. 
Todos los actores importantes de la economía centrada en la energía de Rusia rápidamente se encolumnaron políticamente, lo que le permitió a Putin hacer uso de las exportaciones de petróleo y gas del país como un garrote geopolítico. 
Los países de la UE a los que no podía intimidar militarmente, debido a la OTAN, eran seducidos con descuentos -o castigados con alzas de precios. 
El primer ministro húngaro, Viktor Orbán, es el amigo más acérrimo de Putin en Europa (aunque el primer ministro griego, Alexis Tsipras, parece querer que eso cambie), mientras que los líderes de Polonia consistentemente han advertido que Rusia otra vez podría convertirse en una amenaza para el continente. 
En consecuencia, mientras que Hungría le paga a Gazprom 260 dólares por mil metros cúbicos de gas, Polonia paga 526 dólares -el precio más alto en la UE. 
Los polacos han pagado un precio altísimo, pero tenían razón. 
El hundimiento del Vuelo 17 de Malaysian Airlines en el este de Ucrania el pasado mes de julio parecía marcar el comienzo del fin de la reputación de Rusia como un país civilizado. 
Y ahora hay una audiencia, actualmente en curso en Londres, sobre el asesinato de Alexander Litvenenko, un oficial disidente de la ex KGB. 
Al inicio de esa audiencia, el abogado que representa a la familia de Litvenenko dijo que la evidencia en el caso conducía a la puerta de Putin. 
La economía de Rusia ya viene tambaleándose como consecuencia de las sanciones occidentales impuestas en respuesta a la anexión de Crimea por parte del Kremlin y la agresión continua en el este de Ucrania. 
Se espera que la producción se reduzca cerca de 4% este año, y las calificaciones de crédito del país fueron reducidas a condición de "basura" o "casi basura". 
Y ahora la Comisión Europea está siguiendo el ejemplo de Putin. 
Al intentar castigar a Gazprom por su manipulación de los precios de la energía, apunta una daga al corazón del régimen de Putin. 
Es más, la acción antimonopolio de la UE parece ser parte de un ataque legal coordinado. 
El verano pasado, el Tribunal Permanente de Arbitraje de La Haya dictaminó que Rusia debe pagar 50.000 millones de dólares a los accionistas de Yukos -una sentencia que seguramente será apelada-. 
En esencia, la decisión envió el mismo mensaje que la acción antimonopolio de la UE contra Gazprom: las reglas se aplican a todos, y la propiedad robada se debe devolver. 
Por supuesto, Europa no podría soportar fácilmente un recorte del 30% de los suministros de gas natural si Putin ordenara a Gazprom dejar de hacer negocios allí. 
Pero eso es improbable: los recursos naturales responden por el 70% de las exportaciones de Rusia, mientras que las transferencias de ingresos de Gazprom por sí solas representan por lo menos el 5% del presupuesto nacional. 
En los últimos diez años, las alzas de los precios del petróleo y el gas alimentaron un crecimiento rápido del PIB, lo que garantizó la popularidad de Putin y le dio los recursos para reconstruir el poder militar de Rusia, ahora en juego en Ucrania. 
En otras palabras, Gazprom (y el gobierno ruso) son menos capaces de tolerar la pérdida del mercado europeo que viceversa. 
Por cierto, frente a los enormes regateos de precios por parte de China en la búsqueda desesperada de Putin de compradores alternativos, la amenaza de recortar las exportaciones a Europa ha resultado ser una táctica sumamente insensata. 
Un momento decisivo se está acercando lentamente. 
Gran parte del mundo se está esforzando por reducir su dependencia de proveedores de energía volátiles o desagradables mediante la adopción de nuevas tecnologías como la fractura hidráulica y las compras cada vez más importantes a lugares como Australia, Noruega, Qatar y Estados Unidos, que ha aliviado las restricciones a la exportación de recursos naturales. 
Le guste a Putin o no, esta tendencia lo obligará a hacerse más responsable de sus acciones. 
La UE tal vez no sea capaz de devolverle Crimea a Ucrania, pero sus acciones legales deberían advertir a Putin de que su táctica de mano dura no funcionará por mucho tiempo más. 

Putin es una Isla 
Ningún hombre es una isla, dijo el poeta John Donne. 
Si está bien preparado para su cumbre en Moscú y San Petersburgo, el presidente Bush debería ignorar la sabiduría de Donne, pues al interior de Rusia el presidente Putin sí parece ser una isla, aislada, por lo menos entre la élite rusa que ha fallado singularmente en cuanto a aceptar su decisión de anclar firmemente a Rusia a Occidente. 
Son muchas las quejas de la élite acerca de la política externa de Putin, pero se centran sobre todo en la noción de que Estados Unidos (EEUU) está pisoteando los intereses de Rusia. 
Las tropas estadounidenses, se quejan las personas de esa élite, están en las tierras de las exrepúblicas soviéticas de Georgia, Kyrgizstán, Tadjikistán y Uzbekistán. 
La próxima ola de expansión de la OTAN promete brincar hasta la frontera de Rusia y sin duda sobrepasar las antiguas fronteras soviéticas al incluir a los estados del Báltico. 
La inversión externa apenas y se ha incrementado. 
Putin, argumentan, ha sometido las nociones tradicionales de seguridad de Rusia y no ha recibido nada a cambio de Occidente. 
Los crímenes que ellos atribuyen a Putin suenan como una acusación de juicio de traición. 
Después de tomar sus osados pasos hacia Occidente después del 11 de septiembre, Putin sin duda esperaba recibir elogios y favores a cambio. 
Claro, la ingratitud de Occidente ha sido bien marcada: EEUU se retiró del Tratado ABM de 1972 y ahora le hizo tragar a Putin un vago tratado de desarme que será firmado durante la cumbre y que permitirá a EEUU no destruir los misiles y las cabezas de los misiles, sino sólo ponerlos en almacenamiento en frío. 
Incluso el Ministro de Defensa de Putin, Sergei Ivanov, un excolega de la KGB y un hombre a menudo considerado como el consejero más cercano a Putin de toda su administración, no está completamente de acuerdo con él acerca de los términos de la colaboración con EEUU. 
Si la alianza ruso-occidental no logra generar beneficios tangibles para Rusia pronto, hay un creciente miedo de que la pérdida de confianza en Putin pueda debilitarlo definitivamente. 
Hay un misterioso sentido de déja vu en todo esto. 
Khrushchev, Gorbachev y Yeltsin vieron como era minado su control del poder cuando buscaron complacer o aplacar a Occidente sólo para recibir nada a cambio. 
Debilitados por la percepción de que permitieron que Occidente maltratara a Rusia, su influencia entre la élite gobernante rusa se desintegró. 
Pero hay una diferencia crítica entre la Rusia de hoy e incluso la Rusia postcomunista temprana de Yeltsin. 
Bajo Khrushchev y Gorbachev (y también Yeltsin), Rusia era una sociedad autocrática en la que el control de la élite era la clave del poder. 
La sociedad civil no existía. 
Sólo la burocracia de poder importaba. 
La masa sin faz era sólo eso: sin faz y sin poder. 
La opinión pública no tenía importancia; ni siquiera existía. 
Esa élite, la vieja nomenclatura del polit buró, estaba unida por opiniones homogeneizadas. 
Uno mantenía el poder apegándose a los demás en pensamiento, palabra y obra. 
El cambio era anatema, un riesgo que debía ser evitado a todo costo. 
Mejor apegarse a una política probada y fallida que tener problemas con el repartidor de manzanas, incluso si las manzanas estaban podridas. 
La Rusia de hoy en día ya no es una sociedad de doble fila. 
Es una sociedad con diversidad de opiniones, opciones, oportunidades y grupos de interés. 
La democracia, cualquier occidental lo diría, no se funda en lo que piensa la élite; lo que importa es lo que la gente piensa, o por lo menos lo que una maraña de intereses rivales y contendientes piensa. 
Pero lo más importante es que la gente tiene la libertad de pensar, lo que la gente de Rusia sin duda puede ahora hacer. 
Lo que piensan es que Vladimir Putin está cuidando los intereses rusos, lo que ahora incluye ser parte incondicional de Occidente. 
La opinión pública importa y la élite de Rusia lo sabe. 
Sí, a Putin le interesa el hecho de que las personas de esa élite se mantengan a distancia de su política externa. 
Pero él sabe algo que ellos no parecen reconocer: el pueblo de Rusia le da crédito a las políticas de Putin y no quieren que sean derrocadas. 
Claro, la élite trabaja tras bambalinas para retardar los esfuerzos de Putin, una de las razones por las que sus ideas para la reforma militar no han llegado a ninguna parte bajo la dirección de Sergei Ivanov. 
Pero obstruir está lejos de derrocar. 
Putin podría sin duda estar tan aislado como lo estuvo mi abuelo Nikita Khrushchev en 1964, cuando Leonid Brezhnev organizó el golpe a palacio en su contra. 
Pero Putin no está ni siquiera cerca de ser tan vulnerable, gracias a su bien generalizado apoyo fundamental entre los rusos ordinarios. 
En efecto, en los viejos tiempos, Rusia confiaba en su fuerza, sobre todo militar, para determinar su imagen propia. 
La élite rusa todavía cree en esa visión. 
Pero después de los desastres de las últimas dos décadas, incluyendo la debacle militar en Afganistán y la barbaridad ruinosa de la guerra de Chechenia que ha traído la violencia de vuelta a las ciudades de Rusia, los rusos ordinarios están menos enamorados del poder militar. 
Todavía reverencian a su país, claro, y quieren que el mundo lo respete. 
Pero es el respeto por la cultura de Rusia lo que más les importa y eso no se encuentra en el cañón de un arma. 
La obsesión con el poder y el prestigio que galvaniza a la élite de Rusia casi no tiene ninguna importancia. 
La sociedad rusa de hoy es diversificada y democrática y su apoyo a Putin es más fuerte que los rencores que la élite de Rusia tiene en su contra. 
Así que quizá John Donne tenía en parte razón: si Putin es una isla, lo es en un mar de millones de islas. 
La campana de un golpe de estado no tañerá para él. 

El sueño soviético de Vladímir Putin 
MADRID – El reciente acuerdo nuclear alcanzado por seis grandes potencias mundiales e Irán fue un triunfo del multilateralismo. 
Si esas mismas potencias (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania) mostraran la misma voluntad de trabajar juntas para resolver otras disputas, el mundo podría entrar a una nueva era de cooperación y estabilidad. 
Por desgracia, esa posibilidad parece lejana. 
Hoy, órdenes regionales de larga data se encuentran amenazados por una variedad de situaciones de competencia y conflicto (desde las actividades chinas en el mar meridional de China hasta el avance continuo de Estado Islámico en Medio Oriente). 
Pero el conflicto más decisivo (aquel cuya solución influiría sobre todos los demás) probablemente esté en Ucrania, país que se ha vuelto fundamental para las ambiciones expansionistas del presidente ruso, Vladímir Putin. 
La anexión unilateral de Crimea y el apoyo ruso a los separatistas del este de Ucrania fracturaron las relaciones de Moscú con Occidente; y Putin ha recreado intencionalmente una atmósfera de Guerra Fría con su prédica de los “valores conservadores” rusos como contrapeso ideológico al orden mundial liberal guiado por Estados Unidos. 
Sin embargo, hay muchas cuestiones clave (la matanza en Siria, el combate a Estado Islámico, la no proliferación nuclear y la superposición de intereses y reclamos en el Ártico) que no se podrán resolver sin la participación de Rusia. 
Por eso, sin importar cuán difícil sea para las potencias occidentales, algunas medidas para tranquilizar al Kremlin son inevitables. 
Estados Unidos debería mostrarse más comprensivo de las susceptibilidades de Rusia (importante potencia y gran civilización), y es preciso atender a sus legítimos intereses de seguridad en sus fronteras con países de la OTAN; en particular, que Ucrania no se integre a una alianza militar rival. 
Un aval del parlamento ucraniano (a pesar de la intensa oposición internacional) a una solución cuyo primer proponente fue Putin, a saber, autonomía para las regiones separatistas prorrusas, es exactamente el tipo de concesión que se necesita para restaurar la paz. 
Pero en definitiva, la que debe cambiar de actitud es Rusia. 
Promover la nostalgia de la condición de “gran potencia” de la Unión Soviética en tiempos de la Guerra Fría no permite ver las enseñanzas que dejó aquella época. 
La Unión Soviética era un imperio insostenible; si no pudo sobrevivir en una época signada por el aislamiento y la bipolaridad, menos podrá ser recreado en el sistema global multipolar e interconectado de hoy. 
Rusia ya no está en condiciones de confrontar con Occidente: su economía languidece, y carece de alianzas sólidas capaces de contrarrestar el poder de Estados Unidos. 
Putin confía en que Rusia y sus socios del grupo BRICS (Brasil, India, China y Sudáfrica) se conviertan en los “futuros líderes del mundo y de la economía mundial”, según se expresó en julio durante el cierre de las cumbres de los BRICS y la Organización de Cooperación de Shanghai. 
Pero lo cierto es que los BRICS y la OCS están lejos de ser un bloque cohesionado que pueda aislar a Rusia de las consecuencias de su conducta en Ucrania. 
Los desacuerdos de los varios integrantes de estos grupos con Occidente no pueden ocultar las diferencias de valores e intereses estratégicos que tienen entre sí. 
Lo mismo vale para la relación bilateral de Rusia con China, que se basa sobre todo en la dependencia china de las fuentes de energía rusas, en el apoyo de ambos países al concepto de “esferas de influencia” como fundamento de un orden mundial alternativo y en sus ejercicios navales conjuntos en el Mar Negro. 
Pero ambos países tienen un conflicto de intereses en Asia Central, donde China está invirtiendo intensamente para extender su influencia hacia países que Rusia denomina su “extranjero próximo”. 
Cuando el año pasado Putin cuestionó la independencia de Kazajistán, China se apresuró a apoyar la soberanía kazaja. 
Otra fuente de preocupación para el Kremlin es la posibilidad de una intrusión china en los despoblados confines del extremo oriental de Rusia, región que en opinión de China le fue robada, como Hong Kong y Taiwán, durante el “siglo de humillación”. 
Además, la economía china depende de que no se corte su acceso a los mercados occidentales (especialmente, Estados Unidos). 
En momentos en que la desaceleración económica genera incertidumbre en China, Beijing no puede darse el lujo de provocar tensiones con Estados Unidos por nada que no tenga que ver con sus intereses directos, por ejemplo los reclamos territoriales en el mar de China meridional. 
Pero a pesar de la debilidad de sus alianzas, Putin parece impertérrito. 
Además de alardear con su arsenal nuclear, el gobierno ruso anunció hace poco una nueva doctrina naval que trae ominosos recuerdos del desafío marítimo de Alemania a Gran Bretaña antes de la Primera Guerra Mundial. 
Si no se encuentra una salida diplomática, Putin podría mantener ese rumbo y llevar a su país aún más cerca de un conflicto abierto con la OTAN. 
Aun sin tal conflicto, los intentos de Putin de restaurar la influencia rusa en toda Eurasia (por los medios que sea, a juzgar por sus acciones en Ucrania) serán sumamente dañinos. 
No es extraño entonces que Kazajistán y Bielorrusia estén tan preocupados por el expansionismo ruso como Ucrania. 
Putin descartó el concepto, del expresidente Dmitri Medvedev, de “asociación para la modernización” con Occidente. 
Pero Rusia no logrará modernizarse mediante una unión aduanera euroasiática con exintegrantes de la Unión Soviética y otros países, ni tampoco tratando de convertir la industria militar en motor de industrialización. 
Tal era, en esencia, el modelo soviético, que ya fracasó una vez y volverá a fracasar. 
Si Putin realmente quiere diversificar y fortalecer una economía dependiente de los commodities, y así mejorar la vida de su pueblo, deberá atraer tecnologías avanzadas e inversiones extranjeras, especialmente de Occidente. 
Eso implica encarar reformas democráticas, regenerar las instituciones y renovar lazos diplomáticos con Occidente. 
Rusia no está en condiciones de crear un sistema internacional alternativo; pero si Putin insiste con su política exterior obsoleta y divisiva, puede debilitar el que ya existe. 
Eso no sería bueno para nadie, en momentos en que el mundo enfrenta tantos retos desestabilizantes. 
Occidente debe esforzarse por tranquilizar a Rusia en relación con cuestiones estratégicas centrales, como la expansión de la OTAN. 
Pero eso no ayudará a Putin a resolver el origen de la debilidad rusa: la falta de capacidad o voluntad de su presidente para reconocer que la Unión Soviética fue un fracaso. 

Putin no es un aliado contra ISIS 
MUNICH – Los líderes de Estados Unidos y la Unión Europea están cometiendo un grave error al pensar que la Rusia del presidente Vladimir Putin es un aliado potencial en la lucha contra el Estado Islámico. 
La evidencia los contradice. 
Putin actualmente busca promover la desintegración de la UE, y la mejor forma de lograrlo es inundarla con refugiados sirios. 
Los aviones rusos han estado bombardeando a la población civil en el sur de Siria, obligándola a huir hacia Jordania y el Líbano. 
Hay ahora 20 000 refugiados sirios acampando en el desierto que esperan ser admitidos en Jordania; una cantidad menor esperando para ingresar al Líbano y ambos grupos están creciendo. 
Rusia también ha lanzado un ataque aéreo a gran escala contra civiles en el norte de Siria. 
A esto le siguió un asalto por tierra del ejército del presidente sirio Bashar al-Assad contra Alepo, una ciudad que solía tener 2 000 000 de habitantes. Las bombas de barriles llevaron a que 70 000 civiles huyeran hacia Turquía; y la ofensiva terrestre podía desarraigar a muchos más. 
Las familias que se están desplazando tal vez no se detengan en Turquía. 
La canciller alemana Angela Merkel voló a Ankara el 9 de febrero para ocuparse de acuerdos de último momento con el gobierno turco para inducir a los refugiados que ya están en Turquía a prolongar su estadía allí. 
Ofreció aerotransportar entre 200 000 y 300 000 refugiados sirios por año directamente hacia Europa con la condición de que Turquía evite que ingresen a Grecia y los acepte nuevamente si lo hacen. 
Putin es un talentoso táctico, pero no un pensador estratégico. 
Ningún motivo hace pensar que intervino en Siria para agravar la crisis de los refugiados europeos. De hecho, su intervención fue un error garrafal estratégico, porque lo involucró en un conflicto con el presidente turco Recep Tayyip Erdoğan que ha herido los intereses de ambos. 
Pero una vez que vio la oportunidad de acelerar la desintegración de la UE, la aprovechó. 
Ha hecho confundido sus acciones hablando de cooperación contra un enemigo común: ISIS. 
Usó un enfoque similar en Ucrania cuando firmó el acuerdo de Minsk, pero no cumplió sus disposiciones. 
Es difícil entender por qué los líderes de EE. UU. y la UE aceptan la palabra de Putin en vez de juzgarlo por su comportamiento. 
La única explicación que puedo encontrar es que los políticos democráticos buscan tranquilizar a sus públicos mostrando una imagen más favorable de la que justifica la realidad. 
El hecho es que la Rusia de Putin y la UE compiten en una carrera contra el tiempo, la cuestión es cuál de ellas colapsará primero. 
El régimen de Putin enfrenta la bancarrota en 2017, cuando vence una gran parte de su deuda pública... la agitación política puede estallar antes de eso. 
La popularidad de Putin, que continúa siendo elevada, depende de un pacto social que exige al gobierno estabilidad financiera y un lento pero creciente nivel de vida. 
Las sanciones de Occidente sumadas a la brusca baja del precio del petróleo llevarán a que el régimen fracase en ambos frentes. 
El déficit presupuestario ruso llega al 7 % de su PIB y el gobierno tendrá que recortarlo al 3 % para evitar que la inflación se salga de control. 
El fondo para la seguridad social de Rusia se está quedando sin dinero y debe fusionarse con el fondo de infraestructura gubernamental para reabastecerse. 
Esta y otras situaciones tendrán un efecto negativo sobre el nivel de vida y las opiniones del electorado antes de las elecciones parlamentarias en otoño. 
La manera más eficaz que tiene el régimen de Putin para evitar su colapso es lograr que la UE caiga antes. 
Una UE que se esté viniendo abajo no será capaz de mantener las sanciones que ha impuesto a Rusia después de su incursión a Ucrania. 
Por el contrario, Putin obtendrá considerables beneficios económicos gracias a la división de Europa y la explotación de sus conexiones con las partes y los intereses comerciales antieuropeos que ha cultivado cuidadosamente. 
Como están las cosas, la UE está lista para desintegrarse. 
Desde la crisis financiera de 2008 y los subsiguientes paquetes de rescate para Grecia, la UE ha aprendido a arreglárselas una crisis tras otra. 
Pero hoy enfrenta cinco o seis crisis simultáneas y eso puede ser demasiado. 
Como Merkel previó correctamente, la crisis migratoria puede llegar a destruir a la UE. 
Cuando un estado o una asociación de estados se encuentran en peligro mortal, es mejor para sus líderes enfrentar la dura realidad que ignorarla. 
La lucha por la supervivencia enfrenta a la UE contra la Rusia de Putin. 
ISIS es una amenaza para ambas, pero no hay que sobreestimarla. 
Los ataques llevados a cabo por los terroristas yijadistas, por más aterradores que sean, no se comparan con la amenaza que proviene de Rusia. 
ISIS (y antes de él, Al Qaeda) ha reconocido en talón de Aquiles de la civilización occidental —el temor a la muerte— y aprendió a explotarlo. 
Al despertar la islamofobia latente en Occidente e inducir tanto al público como a los gobiernos a tratar a los musulmanes con sospecha, esperan convencer a los jóvenes musulmanes de que no hay alternativa al terrorismo. 
Una vez que se entienda esta estrategia, se puede aplicar un simple antídoto: negarse a comportarse como lo desean los enemigos. 
La amenaza que proviene de la Rusia de Putin será difícil de contrarrestar... no reconocerla hará que la tarea resulte aún más difícil. 

El Putin de todas las Rusias 
VIENA – Para todos los que aún se preguntaban quién es Vladimir Putin, se ha aclarado el misterio. 
Su actuación de esta semana muestra que es el nuevo autócrata de Rusia. 
Es un puro y simple zar. 
Los siete años transcurridos desde que Putin asumió el poder en el Kremlin han sido una época de señales encontradas. 
Por una parte, parece un dirigente instruido, dinámico y comprometido con la modernización de Rusia. 
Por otra, con ayuda del complejo militar-industrial del KGB –los siloviki -, ha debilitado o destruido sistemáticamente todos los controles de su poder personal, al tiempo que fortalecía la capacidad del Estado para violar los derechos constitucionales de los ciudadanos. 
Esta semana, Putin dijo al Partido Rusia Unida que colocará su nombre en el primer puesto de su papeleta de voto en las elecciones parlamentarias previstas para el 2 de diciembre, lo que le permitiría llegar a ser el nuevo Primer Ministro de Rusia después de las elecciones presidenciales que se celebrarán en marzo de 2008. 
Naturalmente, Rusia tendrá que elegir como presidente a "una persona", como él ha dicho, "decente, competente, eficaz y moderna con la que sería posible trabajar al alimón", pero lo que eso significa en realidad es que Rusia tendrá que elegir a un hombre al que Putin ha seleccionado para que cumpla sus órdenes. 
Si esa posibilidad se hace realidad, será un día triste para Rusia, pero no porque Putin vaya a conservar el poder, cosa que todo el mundo en Rusia sabía que ocurriría. 
Cierto es que Putin ha concentrado en sus manos más autoridad para adoptar decisiones que en ningún otro momento de la historia de la Rusia postsoviética, pero la mayoría de los rusos creen que es un gran dirigente, al atribuirle el mérito de haber sacado el país de la situación de bancarrota y desesperación de la época de Yeltsin y haber logrado su riqueza y prosperidad en tan sólo siete años. 
Encuesta tras encuesta muestra que cuenta con la aprobación de más del 70 por ciento de la población. 
Putin sostiene –y con toda sinceridad– opiniones contradictorias. Aboga simultáneamente por la democracia multipartidista y por el poder centralizado. 
Es partidario de una economía libre, pero quiere que el Estado controle cómo se asigna la riqueza y quién se beneficia de ella. 
La mayoría de los rusos, como su Presidente, no ven contradicciones entre la mejora de su vida personal y el rango internacional del país desde el decenio de 1990 y la erosión de las instituciones democráticas. 
Naturalmente, las instituciones de la democracia de Rusia siguen formalmente vigentes, pero, a falta de una prensa libre, una judicatura independiente y elecciones libres en las regiones, donde ahora dominan amiguetes del Kremlin, como Ramzan Kadyrov en Chechenia, han sido vaciadas de su contenido. 
Los rusos prefieren tener un "padre de la nación", independientemente de cuál sea su título –zar, secretario general, presidente o primer ministro- que aplicar las leyes y las normas. 
El genio político de Putin radica en haberlo reconocido. 
Aunque Putin haya encontrado una forma de conservar el poder sin enmendar la Constitución, posibilidad con la que elucubró inacabablemente el menguante grupo de demócratas de Rusia, el carácter ademocrático de su estrategia resulta de una evidencia palmaria. 
Pasar de un alto cargo en el Kremlin a otro en la Casa Blanca (la sede del Parlamento ruso) es un simple detalle técnico. 
Putin será un zar, independientemente del cargo que ocupe formalmente. 
Lo que lo hará posible es que, como buen hombre del KGB que es, Putin es un maestro para las apariencias. 
Se ha dicho que la democracia presidencial no hace sino fortalecer la tendencia de la tradición política rusa a preferir a dirigentes con "mano dura", mientras que un sistema parlamentario permitiría una distribución más "horizontal" del poder. 
Por eso, cualquier futuro Primer Ministro Putin podrá decir: "Que gobierno conforme al ultrademocrático modelo parlamentario italiano, ¿eh? 
¿Podría haber algo más democrático?" 
Pero, si Putin, que ha pasado siete años "verticalizando" el poder para restablecer la estabilidad y el orgullo perdidos durante la "democratización" de Rusia de la época deYeltsin, quisiera de verdad garantizar el bien de su país, seguiría los pasos de Yeltsin y saldría del escenario, pues la enseñanza que se desprende de los años de desgobierno comunista es ésta: ningún hombre o partido puede saber bastante por sí solo para gestionar una economía moderna. 
Sólo los sistemas democráticos y los mercados libres dan las señales esenciales que un gobierno necesita para actuar con eficacia. 
Al fin y al cabo, lo bueno de las estructuras democráticas es su previsibilidad. 
Sólo los rusos, con su devoción por el gobierno de un hombre fuerte, siguen insistiendo en la importancia del papel de la personalidad en la Historia. 
En cambio, en las democracias logradas se cree que nadie es insustituible. 
Después del 11 de septiembre de 2001, muchos neoyorquinos querían que el entonces alcalde de la ciudad Rudy Giuliani permaneciera en su cargo, pero la democracia imponía la celebración de elecciones y ahora muchos sostienen que el alcalde actual, Michael Bloomberg, ha actuado mejor incluso de lo que lo habría hecho Giulani para hacer resurgir la ciudad. 
Por eso, si a Putin le preocupa Rusia, debe abandonar su concepción zarista del poder y abandonar su alto cargo, cuando no la política del todo. 
Como otros dirigentes democráticos, podría examinar la posibilidad de trabajar en el sector privado, como Gerhard Schröder, o, mejor aún, escribir libros y ayudar a las víctimas del maremoto, como Bill Clinton, o hacerse ecologista, como Mijail Gorbachov. 
Pero eso parece pedir demasiado al Putin ex miembro del KGB, para el cual no puede haber distinción entre perder el poder y dejarlo elegantemente. 


¿Por qué se dio la vuelta Putin? 
PRINCETON – Se ha interpretado muy mal la política del Presidente de Rusia, Vladimir Putin, para con el “exterior cercano” de su país y Occidente. 
En lugar de centrar la atención en las tendencias geopolíticas más amplias –en particular, el efecto de la crisis financiera del período de 2007-2008 en la política mundial–, los comentaristas han estado convirtiendo la política del Kremlin en un psicodrama que sólo se puede entender mediante una exploración profunda del alma rusa. 
El resultado han sido ideas profundamente equivocadas sobre lo que impulsó el cambio de Putin de lo que parecía una posición modernizadora, conciliadora e incluso prooccidental en un revisionismo agresivo. 
Se han ofrecido dos explicaciones deficientes de la política exterior actual de Rusia. 
La primera, propuesta por los autodenominados Putin-Versteher (“Simpatizantes de Putin”) de Alemania, es la de que la política rusa es una reacción lógica ante la estrategia de cerco por parte de Occidente. 
La expansión de la OTAN y la Unión Europea hacia el Este –sostienen– fue una provocación innecesaria. 
En realidad, nada menos que George Kennan, a quien se debió la estrategia de contención por parte de los Estados Unidos durante la Guerra Fría, se opuso a la ampliación de la OTAN en el decenio de 1990 con ese mismo argumento. 
Esa teoría tiene unos límites evidentes. 
Para empezar, se basa en la afirmación de que, en la época de la caída del Muro de Berlín y la desintegración de la Unión Soviética, Occidente prometió que no habría una expansión de la OTAN. 
Incluso Mijail Gorbachev, en el 25º aniversario de la desaparición del Muro, acusó a Occidente de no haber cumplido las promesas hechas en 1989 y haberse “aprovechado del debilitamiento de Rusia” en el decenio de 1990 para reclamar “la dirección monopolista y la dominación del mundo”, entre otras cosas mediante la ampliación de la OTAN. 
Pero, en realidad, Occidente nunca prometió no ampliar la OTAN. 
En realidad, en la primavera de 1990 los Estados Unidos argumentaron convincentemente que la Alemania reunificada no podía formar parte de dos sistemas de seguridad diferentes. 
Un argumento más sólido es el de que en el decenio de 1990 Rusia no dio muestras de preocupación alguna por la expansión de las estructuras económicas y de seguridad europeas en los ex satélites de la Unión Soviética en la Europa central y oriental o incluso en las nuevas repúblicas ex soviéticas recién independizadas. 
Si lo hubiera hecho, probablemente no habría tardado el Kremlin dos decenios en devolver el ataque. 
La segunda explicación popular para el cambio de Putin es la de que es irracional y que la política exterior de Rusia es simplemente una extensión de las fantasías de un hombre que monta escenas como la de dirigir las grullas blancas siberianas por su ruta de migración en un ala delta motorizada, pero eso plantea una cuestión evidente: ¿cómo es que una persona que en tiempos pareció el gobernante más moderno y fiable de Rusia desde el zar Alejandro II, un hombre al que el Presidente George W. Bush de los EE.UU. calificó de “muy franco y digno de confianza” en 2001, se volvió de repente más loco que Rasputín? 
Se puede encontrar una explicación mejor rastreando la cronología del cambio en la política exterior de Rusia, que comenzó con la crisis de Georgia en 2008. 
Cuando Georgia, que había estado coqueteando con su adhesión a la OTAN, montó una respuesta militar a los ataques de secesionistas de Osetia del Sur, enclave étnico cuyo Gobierno había sido respaldado por el Kremlin durante más de un decenio, Rusia lanzó una invasión en gran escala para proteger esa región. 
Además, fortaleció su presencia en Abjacia, otra provincia secesionista. 
La crisis, precedida por una concesión en gran escala de pasaportes rusos a georgianos, presagió el despliegue de fuerzas rusas en Crimea con el pretexto de proteger a ciudadanos rusos. 
Retóricamente, el cambio resultó patente ya antes incluso. 
En la Conferencia de Seguridad celebrada en Múnich en 2007, Putin presentó una nueva faz, al subrayar el potencial de las mayores economías en ascenso –el Brasil, la India, China y Rusia– para constituir una opción contraria a lo que consideraba un orden mundial arbitrariamente unipolar. 
Muchos observadores se sintieron escandalizados por sus declaraciones y consideraron aquel discurso como una prueba de su inseguridad o irracionalidad. 
El año siguiente estalló la crisis financiera, lo que convenció a Putin de que su evaluación había sido profética. 
En su opinión, la crisis era una prueba de que la época del dominio mundial por parte de los Estados Unidos había concluido. 
En realidad, antes de la crisis Rusia había aceptado la lógica del capitalismo mundial, al reconocer la necesidad de cooperar con empresas multinacionales para modernizar y diversificar una economía basada en materias primas y producción energética. 
Sin embargo, después de la crisis ya no había tanto que obtener de los mercados mundiales, al menos no en materia de poder. 
En cambio, la opción mejor de Rusia fue la de cooperar con otros países que habían adoptado un modelo similar de capitalismo de Estado, en particular China. 
La interpretación de la crisis hecha por Putin resultó respaldada por la evolución de los acontecimientos políticos en los Estados Unidos y Europa. 
Los EE.UU. eligieron a un Presidente que parecía decidido a renunciar a los compromisos mundiales de los Estados Unidos. 
Cuando estallaron las revoluciones de la “primavera árabe”, la reacción de los EE.UU. fue débil y desordenada, pues osciló entre la retórica prodemocrática y el apoyo a autócratas antiislamistas, lo que permitió a Putin proyectarse, en particular en Siria, como un partidario creíble del pragmatismo geopolítico. 
La crisis de la deuda en Europa –y la aparente incapacidad de sus dirigentes para adoptar medidas coordinadas– brindó argumentos suplementarios al Kremlin. 
En vista de que las deudas y los déficits totales de Europa son muy inferiores a los de los EE.UU. y del Japón, debería haber podido evitar, según esa lógica, la polarización y la parálisis. 
Más ampliamente, el convencimiento por parte de Putin de que la crisis económica estaba provocando una desintegración de Occidente coincide con el pensamiento geopolítico soviético tradicional. 
Como muestra Stephen Kotkin en su nueva biografía de Stalin, la política soviética era estrictamente racional. 
La Gran Depresión convenció a Stalin de que las diferentes facciones del capitalismo irían a la guerra; en el período de 1938-1939, la agresión nazi pareció confirmar su análisis, pero las predicciones de Stalin se desmoronaron después de la derrota de Hitler, cuando los intereses opuestos no provocaron un choque entre los EE.UU. y el Reino Unido. 
Mientras los políticos y las autoridades económicas occidentales estaban intentando evitar una segunda gran depresión, Putin estaba ya contando con el supuesto de que ésta ya había llegado. 
Para Occidente, la gestión del embrollo geopolítico resultante será incluso más difícil que la reparación de sus dañadas economías. 

Totalitarismo 2.0 
MOSCÚ – En un tratado de 1970 titulado Salida, voz y lealtad, Albert Hirschman analizó las tres opciones que tienen las personas insatisfechas con organizaciones, empresas y Estados: irse, demandar cambios o ceder. 
En los 45 años desde que se publicó el libro, el marco planteado por Hirschman demostró su utilidad en una muy amplia variedad de contextos. 
También puede ser muy útil para comprender la política rusa actual. 
En 2011 y 2012, muchos ciudadanos rusos, bien educados y relativamente pudientes, se volcaron a las calles para exigir democracia real, con la esperanza de usar su “voz” para cambiar el sistema desde dentro. 
Pero Vladímir Putin, receptor de un contundente mandato electoral que lo llevó por tercera vez a la presidencia, no los escuchó, sino que intensificó la represión. 
Cuando el año pasado Putin invadió y anexó Crimea, a los disidentes (manifiestos o latentes) les quedaron dos opciones: la “salida” (emigrar o retirarse a la vida privada) o la expresión de “lealtad” (mediante muestras activas o pasivas de aceptación). 
Puesto que los índices de aprobación de Putin superan rutinariamente el 80%, parece que la mayoría de los rusos eligió la segunda opción. 
Pero lo mismo que en la Unión Soviética, esta mayoría “leal” incluye un alto porcentaje de cínicos (además de personas que prefieren retirarse de la vida cívica) a quienes sólo les queda debatir sobre política en la mesa del comedor o en clubes de discusión. 
Mientras tanto, algunos expertos en economía y política crean comunidades informales para trazar planes de posibles reformas, por si el régimen se derrumba. 
No son las únicas semejanzas con los tiempos soviéticos que están apareciendo. 
Cada vez más, la aceptación pasiva de Putin y sus políticas es insuficiente; el régimen exige muestras de apoyo entusiasta y define reglas para las conductas que aprueba. 
Esto nos recuerda algo que observó en los años cincuenta el politólogo estadounidense Zbigniew Brzezinski: que los regímenes totalitarios (a diferencia de los autoritarios) imponen a sus ciudadanos no sólo prohibiciones sino también obligaciones. 
La escritora estadounidense Ellendea Proffer Teasley presenta una idea similar en su exitoso libro de memorias en ruso, Brodsky entre nosotros, donde destaca que los regímenes totalitarios no sólo exigen obediencia, sino también participación. 
¿Qué significa este imperativo en la Rusia de hoy? 
Que el dueño de un auto (digamos, un Mercedes, si es relativamente pudiente) debe adornarlo con una cinta de San Jorge (un símbolo de la victoria rusa en la Segunda Guerra Mundial, que empezó a usarse ahora). 
Que los miembros del ejército, los servicios especiales o la policía no deben viajar fuera del país, y que profesores de diversas universidades públicas tienen que pedir permiso para asistir a seminarios y congresos en el extranjero. 
Que los maestros deben incluir a Crimea en el mapa de Rusia, y que los empleados de empresas estatales están obligados a participar en actos de apoyo al gobierno. 
Negarse a cumplir estas exigencias puede traer serias consecuencias, igual que en la era soviética. 
Como observa Proffer, Brodsky trató de “alzarse contra la cultura del «nosotros»”, convencido de que “un hombre que no piensa por sí mismo, un hombre que sigue al grupo, es parte de la pérfida estructura” del totalitarismo; el resultado fue su expulsión de la Unión Soviética en 1972. 
No se espere de Putin más tolerancia. 
Hace quince años, siendo yo columnista en Izvestia, el principal diario ruso en aquel tiempo, escribí un artículo donde comparaba el naciente orden político putinista con el régimen de Mussolini en Italia. 
No se imprimió, porque el editor consideró que exageraba. 
Por desgracia mi profecía se cumplió: Putin creó una versión modernizada del Estado corporativista que adhiere casi punto por punto a la fórmula de Mussolini: “todo dentro del Estado; nada fuera del Estado; nada contra el Estado”. 
Si bien la constitución de Rusia dota a su sistema político de todas las características de la democracia, el régimen de Putin las manipula y distorsiona hasta hacerlas casi irreconocibles, para consolidar su poder. 
Usa los medios propios como herramienta de propaganda, y a los pocos independientes que quedan, los está empujando al borde de la extinción. 
Controla la mayoría de las organizaciones de la sociedad civil, y a las que no, las llama “agentes del extranjero”. 
Tal vez lo más escandaloso es el modo en que el Estado ruso putinista fuerza la movilización política de los ciudadanos, al interpretar la no participación como resistencia al régimen. 
En este contexto, la opción de “salida” que plantea Hirschman (al menos, en la forma de una “emigración al interior”) no es tan sencilla como parece, ya que es fácil aplicarle esa interpretación. 
Es cierto que los ciudadanos rusos conservan la libertad de irse del país, lo que implica que Putin no creó un Estado completamente totalitario, al menos no todavía. 
Pero las ambiciones del régimen son innegables. 
Tal vez la mejor descripción que le cabe a sus métodos sea la de “totalitarismo híbrido”. 
Hannah Arendt escribió que en los regímenes totalitarios, el Estado es la fuerza que define en exclusiva la forma de la sociedad. 
Putin tal vez no llegó a tanto, pero sin duda va en esa dirección. 
Y la historia nos enseña que de los países donde la lealtad es la única opción, es mejor desconfiar. 

El arca de Putin 
Recientemente, he visitado Moscú, después de haber estado cinco ańos ausente. 
La ciudad, que parecía diferente y extrańa, me impresionó por su capacidad para cambiar. 
El tiempo que pasé en Rusia se dividió entre reuniones oficiales, horas perdidas en embotellamientos de trafico y noches pasadas con viejos amigos que procuraron enseńarme lo mejor de la vida nocturna de Moscú. 
En mi primera noche libre, me invitaron a un local llamado “Shinok”. 
El restaurante tenía muchos de los rasgos que se encuentran en los restaurantes étnicos de cualquier sitio. 
Diferentes muestras de kitsch, esa vez ucraniano, estaban abundantemente representadas. 
Pero la decoración interior tenía un elemento excepcional: una pared artificial con ventanas que separaban una parte del comedor. 
Detrás de la pared había un escenario decorado como un corral de aldea. 
Poblaban ese sucedáneo de corral una vaca de verdad, además de gallinas y patos. 
De vez en cuando aparecía una anciana con traje tradicional para dar de comer a los animales. 
Los visitantes que degustaban borscht y piroshki observaban su actividad con satisfacción. 
“Trabaja para el restaurante”, me explicó mi acompańante. 
“Da de comer a los animales y se sienta en el corral para crear un ambiente rústico”. 
Shinok fue una simple introducción a la actual nueva ola en el ambiente de los restaurantes de Moscú. 
Unos días después, visité “El Sol Blanco del Desierto”, otro local étnico. 
El Sol Blanco existía en la época soviética. 
Entonces se llamaba “Uzbekistán” y no era sino una exhibición culinaria obligatoria de la unión, supuestamente indisoluble, de las quince repúblicas fraternas de la URSS. 
Aunque el interior del restaurante había cambiado completamente desde entonces, sus motivos decorativos seguían siendo los mismos. 
Sin embargo, hoy en día el establecimiento lleva el nombre de una popular película soviética del Oeste (o “del Este”) rodada en 1969 y ambientada en el Asia central durante la guerra civil de 1919. 
El restaurante está decorado no sólo con alfombras orientales, sino también con figuras de tamańo natural de los protagonistas de la película disparando ametralladoras o sentados sobre cajas de dinamita. 
Refuerzan ese “orientalismo” soviético hermosas camareras vestidas con atavíos sexualmente excitantes, más inspirados en las Mil y una noches que en realidad alguna del Asia central... de entonces o de ahora. 
Pero el pasado soviético, y no los motivos étnicos, es el elemento más importante en la concepción de los restaurantes moscovitas contemporáneos. 
El club-restaurante “Mayor Pronin” está oportunamente situado en las proximidades de la Sede del KGB-FSB. 
Lleva el nombre del protagonista de malas novelas de espías de la época soviética, figura que fue también blanco de muchos chistes clandestinos. 
El interior del restaurante está decorado con diversas piezas de equipo de espionaje. pero la atracción principal es una galería de tiro, en la que los clientes pueden probar sus aptitudes entre platos. 
Los blancos que representan a asesinos en serie y a traficantes de drogas llevan lemas como “Salva a una mujer” o “Salva a un nińo”. 
En el centro de la pared hay un blanco que representa el World Trade Center de Nueva York, hacia el que se dirige una aeronave con la inscripción “Salva a America”. 
Un nuevo club llamado “Zone” –termino jergal ruso que significa “campo de concentración”- está concebido para reproducir la impresión de la vida en el Gulag . 
Perros alsacianos que ladran, guardias severos y camareros vestidos con uniformes de internos se esfuerzan al máximo por recrear la siniestra atmósfera del Gulag . 
No se ha olvidado la literatura rusa. 
Mientras que el restaurante “Pushkin”, situado en el bulevar Tverskoy, no lejos del monumento al gran poeta ruso, está concebido para recrear la “atmósfera aristocrática” de comienzos del siglo XIX, el bar-restaurante llamado “Gogol” en la calle Stoleshnikov es un intento de recrear una institución soviética desaparecida y llamada “rumochnaia”. 
“Rumka” es una copa de vodka con la que los proletarios exhaustos podían reanimarse. 
Naturalmente, la “rumochnaia” nada tenía que ver con Nikolai Gogol, pero el establecimiento que lleva el nombre de este famoso escritor tiene una pista de patinaje por la que se pasea una vez al día un hombre disfrazado de Gogol. 
Tras mi regreso a Washington, cené con un político americano que acababa de visitar San Petersburgo. 
Sus anfitriones rusos organizaron, como honor especial, una excursión a Strelna, el “Versalles ruso”, recientemente restaurado para que sea la residencia en esa ciudad del Presidente Vladimir Putin. 
El palacio no impresionó al americano. 
La cantidad de mármol utilizado para la restauración parecía excesiva y su concepción del lujo parecía corresponder a los criterios de un Holiday Inn. 
Los entusiastas anfitriones rusos del americano le preguntaban constantemente su opinión sobre el palacio. 
A lo largo de la visita, el americano respondió con exclamaciones corteses, como “exquisito” o “sorprendente”. 
Por último, llegaron al ático. 
Por fin el americano se sintió entusiasmado. 
El ático de la residencia presidencial estaba concebido como el vientre de un barco del siglo XVII. 
“La ultima vez que vi algo semejante fue en una cervecería de Hamburgo hacia 1960”, me dijo el político. 
ˇQue perfecto!, pensé, mientras imaginaba al presidente de Rusia subiendo las escaleras hasta el ático de su palacio para desempeńar el papel de Pedro el Grande. 
Como los clientes en ese restaurante de aldea de estilo ucraniano, tal vez Putin considere tranquilizador, de alguna forma inconsciente, su ático en forma de arca. 
Una ola histórica ajena a su control elevó al antiguo teniente coronel del KGB desde las sombras hasta el pináculo del poder, pero el destino podría también llevárselo de forma igualmente repentina. żQué mejor que tener a mano un arca, si un día se produce un cambio de rumbo político? 
Para ver las fotos ampliadas haga click aquí: 
http://www.project-syndicate.org/akinsha/photos.html 



¿Tiene Putin instintos suicidas? 
Este fin de semana el Presidente Putin visitará Ucrania, escenario de su mayor desatino en materia de política exterior. 
Esto parece inverosímil, dadas sus miopes acciones en Rusia, donde parece cada vez más incapaz de tratar con cualquier institución con algún grado de autonomía. 
Por ejemplo, recientemente abolió las elecciones en las provincias rusas. 
De ahora en adelante, el presidente designará a los encargados de gobernar un país que es tan complejo y multinacional como la UE o los EE.UU. No es precisamente un ejemplo de mentalidad sofisticada. 
De hecho, las autoridades electas en Rusia se han convertido en una especie en peligro. 
Las malas artes del Kremlin de manipular las elecciones mediante engaños o cualquier otro medio, que en Rusia reciben el nombre de “tecnología política”, se utilizarán ahora sólo en las elecciones en países extranjeros, ya que son las únicas “elecciones” de las que el Kremlin tiene que preocuparse: tan impotentes y poco significativos se han vuelto los votantes rusos. 
La justificación para cancelar las elecciones en Rusia es la necesidad de luchar contra el terrorismo. 
Este es ahora el fin que justifica todos los medios. 
¿Cómo llegó a ocurrir que cada problema contemporáneo parece haber sido reducido a ataques terroristas y operaciones contraterroristas? 
La pobreza, el racismo y las herencias ideológicas son tan visibles ahora como lo eran hace tres o quince años. 
El terrorismo no las ha exacerbado. 
Las fuerzas de seguridad no han ayudado a resolverlas. 
Por el contrario, el “terror doble” inducido por el terrorismo y el contraterrorismo distrae la atención pública de aquellos problemas que, como algunos de nosotros todavía recuerdan, produjeron el terrorismo. 
Palestina y Chechenia, dos lugares de dolor e infección terrorista, no han sanado sus heridas. 
Su independencia nacional es ahora más elusiva que antes del comienzo de la era terrorista. 
Por supuesto, el pasado estaba lejos de ser perfecto, pero los gobiernos y los pueblos parecían más capaces de tolerar el fracaso. 
Cuando se perdían batallas, comenzaban las conversaciones. Estas conversaciones finalmente tuvieron como resultado la formación de países respetados, desde Italia en el siglo diecinueve y la India en el siglo veinte, a Eritrea ya en el fin del siglo. 
Tratemos de imaginar al Presidente Putin como líder ruso en 1920, cuando Polonia logró su independencia frente a Rusia, o en 1991, cuando lo hizo Georgia. ¿Habría siquiera iniciado conversaciones para lograr la paz? 
Hoy en día, el Gran Juego imperialista de Kipling se está degradando, convirtiéndose en un círculo vicioso. 
Las fuerzas de seguridad responden al crecimiento del terrorismo. El crecimiento del terrorismo es una respuesta al fortalecimiento de las fuerzas de seguridad. 
Parece ser que mientras más dura es la mano que castiga, mayor es la resistencia. 
Y mientras más fuerte es la resistencia, más dura es la mano. 
Los problemas reales quedan enterrados bajo los crímenes de los terroristas y los errores del personal de seguridad. 
Con cada vuelta del círculo, más se acercan ambos bandos, los terroristas y las fuerzas de seguridad. Su interés en común es la continuación del juego. 
Los bandos opuestos usan las mismas armas, desarrollan tácticas comparables y pregonan ideales cada vez más parecidos. 
Y así continúa el asunto, hasta que cambien las reglas del juego. 
Pero, ¿por qué habrían de cambiar? 
Hay una situación análoga en la historia rusa. 
Al comienzo del siglo veinte, los revolucionarios socialistas liderados por Evno Asef efectuaron una serie de ataques terroristas contra las autoridades del estado. 
En algún punto de la historia, Asef se convirtió en un doble agente. 
Algunas veces mataba a una autoridad que no estaba en buenos términos con la policía. Otras veces, la policía simplemente no quería traicionar a su precioso agente. 
Manipulándose los unos a los otros, los terroristas y los tipos de la seguridad se vuelven imposibles de diferenciar. 
Llamemos a esto el efecto “Asef”. 
Una vez que se formó una alianza así, sólo la revolución pudo detenerla; en este caso, la revolución bolchevique. 
De modo que es necesario detener el juego, aunque sea para que podamos sobrevivir nosotros, los inocentes espectadores. 
Si uno no ve una capacidad humana en su contraparte, no habla con ella. 
Se la usa o se la mata. 
Por lo tanto, el “otro” se eleva al centro mismo de la alta política. 
Este es el efecto Asef en acción. 
Los bolcheviques hicieron esto con la burguesía. Los nazis, con los judíos. 
Pero los imperios clásicos aprendieron a no hacerlo con los pueblos colonizados. 
Con el tiempo, inventaron fascinantes formas de controlar a sus súbditos, combinando educación, soborno y coacción. 
Aprendiendo el gran arte del orientalismo, los imperios clásicos aprendieron cómo no dejar de hablar, al tiempo que mantenían su distancia. 
Abolir la democracia en las provincias de Rusia, incluidas regiones pobladas por musulmanes como Tatarstán y Daguestán, es una acción mortífera. 
La paz civil en estas áreas era uno de los pocos logros de los que la Rusia contemporánea se podía enorgullecer. 
Entonces, ¿tiene Putin instintos suicidas? 
Desgraciadamente, no. 
Debe su carrera a Chechenia, así como Bush debe su presidencia a Irak. 
Pero Chechenia, con todo lo cómoda que pueda ser para Putin, es pequeña, pobre e idiosincrásica. 
Convirtiendo vastas áreas de Rusia en nuevas Chechenias, Putin y su camarilla calculan que, más temprano que tarde, jugarán sus juegos de terrorismo y seguridad con millones de musulmanes en las planicies de Eurasia, ricas en petróleo. 

Medalla de oro para Putin en la categoría “guerra” 
LONDRES.- ¿Qué significa realmente “la guerra olímpica”, mejor conocida como la invasión rusa de Georgia? 
La guerra misma, por supuesto, era previsible y ya se había previsto. 
Sus resultados son igualmente claros. 
En primer lugar, el Primer Ministro Vladimir Putin sigue teniendo inequívocamente el poder en Moscú. 
Puede ser que juegue al policía bueno y al policía malo con el Presidente Dmitri Medvedev. Sin embargo, el policía malo, Putin, es el que realmente manda. 
En segundo lugar, Putin no soporta al Presidente de Georgia, Mikheil Saakashvili, que, hay que reconocer, no es monedita de oro. 
El ruso pensaba que Saakashvili se había salido de control. 
Le permitió dar un paso de más y ahora le ha dejado sentir a él y a su pobre país todo su poder. 
En tercer lugar, durante años Rusia ha estado provocando conflictos en Osetia del Sur y Abjazia. 
Moscú quiere mantener débil a Georgia. 
Hace lo mismo en Transnistria para socavar a Moldova. 
Si un tercero hubiera empleado las mismas tácticas en Chechenia los rusos hubieran estallado de ira, y con razón. 
En cuarto lugar, los líderes rusos actuales, al igual que los zares del siglo XIX, quieren tener una esfera de influencia alrededor de sus fronteras. 
Para ellos, los países que alguna vez fueron parte del imperio ruso en la Unión Soviética deberían tener sólo una soberanía limitada. 
El mensaje que se transmite desde Georgia a Ucrania y las repúblicas de Asia Central se escucha con claridad. 
En particular, Rusia ha estado en contra de que sus vecinos ingresen a la OTAN. 
Los rusos se preguntan ¿en contra de quién está la OTAN? 
¿Cuál es el frente de la OTAN? 
¿Somos realmente los rusos el enemigo? 
Si es así, ¿cómo debemos reaccionar? 
Las acciones de Rusia han tenido el efecto contrario al planeado porque la invasión de Georgia le ha dado razones de peso a la OTAN para ampliarse. 
En quinto lugar, la misma Georgia es un vínculo importante entre los recursos energéticos del Mar Caspio y los europeos que no quieren depender totalmente de los oleoductos controlados por Rusia. 
En efecto, Georgia es el cuello de botella de la política rusa que ha utilizado en reiteradas ocasiones el gas y el petróleo como armas estratégicas de política exterior. 
La Agencia Sueca de Investigación para la Defensa informó que de los 55 casos de interrupción deliberada del suministro de gas, amenazas explícitas o acciones coercitivas por medio de los precios que Rusia ha llevado a cabo desde 1991, solamente 11 no tuvieron motivaciones políticas. 
Los Estados Unidos han reaccionado con firmeza –al menos verbalmente—ante los ataques de Rusia contra su vecino, en los que el ejército ruso entró primero y preparó el terreno para que las milicias no oficiales de Osetia del Sur, respaldadas por Rusia, pudieran saquear y quemar con seguridad propiedades en Georgia. 
Pero los Estados Unidos no están en una posición firme que les permita ir más lejos. 
Su autoridad moral ha resultado dañada durante los años de Bush y no pueden enviar más tropas para defender la soberanía de Georgia; e incluso si pudieran, hacerlo empeoraría la crisis. 
La posición de Estados Unidos se ve debilitada más en ausencia de una respuesta firme y unificada de Europa. Pero eso no sucederá. 
Rusia sabe que cuando se trata de ejercer una política exterior y de seguridad seria, Europa se queda en el discurso. 
Rusia ha manipulado durante años a Europa en lo relativo a la energía, estableciendo acuerdos bilaterales con los países más grandes y oponiéndose a los esfuerzos para crear una política europea de energía común. 
Ciertamente Europa necesita el gas ruso. 
Sin embargo, Rusia necesita a los consumidores europeos, y tarde o temprano requerirá más inversiones europeas para la exploración y extracción energéticas. 
Ningún europeo inteligente quiere revivir la Guerra Fría. 
Sin embargo, la Unión Europea no es quien está provocando. 
Ni Alemania, ni Francia o Italia están invadiendo a sus vecinos. 
Nosotros los europeos parecemos haber olvidado nuestra historia. 
Ha habido otras épocas en las que nos mantuvimos al margen mientras una potencia militar europea insistía en que tenía el derecho de intervenir donde le pareciera para proteger los intereses de quienes afirmaban compartir una etnia, desde el Báltico hasta el Cáucaso. 
El Presidente francés, Nicolás Sarkozy, sostiene que ha llevado la paz a Georgia. 
No obstante, todo parece indicar que con el acuerdo que puso fin a los combates las tropas rusas permanecerán en ese país truncado durante años. 
Entonces, ¿qué hará Europa exactamente? 
Tal vez en un principio los europeos deban ser cautos. 
Pero dudo que alguna vez se recurra a algo más duro que los comunicados severos. 
¿Dejaremos de hablar sobre nuestros supuestos valores compartidos con Rusia? 
¿Haremos una pausa en las discusiones sobre cómo integrar plenamente a Rusia en la comunidad internacional? 
¿Interrumpiremos algunos de nuestros contactos con ese país, reconsideraremos su membresía en el G8 o demoraremos su ingreso a la OMC y la OCDE? 
¿Dejaremos de lado por el momento las negociaciones sobre un acuerdo de asociación y cooperación entre la UE y Rusia? 
Sospecho que la respuesta a cada una de esas preguntas es un firme “no”. 
Las cosas seguirán casi igual que antes mientras los europeos se preparan alegremente en los próximos años para los Juegos Olímpicos de invierno en Sochi, a unos kilómetros de donde se encuentran los tanques y misiles rusos en territorio de Georgia. Mientras tanto, los europeos seguirán hablando sobre su papel crucial en las relaciones internacionales. 
Ni siquiera los más cínicos lo pueden creer. 
El enfoque de Europa es débil y causará mayores problemas en el futuro. 
De esta forma, Putin gana la medalla de oro en su deporte favorito: atemorizar a sus vecinos pequeños. 

Las lecciones de Historia de Putin 
CAMBRIDGE – La ideología soviética siempre se refería al futuro. En cambio, la ideología rusa oficial de hoy parece estar centrada directamente en el pasado. 
El reciente artículo publicado por el Primer Ministro Vladimir Putin en el periódico polaco Gazeta Wyborcza , destinado a conmemorar el 60º aniversario de la invasión nazi de Polonia, expresa su determinación de hacer de la historia europea del siglo XX una parte importante de la actividad del Gobierno ruso. 
Dicho artículo refleja los profundos e irresueltos problemas de la época de Putin: la incapacidad para distinguir entre el pasado soviético y el presente ruso, una inescrupulosa mezcla de conservadurismo político y revisionismo histórico e indiferencia, rayana en la incomprensión, para con los valores fundamentales de la democracia. 
En su artículo, Putin no lamentó el desplome de la URSS, si bien antes lo llamó “la mayor catástrofe del siglo XX”. 
De hecho, elogió incluso los movimientos democráticos que enterraron a la Unión Soviética y su esfera de influencia y no expresó interés por las revoluciones del siglo XX, que llamó “heridas profundas” infligidas por la Humanidad a sí misma. 
Lo que de verdad preocupa a Putin y sus asesores en materia de asuntos históricos es el recuerdo de la segunda guerra mundial. 
Consideran la victoria soviética sobre la Alemania nazi el mayor logro del Estado y la nación que heredaron de la URSS. 
También consideran dicha victoria el contrapeso principal al recuerdo de la URSS como un régimen de violencia brutal e injustificada. 
No es que la versión de la Historia de Putin niegue totalmente dicho recuerdo. Este verano, ordenó públicamente a su ministro de Educación que incluyera pasajes de El archipiélgo Gulag en el programa de la enseñanza secundaria. 
Más bien lo que preocupa a Putin es el equilibrio entre la segunda guerra mundial y el estalinismo en la historia soviética. 
Tras pedir una visión “contextual” y “causal” de la Historia, reconoce el terror estalinista, pero lo interpreta como una respuesta a la extraordinaria necesidad de derrotar al nazismo. 
Putin resumen su comprensión de la escala de la guerra recordando la pérdida de “27 millones de vidas de mis compatriotas”. 
Ese número ha aumentado con los años, pues los funcionarios soviéticos ampliaron la categoría de muertes en época de guerra para abarcar la “pérdida de población” total, en lugar de las víctimas militares directas. 
Así, los cálculos ofíciales de las muertes soviéticas en la segunda guerra mundial aumentaron de siete millones (la cifra dada por Stalin) a 20 millones (Jruschev) y a 26,6 millones (Gorbachev), en la que las muertes de civiles representaban al menos las dos terceras partes del cálculo de Putin. 
Lamentablemente, Putin no explica a quiénes cuenta como compatriotas. 
Si se refería a quienes vivían dentro de las fronteras contemporáneas de Rusia, el número habría sido muy inferior. En cambio, incluye a todos los ciudadanos de la URSS que murieron durante la guerra, incluidos millones de ucranianos, bielorrusos y otros, y, cuando la URSS se anexionó los países bálticos, Königsberg, partes de Polonia, Finlandia, Moldavia y el Japón, también sus ciudadanos pasaron a ser compatriotas soviéticos. 
Además, como la “historia contextual” de Putin subordina el sufrimiento de la época soviética al propósito de reñir la “gran guerra patriótica”, en su número figuran mezclados quienes murieron en el campo de batalla luchando por la URSS con los que los soviets mataron mediante asesinatos en masa, deportación y trabajos forzados. 
Conforme a esa lógica, se podría también reclasificar a las víctimas del terror, la colectivización y el hambre del decenio de 1930 para aumentar el número de víctimas de Hitler en la URSS. 
Putin relaciona dos acontecimientos que desencadenaron la segunda guerra mundial, el Acuerdo de Munich de 1938 y el Pacto Molotov-Ribbentrop de 1939, en una construcción causal. 
Esos dos actos de colusión con la Alemania nazi fueron errores inmorales, escribe Putin, pero el segundo fue simplemente una reacción contra el primero. 
Desde luego, Neville Chamberlain, de Gran Bretaña, y Edouard Daladier, de Francia, firmaron un vergonzoso tratado con Hitler y Mussolini en Munich, pero, cuando Hitler lo violó, tanto Chamberlain como Daladier perdieron apoyo popular y, al comienzo de la segunda guerra mundial, ninguno de ellos seguía ocupando su cargo. 
Sin embargo, los dictadores permanecieron, entre ellos Molotov y Stalin. 
Además, si bien el Acuerdo de Munich fue una cínica bendición del desmembramiento de Checoslovaquia por parte de Hitler, fue un documento público que decía en serio lo que decía, pero la parte de verdad importante del Pacto Molotov-Ribbentrop fue sus protocolos secretos, que dividían a Europa en dos dominios imperiales, el de Stalin y el de Hitler, sin el consentimiento –ni el conocimiento siquiera– de las naciones en él consignadas. 
Molotov, que permaneció en el poder durante toda la guerra y hasta 1956, negó la existencia de los protocolos secretos hasta su muerte, treinta años después. 
Las democracias cometen errores vergonzosos, pero en su momento los corrigen –o al menos se disculpan– y destronan a quienes les crearon problemas con ellos. 
Es falso e incluso inmoral equiparar los usos democráticos y dictatoriales, pero ésa es la nueva ecuación rusa. 

Los sueńos imperiales de Putin 
Dividir a un pueblo a fin de conquistarlo es una estrategia inmoral que ha perdurado a lo largo de la historia. 
Desde Alejandro Magno hasta Stalin el Cruel se han utilizado variantes de esa estrategia para mantener a las naciones cautivas de la voluntad del emperador. 
Ahora estamos presenciado una vez más esta estrategia en acción a medida que el Presidente Vladimir Putin busca sigilosamente restablecer la supremacía del Kremlin sobre las tierras que se dieron por "perdidas" cuando la URSS implotó en 1991. Sin embargo, al pasársele la mano durante las recientes elecciones en Ucrania, Putin reveló con claridad ante el mundo sus designios neoimperialistas. 
A raíz de las eufóricas protestas masivas en Kiev, el presidente de Rusia ha declarado que podrá trabajar con cualquier gobierno que el pueblo de Ucrania elija. 
Esas son simples palabras, ya que de pensamiento y de obra Putin no quiere que gobierne Ucrania nadie que él no haya impuesto. 
No hay precio demasiado alto para alcanzar esa meta, así que se han utilizado las tradicionales amenazas de dividir Ucrania. 
Yo hablo en mi calidad de víctima de los designios imperialistas rusos. 
Cuando Lituania y después los otros Estados bálticos –Estonia y Letonia—que fueron ocupados por Stalin a principios de la Segunda Guerra Mundial, aprovecharon la oportunidad de ser libres en 1990-91, el Kremlin no permaneció a la expectativa. 
Sabía que el resto de las colonias rusas –las llamadas "repúblicas soviéticas" buscarían seguir a los malagradecidos países bálticos hacia la libertad. 
Aunque los gobernantes rusos ya para entonces de comunistas sólo tenían el nombre, no dudaron en recurrir a las viejas recetas leninistas. 
Comenzaron a fomentar e incitar divisiones y confrontaciones. 
Alimentaron supuestos resentimientos entre las distintas comunidades nacionales o étnicas basándose en la idea leninista de que incluso un grupo pequeńo de aldeas podía exigir la autonomía territorial. 
Nótese la palabra "territorio". 
Nunca se exigía una autonomía cultural normal como medio para conservar una identidad o para la autoprotección. 
Aparentemente, sólo se podía demandar la autonomía territorial. 
De esa manera, las minorías se convierten en mayorías fácilmente manipulables. 
Si se divide lo suficiente y se aviva el suficiente resentimiento, una nación se convierte en poco más que una sociedad en ruinas dentro de un territorio nacional. 
Si se dan armas a estas estructuras minoritarias manufacturadas de forma que puedan exigir la autonomía a punta de fusil, se obtiene la clase de caos que el Kremlin puede utilizar para reafirmar su control. 
Afortunadamente, los lituanos –al igual que los estonios y los letones—entendieron el juego. 
También falló en Crimea, cuando Rusia quiso usar su vieja estrategia de divide y vencerás en la región en 1991. 
Pero esas derrotas no incitaron al Kremlin a abandonar la estrategia básica. 
Por el contrario, las ambiciones imperiales de Rusia persistieron y la persistencia ha dado frutos. 
Alrededor del Mar Negro Rusia ha creado una serie de mini Estados artificiales. 
Georgia y Moldova se han dividido mediante la creación de mini Estados criminales alimentados por el Kremlin y que están bajo su manto militar. 
En efecto, la misma semana en la que Putin se inmiscuía en las elecciones presidenciales de Ucrania, amenazaba también con bloquear a uno de esos mini Estados, la región de Abjazia en Georgia, después de que tuvo la temeridad de votar por un presidente que al Kremlin no le agradaba. 
Moldova ha estado particularmente indefensa ante los designios imperialistas del Kremlin. 
En el Transdniester permanece acuartelado un enorme destacamento ruso que gobierna en colaboración con pandillas locales. 
La proximidad a este territorio sin ley ha contribuido ha hacer de Moldova la región más pobre de Europa. 
Al este, el Kremlin instigó una confrontación tan sangrienta entre Armenia y Azerbaiyán que la única manera en que pudieron poner fin a su guerra étnica fue llamar a los rusos –como en el Transdniester —para que impusieran una especie de “Pax Ruthena.” 
Ahora el pueblo de Ucrania podría enfrentarse a una prueba similar después de que los seguidores de Viktor Yanukovich amenazaron con buscar la autonomía si el vencedor legítimo de las elecciones presidenciales del país efectivamente llega a la presidencia. żQuién puede dudar que detrás de eso está la mano de Rusia? żAcaso el alcalde de Moscú Yuri Luzkhov, hechura leal de Putin se habría atrevido a asistir al mitin donde se exigió la autonomía sin el permiso del monarca elegido del Kremlin? 
En efecto, Putin reclama abiertamente esa parte de Ucrania como "asunto interno" de Rusia. 
Esperemos que los ciudadanos de habla rusa de Ucrania, al ver las penurias económicas –y a veces los bańos de sangre—que provocan los movimientos pro autonomía fabricados en Moscú, se den cuenta de que se les quiere convertir en títeres de Putin. 
La prueba para Viktor Yushchenko y sus revolucionarios Naranja, como lo fue para los demócratas lituanos en 1990-91, es demostrar que la democracia no significa que la mayoría reprima a alguna minoría. 
Lituania aprobó ese examen. Tengo confianza en que Viktor Yushchenko y su equipo lo hagan también. 
Pero al mismo tiempo se está poniendo a prueba a Europa y el mundo. 
Rusia está pasando de ser la Federación Rusa de Boris Yeltsin a un régimen autoritario unitario bajo Vladimir Putin y sus viejos colegas de la KGB. 
Europa, Estados Unidos y el resto del mundo deben analizar la llamada "democracia administrada" de Putin en su verdadera dimensión y deben estar unidos en contra de sus sueńos neoimperialistas. 
El primer paso es hacer que Rusia cumpla con su compromiso obligatorio con la Organización para la Seguridad y la Cooperación en Europa y con el Consejo Europeo de retirar sus tropas de Moldova y Georgia. 
Se debe hacer frente a cualquier plan para "defender" por la vía militar a Yanukovich y la parte oriental de Ucrania. 

La última de Putin 
WASHINGTON – Del 2 al 4 de abril, la OTAN celebrará su mayor cumbre jamás realizada en Bucarest, capital de su nuevo miembro, Rumania. 
Increíblemente, la OTAN ha invitado a su más acérrimo crítico, el presidente ruso Vladimir Putin, a participar en el evento. Por primera vez desde 2002, lo hará. 
Su presencia es motivo de vergüenza para la OTAN, pero una desgracia incluso mayor para Rusia. 
Los dos grandes temas de Bucarest será si invitar a Albania, Croacia y Macedonia a unirse a la OTAN, y si ofrecer postulaciones a Ucrania y Georgia para comenzar los así llamados "planes de acción de ingreso como miembro". 
Estas preguntas deben ser decididas por los miembros de la NATO, no por actores ajenos a ella. 
En febrero de 2007, Putin, en un arranque de anti-occidentalismo declaró en Munich: “Creo que es obvio que la ampliación de la OTAN no tiene ninguna relación con la modernización de la alianza misma ni con garantizar la seguridad en Europa. 
Por el contrario, representa una seria provocación que reduce el nivel de confianza mutua.” 
Así es que están claras las opiniones de Putin acerca de la OTAN. 
Causará problemas en la cumbre al intentar intimidar a los ex satélites de la Unión Soviética presentes en la sala. 
Una actitud así de agresiva beneficia la política extranjera de un país sólo hasta un punto, uno que Putin sobrepasó hace ya mucho. 
Inicialmente, actuaba como un diplomático capaz y conciliador, pero desde su discurso en Munich ha comenzado a unir Occidente contra Rusia. 
En su discurso del 9 de mayo de 2007, en conmemoración de la victoria de Rusia en la Segunda Guerra Mundial, Putin comparó a los Estados Unidos con la Alemania nazi. "Tenemos el deber de recordar que las causas de toda guerra son sobre todo los errores y los errores de cálculo en tiempos de paz, y que esas causas tienen su raíz en una ideología de confrontación y extremismo. 
Conviene recordar esto hoy, porque estas amenazas no están disminuyendo, sino sólo están transformándose y cambiando de apariencia. 
Estas nuevas amenazas, al igual que bajo el Tercer Reich. demuestran el mismo desprecio por la vida humana y la misma aspiración de establecer una autoridad exclusiva sobre el mundo.” 
Los políticos serios no hablan así. 
Se trata de los exabruptos característicos de los pocos amigos que le quedan a Putin: Hugo Chávez de Venezuela, Mahmoud Ahmadinejad de Irán y Alyaksandr Lukashenka de Bielorrusia. 
En su propio país, está creciendo la conciencia de que Putin está dañando a Rusia al insultar e intimidar a todo el mundo. 
Está aislando su país, poniéndolo entre los parias del planeta; peor aún, es poco lo que ha logrado con eso. 
Cuando Putin se convirtió en presidente en 2000, mencionó el acceso a la Organización de Libre Comercio como su prioridad en política exterior. 
No lo logró, porque cedió a pequeños intereses proteccionistas, imponiendo una embargo maderero contra Finlandia y Suecia, un embargo pesquero contra Noruega y varios embargos agrícolas contra Lituania, Ucrania, Moldavia, Georgia y otros países. 
La política exterior rusa se centra en los intereses de sus corporaciones dominadas por el estado, particularmente Gazprom, que ha cerrado contratos con varios países y compañías para hacer suministros monopólicos. 
Sin embargo, por lo general un gasoducto de Gazprom cuesta por kilómetro el triple de lo que cuesta un gasoducto occidental similar, debido a las “fugas” (contraflujos y desperdicio). 
El propósito principal de la política exterior de Rusia parece ser explotar las compañías estatales rusas para beneficio de las autoridades del Kremlin. 
No obstante, los clientes no confían en los proveedores que interrumpen el suministro, aumentan los precios sin aviso, expropian a los competidores y dejan que la producción disminuya de la manera como lo han hecho Gazprom y otras compañías estatales rusas. 
La política exterior de Putin también tiene la evidente intención de agitar el populismo chauvinista. 
Puede que emprenderlas contra los extranjeros dé bríos a su régimen autoritario, pero esto también tiene un precio. 
No sólo Estados Unidos y Europa, sino todas las ex repúblicas soviéticas sienten distancia frente a la agresiva táctica de Putin. 
Muchas están buscando protegerse de los caprichosos embargos de Rusia, por ejemplo, buscando fuentes de energía alternativas. 
Supuestamente bajo Putin Rusia ha mejorado sus relaciones con China, pero al coste de ceder a las demandas chinas de dos grandes islas en disputa, por las cuales ambos países entraron en conflicto en 1969. 
El objetivo aparente de Putin fue asegurar el financiamiento de la compra por parte de Rosneft del campo petrolero de Yuganks, que fue parte de la confiscación de Yukos. 
Sin embargo, China también siente recelos hacia Putin y ha estado enviando señales cálidas a los líderes de ex repúblicas soviéticas, como Yuliya Tymoshenko de Ucrania. 
Los nacionalistas rusos también están disconformes con la política exterior de Putin, porque ha hecho que las ex repúblicas soviéticsa se distancien y ha debilitado las fuerzas armadas rusas. 
El nacionalista Consejo de Estrategia Nacional publicó un devastador informe sobre el declive del ejército ruso bajo Putin, planteando que el aprovisionamiento militar ruso ha caído en picada. Por ejemplo, desde el año 2000 se han adquirido apenas tres nuevas aeronaves militares. 
Es cierto que los precios de los armamentos han aumentado notablemente, pero sólo porque los amigos de la KGB de Putin, que monopolizan la producción de armas, han robado enormes cantidades. 
Y sin embargo, a pesar de esta falta de gasto, Putin parece obsesionado con hacer gestos provocativos e injustificados, como reanudar los vuelos de bombarderos nucleares de gran alcance fuera de las costas estadounidenses. 
A principios de los 90, muchos occidentales y rusos deseaban que Rusia se convirtiera en miembro pleno de la Unión Europa y de la OTAN, a condición de que se convirtiera en una democracia plena. 
Lamentablemente, Occidente nunca hizo esa oferta, y la democracia rusa eligió el mal camino. 
Debería dársele una nueva oportunidad a Rusia, pero sólo una vez que Putin haya dejado el poder. 
Rusia no es enemiga de Occidente; Vladimir Putin sí lo es. 

La última jugada de Putin 
El Presidente ruso Vladimir Putin tuvo bastante éxito en el logro de sus objetivos durante su primer mandato. 
Fortaleció el poder del gobierno federal, al tiempo que debilitó el mundo de los grandes negocios, la prensa libre, el partido comunista, los partidos liberales y la sociedad civil. 
Al interior del gobierno, exprimió el poder de los gobernadores regionales, ambas cámaras del parlamento e incluso el aparato estatal, concentrando todas las facultades legislativas, ejecutivas y judiciales en sus propias manos. 
Mientras tanto, desde que Putin llegó al poder en 2002, Rusia ha logrado una sólida estabilidad macroeconómica y un crecimiento anual sostenido con un índice promedio de 6,5%. 
Lamentablemente, el éxito de Putin puede llevarlo a su caída. 
La fortuna le sonrió en el primer periodo porque reconoció ciertos límites a su poder. 
Ávido lector de las encuestas de opinión, intentó, enigmáticamente, representar todo para todos los votantes. 
Ahora, embriagado por su seguidilla de triunfos políticos, parece que se cree libre de toda limitación. 
Pero ningún político tiene esa suerte. 
Putin está violando demasiadas reglas de la política y no puede continuar ese camino por mucho tiempo. 
Por ejemplo, puesto que es demasiado celoso del poder como para delegarlo y quiere tomar él mismo todas las decisiones, reemplazó con dos hombres ineficaces a un sólido primer ministro y jefe de gabinete. 
De manera que, en lugar de crear una fuerte línea de mando vertical, paralizó su gobierno. 
Una de las razones de esta extrema supercentralización es el hecho de que Putin no confía en nadie. 
Otra es su preocupación por mantener las cosas en secreto. 
Como buen agente secreto, confía en el círculo de hombres de la KGB provenientes de San Petersburgo. 
Su base de poder se reduce día a día y el estrangulamiento a que ha sometido a los medios independientes lo deja cada vez peor informado. 
Las consecuencias fueron evidentes en la dramática toma de rehenes en la escuela de Beslan en Osetia del Norte. 
Las fuerzas del orden le fallaron a la población. 
No poseían datos de inteligencia pertinentes. 
Los policías aceptaron sobornos para dejar pasar a los terroristas. 
Las mejores fuerzas especiales de Rusia fueron enviadas a Beslan, pero no se les dio municiones, ropajes antibalas, planes de batalla ni capacidad de mando operativo. 
La escuela nunca fue acordonada. 
Al final, los osetios locales irrumpieron en la escuela con sus propias armas y mataron a varios miembros de las fuerzas especiales para demostrar su ira. 
Increíblemente, el Jefe del Servicio de Seguridad Federal (FSB) y el Ministro del Interior llegaron a Beslan poco después de iniciado el sitio, pero no hicieron nada. 
Los dos gobernadores regionales afectados por la crisis se negaron a ir juntos a Beslan. 
De hecho, nadie del gobierno hizo nada. 
Putin y su gobierno simplemente hicieron caso omiso de la crisis de Beslan, restando importancia a la cobertura noticiosa que se hacía de ella. 
Las declaraciones oficiales provinieron de un personero local de bajo rango que hizo el ridículo al mentir de manera grotesca. 
Es difícil imaginar una actuación peor por parte de un gobierno. 
En su tiempo, se hacía mofa del Presidente soviético Leonid Brezhnev por interesarse solamente en ocultar las malas noticias, en lugar de querer solucionar los problemas. 
Putin está actuando de la misma manera. 
Obviamente, tal nivel de secretismo le hace daño a Rusia. 
La tragedia de Beslan nos pone frente a conclusiones obvias. 
Se debe revisar la política hacia Chechenia. 
Es necesario depurar y disciplinar las fuerzas de seguridad. 
Hay que sacar de sus cargos a los ministros y gobernadores ineficientes y se debe dar más autoridad a sus carteras. 
Se necesita un flujo más abierto de la información y menos personajes de la KGB en cargos públicos. 
Sin embargo, Putin no quiere nada de eso. 
No sigue la regla elemental de que cuando se está en un hoyo hay que dejar de cavar. 
Ninguna autoridad fue sacada de su cargo, pero el editor de Izvestiya fue despedido por informar de manera fidedigna. 
De manera similar, no se ha hecho nada para enfrentar la corrupción rampante que existe al interior del FSB. 
En lugar de dar más autoridad a los gobernadores, Putin exigió la facultad de nombrarlos él mismo. 
En vez de fortalecer al gobierno, lo privó de uno de sus mejores hombres, Dmitri Kozak, y en su puesto nombró a otro desconocido de la KGB de San Petersburgo. 
El gobierno de Putin no sólo es autoritario, sino disfuncional. 
Es demasiado rígido y centralizado como para manejar las crisis. 
En lugar de enfrentar los problemas reales, lo único que Putin desea es realizar su programa autoritario personal. 
A este estado policial centralizado no le interesa mucho más que su propio poder político y económico. 
Es difícil no tener la impresión de que Putin está más dedicado a mimar a sus hombres de la KGB que a luchar contra el terrorismo. 
Como las reformas económicas liberales afectan sus intereses, han sido abandonadas. 
Los rusos de la calle no son ciegos. 
Preguntan, "¿Cómo puede ser el nombramiento de los gobernadores regionales un medio para luchar contra el terrorismo?" 
Putin está socavando rápidamente la gran autoridad que construyó en su primer periodo. 
Este proceso puede desestabilizar a Rusia de manera más rápida de lo que nadie pueda sospechar. 
La pregunta ya no es si Putin verdaderamente dejará el cargo cuando termine su mandato en 2008, sino si será capaz de durar tanto tiempo. 
Probablemente pueda, pero tendrá que dar un giro de ciento ochenta grados, haciendo volver a Rusia por el camino de la democracia, la autonomía regional y la libre expresión. 
Como mínimo, debe sacar de sus altos cargos a sus amigos de la KGB y a su funesto primer ministro, Mikhail Fradkov. 
También debe poner fin al asunto Yukos y cambiar su política hacia Chechenia. 
Putin tiene el poder para hacerlo, pero no la intención. 

Las ambiciones neoimperiales de Putin 
Cuando se aproxima la reelección de Putin el 14 de marzo, es el momento de hacer balance de su presidencia. 
Lo más importante que ha sucedido durante su mandato ha sido la estabilización de Rusia. Con la estabilidad se ha revelado la faz de la Rusia del siglo XXI. 
Lo que gran parte del mundo ve en la Rusia de Putin es un régimen neoautoritario basado en un capitalismo dirigido por el Estado, vinculado con la burocracia gobernante y flanqueado por una sociedad civil inmadura. 
Desde el punto de vista del poder puro y duro, Rusia es claramente inferior a la antigua Unión Soviética. 
Esta Rusia no es capaz -ni está deseosa- de lograr la integración completa con Occidente. 
Pero, aun debilitada como sin duda está, la Rusia de Putin sigue considerándose una gran potencia. 
La minoría gobernante rechaza la posibilidad de transformar a Rusia en un socio subalterno de los Estados Unidos o un miembro sin importancia de Occidente. 
Por lo que se refiere a la minoría selecta de Rusia, la Realpolitik en el siglo XXI es una fusión de geopolítica y geoeconomía, a la que se suma la fuerza militar. 
La ideología y los valores desempeñan un papel poco importante. 
De modo que Putin no considera unas relaciones más estrechas con Occidente un imperativo ideológico, sino un recurso para la modernización económica de Rusia. 
En las relaciones con los Estados Unidos y la UE, Putin quiere elevar la categoría de Rusia. 
Ése es el objetivo que persigue su política de modernización. 
Los dirigentes rusos ya no esperan una asistencia real de Occidente. 
La autoayuda ha substituido la desacreditada idea de que los países extranjeros acudirán en socorro de Rusia. 
Se sigue considerando deseable la inversión extranjera, pero ya nadie concede una importancia primordial a la necesidad de atraerla. 
Existe la creencia generalizada de que Rusia puede bastarse con su capital nacional. 
El mismo tipo de pensamiento es aplicable a los asuntos militares y estratégicos. 
Como los Estados Unidos sólo respetan a los interlocutores fuertes, Rusia modernizará los componentes de su poder nacional que la hacen comparable con los Estados Unidos, en particular su arsenal nuclear. 
Unos contactos demasiado estrechos con la OTAN (por no hablar de su integración en ella) privarían a Rusia de independencia estratégica. 
Naturalmente, hay que evitar una confrontación con los Estados Unidos, pero, como una alianza de iguales es imposible, una combinación flexible de asociación limitada y rivalidad local parece la orientación más probable. 
Los dirigentes rusos reconocen claramente el estado real del país en la actualidad y, por tanto, la necesidad de centrarse en los intereses vitales. 
Siguen convencidos de que Rusia es una gran potencia, pero de momento debe actuar primordialmente a escala regional. 
El objetivo más importante de esa estrategia en un futuro próximo será el de restablecer la influencia rusa en los Estados de la antigua Unión Soviética. 
Llamemos "Operación CEI" a esa estrategia. 
El objetivo no es el de resucitar la Unión Soviética. 
Todos los países de la CEI -con la posible excepción de Belarús- conservarán su soberanía. 
Cuando el Presidente Alexander Lukashenko abandone el poder, Belarús puede disolverse en Rusia, como la Alemania oriental fue absorbida por la Alemania occidental a comienzos del decenio de 1990. 
La transformación de Rusia en un imán económico para la CEI será la fuerza más importante de la renovada influencia estratégica rusa. 
A cambio del apoyo económico, el Kremlin exigirá lealtad política. 
Los criterios para dicha lealtad serán bastante simples: participación en el marco de seguridad encabezado por Rusia y eliminación de la influencia "excesiva" de terceros (los Estados Unidos, la UE, China o Turquía) en las naciones de la CEI. 
Los acuerdos con las minorías que gobiernan la CEI pasarán a ser el instrumento principal para la ejecución de la "Operación CEI". Para ello, harán falta esfuerzos laboriosos encaminados a promover los grupos prorrusos y debilitar y neutralizar gradualmente los círculos prooccidentales. 
Será una tarea lenta, pero las similitudes entre los sistemas políticos y económicos de la CEI y el que existe en Rusia la facilitarán. 
Además, en la mayoría de los casos la integración occidental resulta imposible para dichos Estados de la CEI. 
Como muchas minorías selectas de esos países, tras hacerse con el poder, se enriquecieron rápidamente, se sienten inseguras. 
El apoyo de Rusia en condiciones favorables puede atraerlas, en particular porque no se planteará la cuestión de la pérdida de la soberanía. 
Pero Rusia encontrará problemas para aplicar esa estrategia. 
En 2003, el intento por parte de Putin de que el Presidente Bush reconociera los "intereses especiales" de Rusia en la antigua Unión Soviética fracasó, igual que la apuesta de Yeltsin para conseguirlo un decenio antes. 
Sin embargo, Putin, a diferencia de Yeltsin, no renunciará a ello y puede aprovechar que los Estados Unidos estarán demasiado ocupados en la lucha contra el terrorismo y la proliferación de armas de destrucción en gran escala, la reorganización del Oriente Medio y la contención de China para poner objeciones demasiado firmes. 
El activismo de Rusia en la CEI la hará encontrarse en una situación de rivalidad directa con la UE. 
Si el Kremlin recurre a la fuerza para establecer su hegemonía regional, Europa puede volver a ver a Rusia como una amenaza para su seguridad, lo que provocaría un renacimiento de la guerra fría y la política de contención de la OTAN. 
Asimismo, China podría oponerse a la "Operación CEI". 
Hasta hace poco, China temía que la retirada de Rusia de la región creara un vacío que llenarían los Estados Unidos. 
Ahora China, que considera esa región su retaguardia estratégica y una fuente de energía, está intensificando su influencia. 
La consolidación del poder estratégico de Rusia limitaría el alcance de la influencia de China, pero, si Rusia hace de retaguardia fiable y proveedora de energía y material militar, no es probable que China ponga objeciones graves al aumento de la influencia rusa. 
Con vistas a la consecución de esos objetivos, Rusia debe recordar que el imperialismo es caro e incitará a la confrontación con Occidente. 
También debe recordar que para los países de la CEI la soberanía significa primordialmente la independencia respecto de Rusia, por lo que el Kremlin debe esforzarse por lograr un reconocimiento voluntario de su protagonismo basado en los logros económicos y sociales. 
Al fin y al cabo, los dirigentes auténticos dirigen mediante el ejemplo. 

Los cachorros de Putin y la democracia rusa 
Mientras supervisaba ejercicios militares desde un submarino nuclear cerca de Escandinavia, Vladimir Putin anunció que Rusia había desarrollado un nuevo sistema de misiles, el más sofisticado del mundo. 
No se trató de su momento más convincente. 
Tres misiles antiguos, lanzados en su presencia, no llegaron a sus objetivos en Kamchatka. 
El submarino donde estaba Putin se parecía al Kursk, que explotó durante un ejercicio militar semejante en el 2000, matando a 118 marinos. 
Tras la catástrofe del Kursk, se le preguntó a Putin qué había pasado realmente. 
"Se hundió", contestó con una sonrisa algo macabra. 
En un chiste reciente, un entrevistador pregunta a Putin que pasó con los cachorros de su perro favorito, cuyo nacimiento había anunciado con orgullo en las elecciones parlamentarias de diciembre. 
"Se hundieron", responde. 
La democracia rusa es casi tan joven y ciega como los cachorros de Putin, pero mucho más pobre. 
Los países de bajos ingresos pueden desarrollar una democracia, pero tienen dificultades para mantenerla. 
La India, que es al mismo tiempo pobre y democrática, es una feliz excepción a esta regla. 
¿Será Rusia, cuya tradición política no es británica sino soviética, otra excepción? 
Los países con ingresos per cápita cercanos al nivel actual de Rusia logran mantener una democracia por 15 a 20 años, en promedio. 
La democracia rusa, nacida en 1991, puede estar acercándose a su fecha de caducidad. 
El primer periodo de Putin en el poder demostró ser un éxito económico y un fracaso político. 
Los altos precios del petróleo permitieron un rápido crecimiento de la economía rusa y los ingresos de la gente común. 
(Los europeos no tienen por qué sentir envidia: el crecimiento es más rápido cuando empieza de abajo… recordemos el ejemplo de los cachorros.) 
Rusia es un país rico con una población pobre y los planes de redistribución funcionan bien en esas condiciones. 
Pero no será por mucho tiempo. 
Putin ha prometido duplicar el PGB ruso para el 2010, un objetivo ambicioso cuyo éxito mejoraría las perspectivas de la democracia. 
Sin embargo, pocas de las promesas de Putin se han cumplido. 
La guerra de Chechenia se alarga, causando nuevas victimas cada mes. 
Debido al creciente racismo, han ocurrido asesinatos de estudiantes extranjeros. 
La población esta disminuyendo, pero la inmigración se encuentra bloqueada por razones ideológicas. 
La reforma militar todavía está por hacerse. 
Los medios de comunicación independientes están prácticamente extintos. 
La posición internacional de Rusia es peor que nunca. 
Turquía y Ucrania aspiran a unirse a la Unión Europea. Rusia no. 
Putin espera basar su popularidad personal en el crecimiento económico, pero esta es una mala apuesta. 
Las empresas privadas, no el estado, impulsan el crecimiento económico. 
Prácticamente todo lo que un ciudadano ruso puede encontrar en un supermercado, incluido el supermercado mismo, es producido o importado por firmas privadas. 
El petróleo, principal motor del crecimiento, está controlado por el sector privado. 
A fines de la década de 1980, Mikhail Gorbachev anunció que el petróleo ruso estaba prácticamente agotado. 
Ahora Putin reclama el mérito de haber convertido a Rusia en el primer productor mundial, por delante de Araba Saudita. 
En efecto, este es un éxito. 
El sector de los hidrocarburos asegura el crecimiento de Rusia, debilita el poder de los productores árabes y la OPEC y, por lo tanto, permite prever un descenso en los precios del crudo. 
El problema para Putin es que este éxito se logró no gracias al estado ruso, sino a las empresas privadas. 
Mediante su papel de garante de los derechos de propiedad, la creación de tribunales independientes y la recolección de impuestos justos, el estado es crucial para el surgimiento de un ambiente favorable para los negocios. 
Pero atribuir el desempeño de los negocios rusos a las iniciativas del estado es lo mismo que atribuir el trabajo de un escritor a su editor, o incluso a su censor. 
Muchos industriales rusos, como los fundadores de Yukos Oil, estuvieron a la cabeza del asombroso crecimiento de sus empresas. 
Hoy algunos de ellos están en la cárcel, en el exilio, o fuera de la industria debido a los amedrentamientos que han sufrido. 
Mientras tanto, el crecimiento económico, vital para una población empobrecida pero ambiciosa, ha sido el tema central de la campaña presidencial. 
No se puede engañar al pueblo acerca del crecimiento; la gente siente el peso de sus bolsillos mejor que nadie. 
Pero se puede manipular el modo como ven el asunto: ¿Quiénes son los autores del crecimiento, los Jodorkovskys o los Putins? 
Pareciera que el crecimiento aquí se atribuye no a quienes lo producen, sino a quienes lo castigan. 
El negocio de Putin y su camarilla es la política. 
Formados como abogados o incluso como filólogos, pero con raíces prácticas en los servicios de seguridad, estos personajes introdujeron un concepto que ellos llaman "tecnología política". 
Estas "tecnologías" van desde la producción de partidos políticos que actúan como señuelos, hasta la persecución legal de los adversarios, pasando por la publicación de falsas encuestas y el amañamiento de las votaciones. 
Por supuesto, los votantes han sido engañados, comprados y chantajeados desde que se instauró la democracia. 
La novedad, al menos para los rusos, es que estas "tecnologías" están coordinadas eficientemente desde lo alto de la administración presidencial. 
El ejemplo exitoso más reciente fue la invención del partido político "Tierra Madre", que restó votos a los partidos liberales y a los comunistas. 
Creado por la administración presidencial dos meses antes de las elecciones presidenciales de diciembre, "Tierra Madre" se dividió y prácticamente colapsó dos meses después de su sorprendente victoria. 
Los expertos en política, las empresas encuestadoras y las consultoras de Rusia atribuyen cada éxito o fracaso de la política rusa a las "tecnologías políticas". 
Su profesión se ha vuelto tan importante en los últimos años que ahora el 25 de febrero es el "Día del Consultor Político". 
Este año, la fecha coincidió con la destitución por parte de Putin del hasta entonces Primer Ministro, Mikhail Kasyanov (uno de los arquitectos de las reformas pro-negocios de Rusia), como si con ello estuviera celebrando el indisputable poder de la "tecnología política". 
Esta manera de gobernar no es un buen presagio de largo plazo para el crecimiento económico ni para la democracia. 
Porque al ahogar los cachorros, éstos se hunden. 

El autoritarismo blando de Putin 
Estos días circula por Moscú el siguiente chiste: dos meses después de las últimas elecciones presidenciales los americanos no sabían quién era su Presidente, pero nosotros, los rusos, dos años antes de nuestras recientes elecciones, sabíamos quién iba a ocupar el Kremlin. 
La clase política de Rusia tiene razones abundantes para sentirse astuta y cínicamente orgullosa del sistema que ha inventado: garantiza los resultados que desea. 
Pese a su falta de dramatismo, intriga y competitividad, las elecciones no fueron importantes porque la clase política de Rusia renunciara a todos los elementos principales de unos procedimientos electorales democráticos auténticos, sino porque han cerrado el capítulo sobre el experimento democrático liberal de Rusia, con lo que han legitimado el nuevo sistema político de Putin. 
¿Cuál es la naturaleza del nuevo sistema? 
¿Es una democracia con adjetivos, como, por ejemplo, democracia "gestionada", democracia "no liberal" o democracia "electoral"? 
Sólo unos pocos expertos se empeñan en adherirse a ese criterio. 
¿O se trata simplemente del sistema de un autoritario maniobrero? 
Esta opinión está ya generalizada no sólo en los Estados Unidos, sino también en Europa. 
En realidad, el régimen de Putin es, sin embargo, una mezcla extraña y complicada, que se basa en dos elementos importantes: el poder personal del propio Vladimir Putin y el papel en aumento de las instituciones democráticas de Rusia, que van consolidándose. 
La tensión entre esas dos fuerzas impulsará la dinámica política de Rusia en los cuatro próximos años. 
El panorama se complica aún más con el hecho de que Putin represente la fuerza más prooccidental de Rusia, mientras que el aparato estatal sigue siendo conservador, tradicional y arcaico. 
Así, pues, los liberales y demócratas de Rusia afrontan una dura alternativa: o apoyar el autoritarismo personal de Putin o procurar debilitarlo y deslegitimarlo y con ello restablecer el papel de una burocracia en alza. 
¿Cómo encajan en ese panorama los siloviki, los ahora tristemente famosos representantes de las estructuras de seguridad y poder de Rusia? 
Ese mito de los siloviki gusta a todo el mundo, porque resulta muy fácil explicar la evolución de los acontecimientos en Rusia atribuyéndolos a una "KGBización" del poder, pero no resulta convincente: los siloviki no han constituido un grupo cohesionado y coherente ni han consolidado su autoridad... al menos hasta ahora. 
Carecen de un dirigente, no tienen un programa y fracasaron a la hora de hacerse con el poder durante el primer mandato de Putin. 
Creo que volverán a fracasar durante el segundo mandato de Putin. 
De hecho, en los próximos años otras fuerzas tienen muchas más posibilidades de consolidar su poder y utilizarán a los siloviki como simple guardia pretoriana propia. 
Así, pues, ¿quién es el responsable de que la democracia liberal se haya acabado en Rusia? 
Pues Putin, naturalmente, y Yeltsin antes de él. 
Además, los rusos comunes y corrientes se están volviendo alérgicos a la democracia liberal, porque los tecnócratas liberales han servido sistemáticamente de escaparate para un régimen no liberal en el Kremlin. 
Tras haberse atado a las estructuras de poder existentes en Rusia, ahora los liberales no están en condiciones de volverse críticos convincentes. 
De hecho, el autoritarismo blando de Putin probablemente sea ahora la mayor amenaza para una mayor democratización en Rusia. 
Paradójicamente, como la "firme" dirección de Putin cuenta con los liberales e incluso los demócratas para preservar su fachada prooccidental, no puede surgir una oposición verdaderamente liberal. 
En cambio, una mano de hierro genuinamente represiva tendría muchas más probabilidades de estimular una resistencia democrática más potente. 
Naturalmente, Putin ha concentrado en sus manos tanta autoridad y control de las palancas del poder, que parece capaz de cualquier cosa, pero las apariencias pueden resultar engañosas, pues el legado del primer mandato de Putin es el de que está perdiendo su lucha contra el aparato estatal que heredó. 
Aún no es un rehén de la burocracia, pero va perdiendo periódicamente batallas importantes. 
Así, pues, ¿qué ocurrirá cuando la clase política de Rusia y el propio Presidente descubran que el "autoritarismo burocrático" no es, como esperaban, la receta para la modernización al estilo de Corea del Sur? 
¿Qué harán cuando adviertan que no ha logrado un crecimiento económico sostenible ni la estabilidad política? 
Bajo el actual régimen autoritario blando, tan sólo veo un panorama bastante negativo para el futuro: una dictadura auténtica y con todas las de la ley. 
Lo que debemos preguntarnos es si será una dictadura, al estilo de la de Pinochet, inclinada a la modernización económica o una dictadura con una ideología totalitaria resucitada? 
Al triunfar de forma tan decisiva, Putin se ha hecho legítimamente responsable de todo. 
No hay un gobierno por debajo de él al que echar la culpa del fracaso y el fracaso es la forma más fácil de perder legitimidad. 
Además, es probable que el fracaso vaya acompañado de un escisión en la clase política, con lo que resultará muy difícil encontrar siquiera a un candidato para sucesor de Putin. 
Ninguna fuerza política de Rusia sabe cómo responder a los desafíos que el "autoritarismo blando" ha acarreado. 
Rusia nunca ha hecho una transformación lograda de ningún tipo en época de paz. 
El cambio llega mediante la guerra y el conflicto interno. 
Para quienes aspiran a una Rusia democrática y liberal, se trata de un dilema terrible, porque el único resultado posible de la deslegitimación de Putin sería la salida a la superficie de poderes más obscuros y arcaicos. 

¿El verdugo involuntario de Putin? 
MOSCÚ -- La pregunta sobre si Vladimir Putin permanecería o no en el poder –tema en torno al cual giraban los debates en la política rusa y en el exterior-- ya se contestó. 
Sí y no. 
La elección del acólito de Putin durante mucho tiempo y al que éste personalmente eligió para sucederlo, Dmitri Medvedev, como presidente de Rusia significa que Putin está desprendiéndose formalmente de toda la pompa del poder del Kremlin. 
Sin embargo, actualmente parece que lo único que está dejando Putin es el saludo de los 21 cañonazos y el asiento principal que establece el protocolo- si acaso. 
Al decidir convertirse en el primer ministro del Presidente Medvedev, Putin siente que está más cerca del poder porque tendrá el control del gobierno minuto a minuto. 
Esta transferencia extraña de cargos pero no de poder –que tal vez es una ligera mejoría comparada con los gobernadores del sur de Estados Unidos que solían dejar como sucesoras a sus esposas cuando expiraba su periodo gubernamental- es el escenario de Putin. 
Sin embargo, ¿qué pasaría si no es el de Medvedev?, ¿Y si después de algunos años Medvedev se independizara de su patrón como Putin lo hizo de Boris Yeltsin, el hombre que lo entronizó en el Kremlin? 
Si eso sucede, será conveniente conocer, si la tiene, la postura de Medvedev. 
Hay algo de Medvedev que salta inmediatamente a la vista: sus vínculos con los siloviki, la ex KGB y los militares que han dominado durante la era de Putin, son indirectos. 
Como abogado experimentado, debería entender, en principio, la importancia del Estado de derecho. 
Y, como viceprimer ministro desde 2005, supervisó los proyectos prioritarios nacionales de Rusia (un conjunto de políticas para desarrollar el bienestar social) lo que le permitió conocer con más claridad que cualquiera de los siloviki , concentrados en obtener y mantener su poder personal, las profundas fallas de Rusia. 
Las promesas de modernizar las condiciones feudales del ejército ruso que hizo Medvedev también lo distinguen, dado el rotundo fracaso de la reforma militar en la era de Putin. 
Además, parece creer que las confrontaciones entre el Estado y la sociedad civil son contraproducentes. 
En efecto, insiste en que la función del gobierno es fortalecer a la sociedad civil sobre la base del Estado de derecho. 
Todo eso suena bien. 
El problema es que ya lo escuchamos con Putin –otro abogado experimentado- que cuando empezaba su administración prometió “una dictadura de la ley”, una reforma militar, una reforma agraria y, por consiguiente, el retorno al sueño agrícola de Rusia que la economía planificada posterior a 1917 echó a perder. 
En cambio, Putin y sus camaradas de la ex KGB actuaron al margen de la ley, abandonaron las reformas económicas y sociales significativas, y aprovecharon los altos precios mundiales del petróleo. 
Existe la esperanza, aunque pequeña, de que Medvedev, a diferencia de Putin, sí tenga la intención de hacer lo que dice. 
El hecho de que no tenga antecedentes militares ni haya formado parte de la KGB sugiere que su concepción del Estado de derecho podría no estar del todo influenciada por un cínico deseo de poder. 
Sin embargo, su trayectoria no es alentadora. 
Como viceprimer ministro de Rusia desde 2005, no ha ido más allá de la retórica consoladora. 
Durante ocho años ejecutó las órdenes de los silovik combinando un papel de cardenal gris del Kremlin con el de tesorero de la fuente principal del poder de los silovik, la presidencia del gigante energético ruso Gazprom, propiedad del Estado. 
Medvedev también coordinó la intromisión rusa en las elecciones de Ucrania en 2004, lo que condujo a la “Revolución Naranja” de ese país. 
Más generalmente, como jefe de la administración presidencial de Putin, Medvedev supervisó directamente la creación del actual sistema autoritario de gobierno ruso. 
Por ello, era más que indicado que se convirtiera en el viceprimer ministro de asuntos sociales en 2005, porque ya había logrado detenerlos casi por completo. 
Se supone que Rusia es un misterio, pero el mundo está acostumbrado a ver cómo rompe sus promesas: gran parte de los analistas estaban seguros de que Putin encontraría la manera de permanecer en el poder incluso sin tener que reformar la Constitución. 
Y lo consiguió. 
En efecto, las promesas liberales de Rusia se han desechado sistemáticamente. 
Las reformas desestalinizadoras de Nikita Khrushchev tuvieron su fin en la era de estancamiento de Leonid Brezhnev; la democratización de Boris Yeltsin dio como resultado el autoritarismo de Putin. 
Citando las tristemente inmortales palabras de Victor Chernomyrdin, primer ministro de Rusia en la era de Yeltsin, “Queríamos lo mejor pero resultó ser lo mismo”. 
Sin embargo, con lo predecible que es generalmente el antidemocrático sistema de gobierno de Rusia, el país sorprende de vez en cuando. 
Khrushchev denunció a Stalin, su mentor. 
Originalmente, Mikhail Gorbachev fue puesto en el poder para dar continuidad a la visión del comunismo inspirada en la KGB de Yuri Andropov, pero en cambio condujo a la Unión Soviética hacia el glasnost y la perestroika y, accidentalmente, hacia la libertad. 
¿Y si Putin se equivocó al elegir a Medvedev como su sucesor y éste se niega a ser su clon y en cambio sigue el ejemplo de Khrushchev, Gorbachev, y Yeltsin? 
¿Y si el supuesto títere empieza a controlar los hilos? 

El año en que Putin vivió peligrosamente 
Los precios del petróleo y del gas estaban por las nubes y había un constante diluvio de ingresos por exportación en la arcas del Kremlin. Se estaba reconstruyendo el ejército del país, en tiempos potente, que se desplomó con la muerte del comunismo en 1991, y el paso al poder del sucesor, Dmitri Medvedev, elegido a dedo, resultó muy fácil, mientras Putin descendió a la posición de Primer Ministro. 
Además, los Estados Unidos siguieron facilitando sus aspiracionesampnbsp; de llegar a ser un dirigente mundial. 
De la incoherente política exterior del gobierno de Bush formó parte un plan para construir un escudo de defensa contra misiles en Polonia y en la República Checa, lo que permitió a Putin resucitar las antiguas divisiones Antigua Europa-Nueva Europa, que comenzaron con la guerra del Iraq, y pareció que esa división aumentaba la influencia de Rusia en el continente. 
El aparente restablecimiento militar desempeñó también un papel en la recuperación de la economía. 
Las ventas de armas, por un valor cercano a los 8.000 millones de dólares, volvían a competir a escala mundial con las de Gran Bretaña y los Estados Unidos, e iban destinadas a casi 80 países, incluidos Venezuela, China, la India, Argelia, el Irán, Malasia y Serbia, y con frecuencia estaban estrechamente relacionadas con la agresividad de la política exterior de Putin, de la que formaron parte entrenamientos y ejercicios del ejército ruso en muchos lugares por primera vez, entro otros Venezuela, como en preparación para otra crisis de los misiles de Cuba, en la que Hugo Chávez desempeñara el papel de Fidel Castro. 
Tan bien parecía irle a Rusia, que ésta descubrió de repente que, quizá por primera vez desde los primeros tiempos de la era soviética, era un país con cierto “poder blando” de verdad. 
La primera vez que resultó claro fue cuando el Comité Olímpico Internacional concedió la celebración de los Juegos Olímpicos de Invierno de 2014 a la estación de Sochi, cerca del mar Negro. 
En 2007, Putín se dirigió (en inglés) al Comité Olímpico y sostuvo convincentemente que los Juegos desempeñarían “un papel importante en el futuro de Rusia. 
Contribuirán a la transición de Rusia, como democracia joven”. 
En mayo de 2008, Rusia ganó el campeonato mundial de hockey, al vencer al Canadá. 
En junio, casi ganó la Copa de Europa de Fútbol, al perder el partido de semifinales con España. 
A continuación llegó el Festival de la Canción de Eurovisión, competición anual de canción popular europea (raras veces de primera), en la que ganó Dima Bilan, de Rusia, con su canción “Believe”. 
También eso contribuyó a reavivar una sensación de orgullo nacional, que se extendió desde el Kremlin hasta las calles. 
Los rusos suelen reaccionar con humor negro ante los acontecimientos buenos y malos y los de 2008 no fueron una excepción. 
Un chiste resume muy bien el engreimiento que Putin y sus aliados del Kremlinampnbsp; sintieron: Putin y Medvedev están hablando de su reciente invencibilidad. 
“Eurovisión, hockey, fútbol, transición presidencial sin problemas: ¡qué buena racha!”, dice, pensativo, Medvedev. “En efecto, ha llegado el momento de iniciar la tercera guerra mundial”, dice, entusiasmado, Putin. 
Pero, como suele ocurrir, el orgullo precede a la caída. 
La caída comenzó con un acontecimiento que Putin consideró un gran triunfo.: su guerra relámpago en agosto contra Georgia. 
Sí, el Kremlin pudo contrarrestar la esperanza de un gallito como Mijeil Saakashvili de reunificar su país por la fuerza, pero el mundo vio en la violenta embestida de Rusia contra un antagonista tan diminuto a un Estado matón decidido a recobrar su perdido imperio. 
Todas las certidumbres del período posterior a la guerra fría en Europa se disiparon y con ellas la fama de Putin de gestor fiable de la economía de Rusia. 
El capital empezó a huir del país, cosa que podría no haber importado, si la economía mundial no hubiese quedado fuera de combate en septiembre, pero así fue y se llevó consigo la economía de Rusia. 
Las reservas que Rusia acumuló durante los años de auge del petróleo se han ido consumiendo continuamente. 
Con el hundimiento de los precios del petróleo,ampnbsp; no será fácil volver a llenar esa bolsa de recursos, lo que podría resultar devastador, porque todas las hipótesis fiscales de Rusia se basaban en que los precios del petróleo siguieran siendo altos en los próximos años. 
No obstante, Putin está intentando salir de la crisis inyectando dinero,ampnbsp; pero no es probable que esas medidas sean suficientes, porque la economía dominada por el Estado con mano de hierro –con sus ex agentes del KGB incrustados ahora en la dirección de las mayoría de las empresas estatales– carece a un tiempo de la agilidad y la diversificación para recuperarse rápidamente. 
Además, con la animosidad entre Oriente y Occidente en su grado más alto desde el fin de la Guerra Fría, los interlocutores comerciales de Rusia están buscando, anhelosos, otras opciones, lo que puede significar que Putin ha dañado también las perspectivas a largo plazo para Rusia de una recuperación impulsada por las exportaciones. 
De hecho, la guerra de Georgia no sólo contrarió a Occidente, sino también a China, que tiene interés estratégico esencial en mantener la situación geoestratégica posterior a la Guerraampnbsp; Fría. 
Además, la guerra de Georgia reveló también la falta de solidez del rearme militar de Rusia. 
Sí, el ejército ruso podría aplastar a Georgia y a la mayoría de sus vecinos ex soviéticos, pero su actuación en Georgia muestra que sigue siendo el mismo equipo pesado y carente de auténtica motivación que fue en el decenio de 1990. 
Ahora que los Estados Unidos se han liberado de la carga de un presidente aborrecido en todo el mundo, Putin ha perdido uno de los instrumentos que lo ayudaron a elevar la posición internacional de Rusia. 
Meter el dedo en el ojo a Bush estuvo muy bien para muchos, en particular en Europa, pero recibir al elegante y popular presidente electo, Barack Obama, con amenazas de instalar misiles en las fronteras de Europa, como hizo Medvedev el día siguiente al de las elecciones presidenciales de los Estrados Unidos, fue una muestra más ante el mundo de las torpezas del Kremlin. 

Las leyes de atracción de Putin 
CAMBRIDGE – La agresión encubierta del presidente ruso Vladimir Putin contra Ucrania continúa, así como las sanciones de Occidente contra su país. 
No solo la economía está en riesgo; el poder suave de Rusia se está agotando y los resultados pueden ser devastadores. 
Un país puede obligar a otros a que actúen en beneficio de sus intereses principalmente de tres formas: la coerción, el pago o la atracción. 
Putin ha intentado la coerción y ha sido objeto de sanciones cada vez más severas. 
La canciller alemana Angela Merkel, la principal interlocutora europea de Putin, ha estado expresando su insatisfacción con la política rusa hacia Ucrania en términos cada vez más duros. 
Cualquiera que sea el beneficio a corto plazo de las acciones de Putin en Ucrania, a la larga quedará contrarrestado porque Rusia perderá el acceso a la tecnología occidental que necesita para modernizar su industria y ampliar la prospección petrolífera en las regiones remotas del Ártico. 
Puesto que la economía de Rusia está decayendo, a Putin le es cada vez más difícil utilizar la segunda herramienta del poder: el pago. 
Ni siquiera el petróleo y el gas, los recursos más valiosos de Rusia, pueden rescatar a la economía, como lo demuestra el reciente acuerdo para suministrar gas a China durante 30 años a precios muy rebajados. 
Queda entonces la atracción, una fuente de poder mucho más fuerte de lo que podría esperarse. 
China, por ejemplo, ha estado tratando de utilizar su poder suave para proyectar una imagen menos amenazadora, con lo que espera socavar e incluso desalentar las coaliciones que han estado surgiendo para contrarrestar su creciente poder económico y político. 
El poder suave de un país se basa en tres recursos principales: una cultura atractiva, valores políticos que defiende de forma fiable y una política exterior con autoridad moral. 
El desafío consiste en combinar estos recursos con los medios del poder duro, como la fuerza militar o económica, de modo que se refuercen mutuamente. 
Los Estados Unidos no lograron alcanzar este equilibrio con respecto a la invasión de Irak en 2003. 
Si bien el poder militar de los Estados Unidos fue suficiente para derrotar sin demora a las fuerzas de Saddam Hussein, su atracción disminuyó en muchos países. 
De manera similar, aunque el establecimiento de un Instituto Confucio en Manila para difundir la cultura china en Filipinas puede ayudar a cultivar el poder suave de China, su impacto puede verse severamente limitado si al mismo tiempo utiliza su poder duro para presionar a Filipinas en la disputa territorial por el Atolón de Scarborough. 
El problema de Rusia es que ya le queda muy poco poder suave con qué maniobrar. 
En efecto, como señaló en 2009 el analista Sergei Karaganov, la carencia de poder suave de Rusia es exactamente lo que hace que se comporte de modo agresivo, como en la guerra con Georgia del año previo. 
Sin lugar a dudas, Rusia disfrutó de un considerable poder suave y su cultura hizo grandes contribuciones al arte, la música y la literatura. 
Además, en los primeros años después de la Segunda Guerra Mundial, la Unión Soviética fue muy atractiva para muchos europeos occidentales debido en gran medida a su liderazgo en la lucha contra el fascismo. 
Sin embargo, los soviéticos desperdiciaron ese poder suave cuando invadieron Hungría en 1956 y Checoslovaquia en 1968. 
Para 1989 les quedaba muy poco poder suave. 
El muro de Berlín no cayó ante un bombardeo de artillería de la OTAN, sino ante el impacto de martillos y bulldozers en manos de personas que habían cambiado de opinión sobre la ideología soviética. 
Putin está cometiendo ahora el mismo error que sus predecesores soviéticos. 
A pesar de la declaración que hizo en 2013 en el sentido de que Rusia debería centrarse en el “uso ilustrado” del poder suave, no supo aprovechar el impulso que recibió su país al ser el anfitrión de las Olimpiadas de invierno en Sochi en 2014. 
En cambio, cuando las Olimpiadas se estaban llevando a cabo, Putin inició una intervención militar semiencubierta en Ucrania que, junto con su discurso nacionalista ruso ha provocado graves preocupaciones particularmente entre los países ex soviéticos. 
Esto ha debilitado el objetivo declarado de Putin de establecer una Unión Euroasiática encabezada por Rusia para competir con la Unión Europea. 
Pocos extranjeros ven cine ruso y solo una universidad rusa está entre las primeras 100 a nivel mundial, por lo que Rusia tiene pocas opciones para recuperar su atractivo. 
Por eso, Putin ha decidido recurrir a la propaganda. 
El año pasado, Putin reorganizó la agencia de noticias RIA Novosti y despidió al 40% de su personal, incluida su dirección relativamente independiente. 
El nuevo director de la agencia, Dmitry Kiselyov, anunció en noviembre la creación de “Sputnik,” una red de centros de noticias financiada por el gobierno en 34 países, con un personal de 1,000 empleados que producen contenido para radio, medios sociales y servicios cablegráficos en los idiomas locales. 
No obstante, una de las paradojas del poder suave es que la propaganda suele ser contraproducente debido a su falta de credibilidad. 
Durante la Guerra Fría, los intercambios culturales abiertos, como el Seminario de Salzburgo que permitió a los jóvenes entablar una comunicación mutua, demostraron que los contactos entre los pueblos son mucho más significativos. 
Actualmente, no es el gobierno quien produce la mayor parte del poder suave de los Estados Unidos, sino la sociedad civil, incluidas las universidades, fundaciones y la cultura popular. 
En efecto, la sociedad civil sin censura y su disposición a criticar a sus líderes políticos permiten al país preservar su poder suave incluso cuando otras naciones no están de acuerdo con las acciones del gobierno. 
De manera similar, en el Reino Unido la BBC conserva su credibilidad porque puede criticar al gobierno que la financia. 
Con todo, Putin sigue empeñado en restringir el papel de las organizaciones no gubernamentales y la sociedad civil. 
Tal vez Putin entiende que el poder duro y el suave se refuerzan mutuamente, pero parece incapaz de aplicar esa comprensión a la política. 
Como consecuencia, la capacidad de Rusia de atraer a otros, para no hablar de ejercer coerción o pagarles, seguirá disminuyendo. 

Putin el jugador de pókar 
Tal vez se necesita que en el Kremlin haya un ex espía de la KGB para poder jugar hábilmente al pókar diplomático. 
En efecto, el presidente Vladimir Putin hace gala de tanta maestría en la diplomacia internacional como en el manejo de los asuntos internos de Rusia. 
Desde que Gustav Stresemann, el ministro de asuntos exteriores de la Alemania de Weimar, aprovechó la pugna entre la Unión Soviética y Occidente, ningún líder con una mano tan mala había jugado sus cartas con tanta efectividad. 
Las últimas maniobras de Putin en Corea y su cuidadoso tratamiento del tema de Irak son sólo los ejemplos más recientes. 
La diplomacia, en su forma tradicional, nunca fue uno de los fuertes de Rusia. 
Bajo los zares, el país estaba frecuentemente aislado. 
Aun cuando formaba parte de alianzas (la Triple Alianza con la Alemania de Bismarck y el Imperio Habsburgo, o la Entente con Francia antes de la Primera Guerra Mundial) se quedaba alejada. 
Los líderes rusos solían afrontar su temor al aislamiento (y a quedar rodeados) haciendo todos los esfuerzos posibles para parecer amenazadores. 
En la era soviética, las distancias entre Rusia y sus vecinos se convirtieron en abismos infranqueables, donde Rusia estaba rodeada ya fuera por Estados hostiles o por países débiles y serviles. 
Stalin no perdió el tiempo para enemistarse con la China comunista después de la revolución de 1949 de Mao. 
No fue sino hasta la llegada de Boris Yeltsin cuando Rusia dio los primeros pasos para tender puentes sobre esos abismos. 
Pero Yeltsin nunca pudo superar la pérdida de la calidad de superpotencia de Rusia. Sus periódicos arranques para reafirmar el orgullo lastimado del país lo hicieron parecer poco confiable al final. 
Es cierto que a su Rusia democrática se le permitió desempeñar algún papel en la diplomacia global. 
En Yugoslavia, el ex primer ministro Víctor Chernomyrdin unió sus efuerzos a los del presidente finlandés Matti Ahtissari para resolver la crisis de Kosovo en 1999. 
Pero eso difíclmente significó el reconocimiento de una Rusia indispensable. Después de todo, las topas de la OTAN entraron a Kosovo sin el consentimiento de Rusia. 
Realista hasta la médula, Putin reconoce el estatus distinto de Rusia, pero el hacerlo no equivale a una confesión de debilidad. Más bien, refleja su análisis claro del predicamento actual de Rusia y de la necesidad que tiene el país de crear, reformular y mantener relaciones amistosas entre todos sus vecinos si quiere recuperar la influencia perdida. 
Desde que Putin tomó las riendas del poder en 2000, se ha convertido en el mejor amigo de casi todo el mundo: del desquiciado hombre fuerte de Bielorusia, Aleksander Lukashenko, del presidente George W. Bush de los EU, de Gerhard Schroeder de Alemania, de Junichiro Koizumi de Japón y de Jiang Zemin de China. 
Incluso el caprichoso líder de Corea del Norte, el ermitaño Kim Jong Il, quien nunca sale de su país, ha visitado dos veces a Putin en los últimos años. 
De hecho, Corea del Norte constituye un ejemplo clásico de los métodos diplomáticos de Putin. 
El mandatario ruso cultivó a Kim cuando otros líderes lo ignoraban. 
En el verano de 2002, el líder norcoreano visitó Rusia para estudiar el capitalismo "no intrusivo" (es decir, no completamente occidental) mientras viajaba en un tren blindado por la ruta transiberiana. 
Kim parecía pensar que, aunque Rusia ya no era soviética, conservaba suficientes elementos socialistas que le permitían trabajar con su país. 
El beneficio de este "experimento educativo" fue que Putin se convirtió en una de las pocas personas a las que Kim Jong Il escucha. 
Sin embargo, el método de Putin es mantener relaciones calurosas con todo el mundo. 
Al mismo tiempo que recibía a Kim en Moscú, diplomáticos rusos en Pyongyang estaban ayudando a proteger a un espía estadounidense en Corea del Norte. 
Esta ayuda parece haber convencido a los Estados Unidos, que habían despreciado con anterioridad los intentos rusos por utilizar sus viejos contactos en Asia, de que Rusia puede resultar útil en su diplomacia con Corea del Norte. 
Sin duda, tendrá que haber negociaciones definitivas entre los EU y Kim Jong Il en cuanto a las ambiciones nucleares de Corea del Norte. 
Lo que Putin podría ofrecer es la mediación diplomática que el presidente de los EU necesita para mantener su posición de no negociar directamente con los norcoreanos. 
Eso le permitiría al presidente Bush no dar la apariencia de ceder ante la amenaza del chantaje nuclear. 
Como practicante de la diplomacia, Putin ha aprendido las lecciones de la historia y está decidido a no ver a su país rodeado por la enemistad. 
En lugar de que las fronteras de Rusia signifiquen una sangría para la economía de su país, él imagina a Rusia como punto de tránsito entre Este y Oeste, y también como motor de crecimiento para los países que requieren el equipo industrial pesado que Rusia fabrica. 
Una línea ferroviaria entre Corea del Sur y Siberia para transportar bienes coreanos y japoneses hacia Occidente y productos de exportación rusos hacia el Este puede ser sólo uno de los resultados positivos de cualquier acuerdo exitoso que logre concertar en la península coreana. 
Por supuesto, en Occidente todavía quedan algunas de las viejas sospechas sobre los motivos de Rusia, sobre todo en cuanto a Irak (donde Lukoil, la compañía petrolera más grande de Rusia, firmó hace poco un acuerdo para desarrollar los campos petroleros irakíes). 
Pero las intervenciones de Putin en el Consejo de Seguridad de la ONU sobre el caso de Irak han sido mucho más moderadas que, digamos, las de Francia o Alemania, dos de los aliados históricos de Estados Unidos. Ello a pesar de que Rusia tiene intereses nacionales vitales que proteger en Irak, incluyendo el temor fundado de que la inestabilidad regional se extienda hacia el sur de Rusia, donde hay millones de ciudadanos musulmanes. 
Durante mucho tiempo Rusia practicó la diplomacia del rufián o la del bizantino. 
La primera hacía que los socios potenciales se retiraran atemorizados, y la segunda los dejaba confundidos. 
Pero la divisa del espía es reclutar y formar colaboradores. 
Esas son las habilidades que ahora está exhibiendo el presidente espía de Rusia. 
Nadie se queja. 

Putinismo en crisis 
MOSCU – “Debido a la dura situación económica, se decidió cortar la luz al final del túnel como una medida temporaria". 
Esta es sólo una de las tantas bromas que circulan por Rusia en estos días, en momentos en que el país enfrenta su crisis más grave en una década. 
Habiendo nacido a principios de los años 1960, mi generación recuerda dos crisis. 
La primera, después del colapso de la URSS, fue casi catastrófica -nada en las tiendas, el país en bancarrota, todos los ahorros perdidos-. 
La otra afectó a todos pero fue menos severa -la cesación de pagos de Rusia en 1998, que vio una cuádruple devaluación del rublo-. 
La crisis de hoy es aguda, pero no hay ninguna sensación de que se avecine un Apocalipsis. 
Sin embargo, la crisis será severa, no sólo porque los precios de las principales materias primas que exporta Rusia -petróleo, gas y metales- se derrumbaron, sino también porque el gobierno, que creía en su fuerza y su sabiduría sin límites, ahora parece no estar preparado para los desafíos a los que se enfrenta Rusia. 
Sí, Rusia tiene enormes reservas de oro y divisas, pero se están consumiendo a pasos acelerados. 
No durarán mucho tiempo si se las gasta al ritmo actual -principalmente en defensa del rublo. 
Más importante aún, no hay nadie en el poder que pueda cambiar las políticas económicas del país. Más bien, Rusia está gobernada por "hombres que dicen sí", que sólo pueden estar de acuerdo y repetir: "Como usted diga, señor primer ministro…"; 
"Como usted desee, señor presidente…". Una razón es que el liderazgo del país hoy parece estar digiriendo la misma información chatarra que se le ofrece a la opinión pública. 
Regiones enteras -los Urales y Mordovia, por ejemplo- están estancadas. 
Moscú, que solía hacer llover oro sobre la economía, también está sufriendo porque, de la misma manera, depende de los recursos naturales, y sus principales contribuyentes -Gazprom, Lukoil, Transneft- hoy no están en buena forma. 
De hecho, el presupuesto de Moscú perdió aproximadamente una cuarta parte de sus ingresos. 
Sin embargo, dados los gustos y los apetitos del alcalde de Moscú, es de suponer que seguirá derramando el dinero que quede en el boom inmobiliario de la ciudad. 
Lo que se verá afectado es todo aquello que no aporta dinero -caminos, escuelas, hospitales y jardines de infantes. 
Como a comienzos de los años 1990, todos vuelven a tener miedo al desempleo. 
Pero en aquel entonces, casi no había desempleo, con un pico del 12%, porque el Código Laboral de Rusia hace que el despido de empleados resulte difícil y muy costoso. 
Es más, la mayoría de los rusos no objetan vigorosamente los recortes salariales, las reducciones de las horas laborales y las licencias sin goce de sueldo. 
Esta docilidad tiene una buena razón. 
Mudarse y comprar un departamento nuevo en un lugar diferente es casi imposible, lo que hace que los trabajadores rusos sean altamente inmóviles. 
En los tiempos soviéticos, la gente estaba orgullosa de tener sólo uno o dos empleos en la vida. 
De los que actuaban de manera diferente se decía peyorativamente que "saltaban de un empleo al otro". 
De manera que, hoy, la gente se queda cerca de las fábricas ociosas -de alguna manera con empleo, pero sin nada que hacer y prácticamente sin ganar dinero-. 
Ocasionalmente, la fábrica les paga algo, pero la gente básicamente vive de lo que cultiva en sus propias huertas. 
El resultado es un alcoholismo, una pobreza y una falta de perspectivas generalizados. 
Sin embargo, están surgiendo señales reales de la crisis. 
El consumo de electricidad cayó el 6% en noviembre con respecto a hace un año, y el tráfico de carga cayó el 20%. 
Hasta el Ministerio de Economía admite que Rusia entró en una recesión que durará al menos seis meses. 
Lo extraño sobre la crisis de hoy es que los multimillonarios de Rusia se han visto más afectados que otros. 
A no preocuparse, los oligarcas de Rusia no se están muriendo de hambre, pero las fortunas de muchos de ellos han colapsado. 
En otra broma que circula en Moscú, un multimillonario le pide prestados 300 rublos (poco más de 10 dólares) a otro para comprar Forbes, para ver qué lugar ocupa en la última clasificación de la gente más rica de Rusia. 
Indiferente a los pobres, el gobierno de Rusia está respaldando activamente a los oligarcas caídos, especialmente a los que son cercanos al Kremlin. 
Por ejemplo, el estado otorgó un préstamo de 4.200 millones de dólares al magnate del aluminio Oleg Deripaska (que ocupaba el primer lugar en la lista de Forbes antes de la crisis) para que cancelara sus deudas con los acreedores occidentales. 
Si bien los expertos no están seguros de si Deripaska devolverá el préstamo, el Kremlin y los oligarcas tienen sus propias maneras de saldar las deudas. 
Deripaska, que acompañó al presidente Dmitry Medvedev en su reciente viaje por América latina, instó a los gobernantes de Rusia a estudiar el "Nuevo Trato" de Franklin Roosevelt en los años 1930 como un modelo para la recuperación económica. 
La idea de Roosevelt de un tratado entre los industriales y las autoridades seduce al oligarca ruso. 
Deripaska sugirió que el gobierno creara un "fondo de estabilización del aluminio", porque la industria - su industria- está perdiendo dinero y participación en el mercado global. 
Por supuesto, Vladimir Putin ya había implementado un tratado entre el gobierno de Rusia y los hombres más ricos del país, que aceptaban no hacer comentarios sobre las acciones del estado a cambio de la libertad para ganar todo el dinero posible de la manera que quisieran. 
Y si un funcionario bien posicionado quería entrar en un negocio exitoso, no se aceptaban rechazos. 
Afortunadamente, los rusos saben cómo sobrevivir a los tiempos difíciles. 
Recuerdo los últimos años de la década de 1980 no sólo por sus esperanzas de libertad, sino también por una falta total de comida para bebé para mi hija recién nacida. 
Pasaron veinte años. Mi hija ya creció. 
Hoy hay suficiente comida para bebé en los negocios. Pero ahora no hay esperanzas de libertad. 
Los intelectuales de Moscú debaten si la actual crisis económica aportará una nueva ola de liberalización a Rusia. 
Para mí ésta es la cuestión clave. 
Con la sensación de una libertad que se avecina, cualquier crisis económica puede sobrellevarse más fácilmente. 
Hasta el momento, ese sentimiento sigue siendo un fantasma. 




Poner a la juventud por delante 
Todas las crisis actuales del mundo -conflictos, VIH/SIDA, desempleo- tienen una cosa en común: todas ellas afectan a jóvenes que cargan con el peso de la desesperación resultante de esos problemas, pero que también son un venero, en gran medida desaprovechado, de cambio. 
Para muchos de nosotros, el mundo puede parecer un lugar antiguo. 
Y, sin embargo, hay 2.800 millones de personas menores de 25 años de edad de entre una población mundial de 6.000 millones. 
Nueve de cada diez de esos jóvenes viven en países en desarrollo. 
No son sólo el futuro, sino también el presente. 
Ésa es la razón por la que 170 dirigentes juveniles procedentes de 82 países van a reunirse esta semana en Sarajevo, invitados por el Banco Mundial, el Foro Europeo de la Juventud y el Movimiento Scout. 
No se trata de una reunión más, es una congregación de un grupo que corre el mayor peligro y que es decisivo para afrontar los imperativos de desarrollo del mundo. 
Pensemos en el VIH/SIDA: de los 40 millones de persona que viven con el VIH/SIDA, más de una cuarta parte están en su juventud. 
Hay 121 millones de niños en edad de ir a la escuela primaria que no están escolarizados y más de la mitad de ellos son niñas... la mayoría de las cuales nunca aprenderán a leer ni a escribir. 
Asimismo, los jóvenes se están viendo implicados en conflictos en todo el mundo con alarmante frecuencia, ya sea como víctimas o -cosa igualmente trágica- como soldados. 
Más de la mitad de los que están en edad de trabajar carecen de empleo, según un informe de la Organización Internacional del Trabajo. 
La falta de puestos de trabajo puede propiciar un aumento de la frustración y la desesperanza en tal escala, que el consiguiente fermento social y político podría hacer que el mundo futuro fuera menos estable y seguro que el actual. 
Una cosa es segura: las soluciones antiguas para problemas antiguos no funcionarán. 
Se debe invertir más, en forma de investigación y recursos, para entender mejor las esperanzas y aspiraciones de los jóvenes. 
Al fin y al cabo, están viviendo en una época profundamente confusa. 
En la actualidad los jóvenes están más en contacto con el resto del mundo a consecuencia de la mundialización, pero la mayoría no tienen acceso a ella. 
Forman parte de una paradoja extraña y que resulta omnipresente en el mundo en desarrollo: en las aldeas de África, los jóvenes pueden comprar Coca-Cola, pero no tienen agua potable. 
En las ciudades pequeñas de Asia, los jóvenes disfrutan de acceso a la red Internet y tienen el mundo al alcance de los dedos, pero los regímenes de concesión de visados no les permiten viajar a lugares lejanos. 
Si bien debemos abordar esos desequilibrios de la mundialización, también debemos aprovechar las oportunidades que brinda. 
Existe una sensibilidad universal que cada vez más jóvenes comparten, gracias a la red Internet, la música y la cultura. 
Debemos encontrar formas de aprovecharlo para que los jóvenes sean cauces para la paz y la armonía. 
La conferencia de Sarajevo es un paso en la dirección correcta. 
La conferencia versa sobre la educación, la prevención y resolución de conflictos, el comportamiento de riesgo y el empleo de los jóvenes. 
Los jóvenes representantes comprenden que esas cuestiones están manifiestamente vinculadas entre sí. 
Una mayor conciencia de sus problemas comunes debe originar un mayor activismo en pro de la formulación de programas que satisfagan las necesidades de la juventud. 
Las preocupaciones de los jóvenes actuales son sinceras y urgentes. 
En los 25 próximos años, dos mil millones más de personas que nacerán en nuestro planeta vivirán en el mundo en desarrollo. 
Debemos fijar nuestras prioridades en torno a su necesidad de más oportunidades, puestos de trabajo y justicia social. 

Los amigos occidentales de Gadafi 
LA VALETA (MALTA) – Con el régimen del coronel Muamar El Gadafi en ruinas y el propio Gadafi fugado, ha llegado el momento de examinar exactamente por qué sobrevivió en el poder durante tanto tiempo. 
Parece que la avidez de mercados y dinero acabó con la supuesta preocupación de Occidente por los derechos humanos básicos. 
Los países occidentales más importantes transigieron con Libia durante decenios. 
Al fin y al cabo, Gadafi sobrevivió a la incursión punitiva con la que el Presidente Ronald Reagan bombardeó en 1986 su residencia sólo porque el ex Primer Ministro italiano Bettino Craxi y el ex Primer Ministro maltés Karmenu Mifsud Bonnici lo previnieron. 
Naturalmente, Craxi pudo acogerse más adelante a la protección de otro dictador árabe recientemente caído, Zine Al Abidine Ben Ali, cuando huyó de Italia para escapar a la cárcel en 1992. 
Por su parte, Bonnici siguió consolidando sus lazos con el dictador libio hasta el final, mediante su participación en el –¡agárrense!– Premio Gadafi de Derechos Humanos, 
También la “rehabilitación” internacional de Gadafi en los años inmediatamente anteriores a la “primavera árabe” rebosó de sordidez moral. 
Según muchos observadores, el papel del Primer Ministro británico Tony Blair en el lanzamiento de ese proceso en 2004 estuvo motivado, casi desde el principio, por el deseo de hacer negocios con su régimen. 
Y no era sólo petróleo lo que estaba en juego. 
Según una crónica de la Associated Press, en la que se citan estadísticas del Foreign Office, Libia compró al Reino Unido “equipo militar y paramilitar por valor de unos 40 millones de libras (55 millones de dólares) en el año acabado el 30 de septiembre de 2010”. 
En la lista de la compra de Gadafi figuraban “fusiles con mira telescópìca, vehículos blindados, munición para el control de multitudes y gas lacrimógeno”. No cabe duda de que ese armamento ha resultado muy útil en los seis últimos meses. 
Según la misma crónica de la AP, “el gobierno de Bush aprobó la venta a Libia de material por valor de tres millones de dólares en 2006 y de 5,3 millones de dólares en 2007. 
En 2008, se permitió a Libia importar armamento de los Estados Unidos por valor de 46 millones de dólares. 
Entre las mercancías aprobadas figuraban casi 400 cargamentos de material explosivo e incendiario, 25.000 piezas de repuesto para aviones, 56.000 componentes electrónicos militares y casi 1.000 artículos de equipo óptico y otras clases de equipo de dirección para armas”. 
Tampoco Alemania fue inmune a la tentación. 
En 2004, el entonces Canciller Gerhard Schroeder inauguró un pozo petrolífero gestionado por la empresa alemana Winterstall en el Magreb libio. 
Para no ser menos, el Presidente francés, Nicolas Sarkozy, se apresuró a visitar Libia en 2008 para vender a Gadafi tecnología nuclear. 
Italia importa el 60 por ciento de su petróleo y el 40 por ciento de su gas natural de Libia y, poco después de que el Primer Ministro Silvio Berlusconi fuera reelegido en 2008, prometió pagar al régimen de Gadafi 250 millones de euros anuales durante veinte años a cambio de la aceptación por parte de Libia de todos los refugiados norteafricanos que buscaran asilo político en Italia. 
Parece que el nombre de Berlusconi nunca deja de aparecer cuando de lucrativas transacciones comerciales con Libia se trata. 
De hecho, Berlusconi y Gadafi han compartido intereses comerciales personales desde 2009, cuando Lafitrade, una empresa familiar de Gadafi, tomó una participación del diez por ciento en Quinta Communications, productora cinematográfica de la que la enpresa Fininvest de Berlusconi posee el 22 por ciento de las acciones. 
El caso de la pequeña Malta, a unos doscientos kilómetros de las costas de Libia, podría ser simplemente la punta de un iceberg de complicidad mucho mayor. 
El Gobierno maltés acaba de revelar que ha congelado activos del Gobierno de Libia por valor de 377 millones de euros, de los cuales 86 pertenecían a la familia de Gadafi o a entidades en la que ésta tiene una participación mayoritaria. 
¿Dónde se ha invertido todo ese dinero? 
¿Sólo en bancos malteses o hay algunos intereses comerciales también involucrados? 
¿Y quiénes son los socios malteses? 
¿Hay políticos involucrados? 
Esas preguntas tienen importancia porque las entidades libias en Malta solían ofrecer “ayuda” a políticos malteses a cambio de que promocionaran la imagen de Gadafi. 
El pasado 28 de agosto, el periódico procristianodemócrata Il-Mument reveló documentación de la CIA sobre la financiación directa por parte del régimen de Gadafi de actividades organizadas por el Partido Laborista de Malta durante la cumbre Bush-Gorbachev celebrada en Malta en 1989. 
El ex tesorero del Partido Laborista Joe Sammut es quien aparece citado con más frecuencia por su conexión con Gadafi. 
Según The New York Post, Sammut manejó centenares de miles de dólares en nombre de Mutassim Gadafi, hijo del coronel y ex jefe de seguridad. 
Se dice que Sammut intervino en la organización de fiestas en las que participaron Snoop Dog, Nelly Furtado y Enrique Iglesias, entre otros, para diversión de los hijos de Gadafi. 
Y no son sólo políticos del Partido Laborista de Malta los que han tenido supuestamente conexiones con el clan Gadafi. 
El actual Comisario maltés de la Unión Europea, John Dalli, ex diputado cristianodemócrata y ministro del Gobierno, ha reconocido francamente que había “establecido una potente red en los niveles político y ejecutivo” de Libia. 
Gadafi y su familia han estado repartiendo dinero por toda Europa durante años, comprando influencia y logrando que los gobiernos hicieran la vista gorda ante las violaciones de los derechos humanos por parte del régimen. 
Es de esperar que algún día el Tribunal Penal Internacional de La Haya juzgue a Gadafi, su familia y sus subordinados, pero también habríamos de esperar que el nuevo gobierno de Libia revelara los vínculos entre políticos occidentales y el régimen de Gadafi. 
En ese momento el tribunal de la opinión pública, como mínimo, podrá emitir sentencia sobre sus acciones. 

La estrategia de Qatar: esperar a ver qué pasa 
DOHA – Cuando el 5 de junio las potencias árabes del Golfo anunciaron la interrupción de relaciones diplomáticas con Qatar por sus vínculos con el terrorismo, el mensaje fue claro: no alinearse con las políticas regionales supone un costo. 
Pero ya pasó casi una semana, y Qatar no parece tener prisa por amoldarse. 
Mientras tanto, la incoherencia de la política exterior del presidente estadounidense, Donald Trump, prolonga esta fractura regional. 
El intento de aislar a Qatar de la región no cambiará su cálculo de la situación, por dos motivos. 
Para empezar, el país es demasiado rico para dejarse mandonear fácilmente. 
Cuenta con un abundante suministro de gas natural que se traslada a uno de los niveles de ingreso per cápita más altos del mundo. 
Las restricciones comerciales y de movimiento de personas impuestas por Arabia Saudita, los Emiratos Árabes Unidos (EAU), Bahréin y Egipto no afectarán mucho a la economía de Qatar. 
La segunda razón por la que Qatar puede darse el lujo de esperar a que sus vecinos se cansen es la importancia estratégica que tiene para Estados Unidos. 
Como sede de la base aérea de Al Udeid, centro operativo de avanzada de aquel país en la lucha contra Estado Islámico (ISIS), Qatar logró un estudiado equilibrio entre sus lazos con el extremismo islamista y una relación sólida con Washington. 
La relación qatarí con grupos yihadistas enfurece a Estados Unidos, pero también le trae beneficios. 
Por ejemplo, en mayo de 2014 Qatar convenció a los talibanes de liberar al soldado estadounidense Bowe Bergdahl; tres meses después, ayudó a conseguir la libertad de Peter Theo Curtis, un periodista estadounidense secuestrado por la filial siria de Al Qaeda (el Frente Al Nusra). 
Qatar cree que su conexión con grupos como Hamas, los talibanes y Al Qaeda logró suavizar sus posiciones y predisponerlos mejor a la negociación. 
Los vecinos más grandes de Qatar en el Golfo ven las cosas de otro modo, pero hasta ahora la diplomacia estadounidense había logrado mantener la paz. 
Ahora eso se acabó. 
El gobierno de Trump no ha mostrado una capacidad similar para apaciguar las tensiones regionales. 
Tras la ruptura diplomática, Trump fustigó a Qatar en Twitter y dio a entender que la decisión de Arabia Saudita y los Emiratos Árabes Unidos era mérito suyo; esto complicó la postura de Washington y obligó al Pentágono y al Departamento de Estado a adoptar un tono más neutral. 
Un portavoz del Pentágono elogió el “permanente compromiso con la seguridad regional” de los qataríes, y una vocera del Departamento de Estado calificó la relación bilateral como “sólida” y elogió los intentos de Qatar de limitar la financiación del terrorismo. 
Hace años que Qatar se hizo un lugar dentro de la región como mediador de conflictos. 
Pero después de las revueltas de la Primavera Árabe de 2011, adoptó una política exterior intervencionista que favoreció a los islamistas y fue motivo de malestar en Egipto, Arabia Saudita y los EAU. 
En tanto, la relación con Bahréin nunca fue buena. 
En 1986 hubo un choque entre ambos países en torno de unas islas disputadas. 
Hoy los gobernantes sunitas de Bahréin deploran la relación amistosa de Qatar con Irán y acusan a la República Islámica de fomentar la agitación en la mayoría shiita de Bahréin. 
Los cuatro estados que lideran la campaña contra Qatar cerraron sus fronteras y prohibieron el paso de aviones qataríes por su espacio aéreo, además de cortar lazos comerciales. 
La mayoría de los países árabes del Golfo exigieron a sus ciudadanos abandonar Qatar. 
Los EAU llegaron al punto de declarar ilegal la publicación de expresiones de simpatía hacia Qatar en las redes sociales. 
Pese a que la lista de países que cortaron vínculos con Qatar da una muestra impresionante de unidad, son igualmente notorias las ausencias. 
Kuwait y Omán eligieron quedar fuera, aunque los dos son miembros del Consejo de Cooperación del Golfo (que además de Qatar, incluye a Bahréin, Arabia Saudita y los EAU). 
El bloque antiqatarí no pudo imponer su liderazgo ni siquiera a sus aliados más cercanos. 
En esta misma línea, si bien Jordania anunció una rebaja de las relaciones diplomáticas, no dio muchos detalles. 
Mientras Qatar pueda mantener relaciones con Jordania y Kuwait, la campaña que se desarrolla en su contra no tendrá mucho efecto. 
Todos los intentos anteriores de aislar a estados árabes más vulnerables terminaron en fracaso. 
Cuando en 1986 Irán capturó territorio iraquí, la misma alianza que hoy denuncia a Qatar exigió a Siria rebajar el nivel de la relación con Irán. 
Arabia Saudita usó una combinación de palo y zanahoria, con ofertas de reemplazar a Irán como principal proveedor de petróleo para Siria. 
Pero pese a que entonces Siria venía sufriendo un serio déficit de balanza de pagos, varios años de sequía y reducción de ayudas extranjeras, rechazó de plano las demandas de la coalición de los sauditas. 
Además, Qatar tiene que tratar con cuidado a Irán, ya que ambos comparten el yacimiento gasífero natural más grande del mundo (Pars Sur) en el Golfo Pérsico. 
Irán ofreció proveer a Qatar el 40% de su demanda de alimentos (la cifra que importaba de Arabia Saudita antes del bloqueo). 
Si bien el riesgo de que Qatar se interne demasiado en la órbita iraní es mínimo, cualquier futuro acercamiento debería preocupar al gobierno estadounidense, dado que la política de Trump hacia Medio Oriente gira en torno de aislar a Irán. 
Pero el vacío de liderazgo dejado por Estados Unidos abrió una puerta para la diplomacia regional: Kuwait está tratando de mediar en la crisis actual. 
Aunque la posibilidad de que las partes involucradas den marcha atrás a cambio de concesiones cosméticas existe, lo más probable es que el conflicto se prolongue varios meses (o acaso años). 
Esto agravará la fragmentación de Medio Oriente y resaltará la ineficacia del tuitero en jefe de los Estados Unidos. 

La yijad de Qatar 
ABU DHABI – Qatar puede ser pequeño, pero está teniendo repercusiones importantes en todo el mundo árabe. 
Al apoyar a yijadistas violentos en Oriente Medio, el norte de África y países más lejanos, al tiempo que apoya a los Estados Unidos en su lucha contra ellos, ese país diminuto y rico en petróleo, el de mayores ingresos por habitante del mundo, de ser un tábano regional se ha transformado en un elefante truhán internacional. 
Recurriendo a sus vastos recursos e impulsado por una ambición desmedida, Qatar ha surgido como un centro para los movimientos islamistas radicales. 
La enorme Gran Mezquita, iluminada por multitud de arañas, de Doha, la opulenta capital de Qatar, es un punto de encuentro de los militantes que se dirigen a aplicar la yijad en lugares tan diversos como el Yemen, Túnez y Siria. 
A consecuencia de ello, Qatar rivaliza ahora con Arabia Saudí –otro Estado wahhabi con una enorme riqueza de recursos– en la exportación del extremismo islamista. 
Pero entre Qatar y Arabia Saudí hay diferencias importantes. 
El wahhabismo de Qatar es menos severo que el de Arabia Saudí: por ejemplo, a las mujeres qataríes se les permite conducir automóviles y viajar solas. 
En Qatar no hay una policía religiosa que imponga por la fuerza la moralidad, aunque los clérigos qataríes recauden fondos abiertamente para las causas de los activistas en el extranjero. 
En vista de ello, tal vez no sea de extrañar que, mientras que la esclerótica dirección de Arabia Saudí aplica políticas reaccionarias enraizadas en una concepción puritana del islam, los jóvenes miembros de la familia real de Qatar han adoptado un planteamiento con visión de futuro. 
Qatar es la sede del canal de televisión por satélite Al Jazeera y de la Ciudad de la Educación, distrito situado fuera de Doha que alberga escuelas, universidades y centros de investigación. 
Incoherencias semejantes se reflejan en la política exterior de Qatar. 
De hecho, la relación de este país con los Estados Unidos contradice abiertamente sus vínculos con los movimientos islamistas radicales. 
Qatar alberga la base aérea de Al Udeid, con sus 8.000 miembros del personal militar americano y 120 aviones, incluidos aviones-cisterna para el reabastecimiento de combustible en pleno vuelo, desde las cuales los EE.UU. dirigen sus ataques aéreos a Siria y el Iraq. 
El campamento de As-Sayliyah, otras instalaciones por las que Qatar no cobra alquiler, hace de cuartel general avanzado del Mando Central de los EE.UU. En el pasado mes de julio, Qatar accedió a comprar armas de los EE.UU. por un importe de 11.000 millones de dólares. 
Además, Qatar ha recurrido a su influencia sobre los islamistas a los que financia para contribuir a lograr la liberación de rehenes occidentales y albergó conversaciones secretas entre los EE.UU. y los talibanes afganos respaldados por el Pakistán. 
Para facilitar las negociaciones, Qatar brindó una sede, con apoyo de los EE.UU., a la misión diplomática de facto de los talibanes y a los cinco dirigentes talibanes afganos liberados este año del centro de detención de los EE.UU. en Guantánamo. 
Dicho de otro modo, Qatar es un importante aliado de los EE.UU., proveedor de armas y fondos a los islamistas y mediador en pro de la paz a un tiempo. 
Si a ello añadimos su posición como mayor proveedor de gas natural licuado del mundo y titular de uno de sus mayores fondos soberanos, queda claro que Qatar tiene mucho margen de maniobra, además de una considerable influencia mundial. 
El Gobierno de Alemania lo descubrió cuando se vio obligado a retractarse de la declaración de su ministro de Desarrollo, en el sentido de que Qatar desempeñaba un papel fundamental en el armamento y la financiación del Estado islámico. 
La influencia cada vez mayor de Qatar tiene importantes consecuencias para el equilibrio de poder en el mundo árabe, en particular respecto de su rivalidad con Arabia Saudí. 
Esa dinámica competitiva, que ha aflorado recientemente, representa un cambio en una larga historia de cooperación para exportar el extremismo islámico. 
Tanto Qatar como Arabia Saudí facilitaron generosamente armas y fondos a los extremistas suníes de Siria, con lo que hicieron posible el surgimiento del Estado Islámico. 
Los dos países han fortalecido a los talibanes afganos y también han contribuido a la tansformación de Libia en un Estado fallido al ayudar a las milicias islamistas. 
Durante la campaña de la OTAN de 2011 para derrocar al coronel Muammar El Gadafi, Qatar desplegó incluso tropas de forma encubierta dentro de Libia. 
Sin embargo, actualmente Qatar y Arabia Saudí están en bandos opuestos. 
Qatar, junto con Turquía, respalda movimientos islamistas de la base como los Hermanos Musulmanes y sus filiales en Gaza, Libia, Egipto, Túnez, Iraq y el Levante, lo que lo enfrenta con Arabia Saudí y países como los Emiratos Árabes Unidos, Egipto y Jordania, cuyos gobernantes consideran esos movimientos una amenaza existencial y algunos de los cuales, incluida la Casa de Saud, invierten en apoyar regímenes autocráticos como los suyos. 
En ese sentido, la actitud de Qatar ha producido un raro cisma dentro del Consejo de Cooperación del Golfo, cuyos miembros poseen colectivamente casi la mitad de las reservas de petróleo del mundo. 
La competencia por poderes entre monarquías rivales, que movió a algunas de ellas a retirar a sus embajadores de Qatar el pasado mes de marzo, está intensificando la violencia y la inestabilidad de toda la región. 
Por ejemplo, los EAU, con ayuda egipcia, llevaron a cabo ataques aéreos en secreto el pasado mes de agosto para detener a las milicias islamistas que cuentan con ayuda de Qatar a fin de que no consiguieran el control de la capital de Libia, Trípoli. 
Los dirigentes de Qatar están dispuestos a desafiar a sus vecinos por una sencilla razón: creen que los movimientos islamistas de la base a los que apoyan –y que en su opinión representan las aspiraciones políticas mayoritarias– acabarán venciendo. 
Previendo que dichos grupos moldearán cada vez más la política árabe y desplazarán a los regímenes caudillistas, Qatar se ha propuesto fortalecerlos. 
Con ello, Qatar está desastabilizando a varios países y amenazando la seguridad de democracias seculares muy alejadas de esa región. 
Por el bien de la seguridad regional e internacional, hay que domeñar a ese elefante. 

El origen de las primaveras árabes en Qatar 
CAMBRIDGE – Estos días corre por Oriente Medio el siguiente chiste: tres de los ex presidentes de Egipto, Gamal Abdel Naser, Anwar El Sadat y Hosni Mubarak, se encuentran en el infierno y se preguntan mutuamente cómo cayeron. Naser responde: “veneno”; 
Durante los quince años que lleva emitiendo desde Qatar, Al Jazeera ha sido algo más que una estación de televisión tradicional. 
Con su resuelta participación en la política árabe, ha creado una nueva sede para la libertad política, que ha culminado en su apoyo sin reservas a las revoluciones árabes. 
Al Jazeera ha ampliado los límites de la información al transmitir noticias en directo sobre los acontecimientos más importantes del mundo árabe y de otras partes. 
Es una plataforma para los grupos políticos y religiosos de oposición en los países árabes. 
Acoge a portavoces israelíes y adopta las técnicas de emisión más ultramodernas. 
En una palabra, ha llegado a ser una marca mundial y un modelo para otros medios de comunicación árabes. 
El éxito crea confianza, pero también atrae envidias. 
A Al Jazeera no le faltan enemigos, desde los fundamentalistas islámicos más radicales hasta los israelíes y americanos encargados de recoger informaciones de inteligencia, y entre esos dos extremos hay un debate encarnizado sobre si Al Jazeera es amiga o enemiga. 
Los progresistas que la han acogido con agrado como un faro de libertad y progreso en el mundo árabe se enfrentan con quienes la acusan de islamismo y radicalización religiosa. 
Los islamistas que la elogian por considerarla una plataforma de sus propias opiniones han de tener en cuenta que también ofrece a israelíes la oportunidad de expresar las suyas. 
Los de los periodistas de Al Jazeera son nombres muy conocidos; también sufren más acoso, encarcelamientos y víctimas mortales que sus colegas de otras importantes organizaciones informativas. 
Al Jazeera no es un instrumento de la CIA, Israel o Al Qaeda. 
Más bien es el sutil órgano de difusión del Estado de Qatar y de su ambicioso emir, Hamad Al Thani. 
Dicho de forma sencilla, la historia de éxito de Al Jazeera no habría sido posible sin el respaldo de Qatar. 
Para Al Thani, Al Jazeera forma parte integral de la “creación de la marca” Qatar y de las aspiraciones de este país en materia de política exterior. 
La motivación de dichas aspiraciones no está clara, pero vale la pena examinar varias posibilidades. 
Después de deponer a su padre en un golpe de palacio en 1995, Al Thani tuvo que afrontar de repente la hostilidad de Arabia Saudí y Egipto, cuyas minorías dirigentes despreciaban al joven y ambicioso gobernante y preferían a su padre, más tímido. 
Muchos sospecharon que los egipcios y los saudíes organizaron el golpe militar que puso el punto de mira en Al Thani el año siguiente. 
Como respuesta, guiada por la firme mano del emir, Al Jazeera atacó a los dos gobiernos durante muchos años, hasta casi poner fin a las relaciones diplomáticas de Qatar con ellos. 
Tras recibir carte blanche de los dirigentes políticos de Qatar para apoyar las revoluciones árabes, Al Jazeera se lanzó a informar exhaustivamente y en directo sobre los acontecimientos de Túnez y después de Egipto, mediante redes de medios de comunicación social hasta los que no podían llegar los agentes de seguridad locales. 
En sus informaciones aparecían las masas árabes declarando sus exigencias ante el mundo. 
Los revolucionarios, excluidos de los medios de comunicación locales y la mayoría de las veces en fuga, utilizaron Al Jazeera para llegar hasta sus pueblos y movilizarlos. 
La emisora suprimió sus programas habituales y se transformó una difusora permanente de noticias y entrevistas en directo, pasando de una revolución a otra. 
De modo que, aunque la “primavera árabe” ha sido un levantamiento popular auténtico contra decenios de corrupción y opresión por parte de unos regímenes autoritarios, su rápida extensión, que cogió a casi todo el mundo por sorpresa, se debió en parte a la influencia de Al Jazeera, que se convirtió en la voz de los silenciados en todo Oriente Medio. 
En cuanto al propio Qatar, Al Thani prestó diversas formas de apoyo a todas las revoluciones árabes, excepto en Bahréin, donde los saudíes y –con más firmeza– los americanos trazaron unos límites infranqueables. 
La audacia política de Al Thani se debe en parte a los enormes recursos de gas de Qatar, que le han permitido aplicar políticas muy dinámicas en todos los sectores, en particular el de los asuntos exteriores. 
Gracias a la protección para Qatar y para sí mismo con que cuenta por albergar la mayor base militar americana fuera de los Estados Unidos, su estrategia ha consistido en arrebatar el control a terceros regionales, como, por ejemplo, los saudíes, que, de lo contrario, podrían dominar a los pequeños Estados del golfo. 
Al mismo tiempo, Qatar ha creado fuertes vínculos tanto con Israel como con muchos movimientos islamistas, incluidos Hamás y Hezbolá. 
Ha sido una política exterior enérgica y arriesgada, pero Al Thani está claramente convencido de que puede llenar un vacío de dirección regional. 
Su apoyo, vía Al Jazeera, a las revoluciones de la primavera árabe –y a las nuevas generaciones de dirigentes que éstas han engendrado– no ha hecho sino fortalecer la posición de Qatar. 
Los regímenes derrocados sostuvieron constantemente que Al Jazeera no era neutral y tenían razón. 

Un placebo llamado flexibilización cuantitativa 
BRUSELAS – Ha transcurrido ya casi medio año desde que el Banco Central Europeo declaró su intención de comprar alrededor de 1,1 millón de millones de euros (1,3 millón de millones de dólares) en bonos de la eurozona. 
Cuando se anunció por primera vez el denominado “programa ampliado de compra de activos” en el mes de enero, el BCE enfatizó que sólo se estaba expandiendo un programa ya existente, en virtud del cual esta institución ya había estado comprando cantidades modestas de bonos del sector privado, para cubrir títulos-valores gubernamentales. 
Sin embargo, esta pretensión de continuidad fue sólo eso: una pretensión. 
En realidad, mediante la compra de grandes cantidades de bonos gubernamentales, el BCE estaba tomando un camino sin vuelta atrás; al fin de cuentas, esta institución tiene expresamente prohibido brindar financiación a los gobiernos. 
En su defensa el BCE argumentó que el programa era la única manera de mover la inflación más cerca de su objetivo de aproximadamente el 2%. 
Por otra parte, señaló que meramente estaba siguiendo el ejemplo de otros grandes bancos centrales, entre ellos: el Banco de Inglaterra, el Banco de Japón, y en especial la Reserva Federal de Estados Unidos, cuyo programa de flexibilización cuantitativa (FC) implicó la compra de más de 2 millones de millones de dólares en títulos a largo plazo, desde el año 2008 al 2012. 
Dejando de lado la incertidumbre jurídica, la determinación de que si la decisión del BCE sobre implementar la FC puede o no justificarse, en última instancia, depende del impacto que tiene esta política. 
Pero, después de seis meses, dicho impacto sigue siendo difícil de evaluar. 
Una razón para esto es que las tasas de interés a largo plazo se ven afectadas no sólo por las compras reales de bonos, sino que también por las expectativas de los mercados financieros sobre la futura política monetaria. 
De hecho, sólo un día después de que el BCE realizó su anuncio – y varias semanas antes de que se iniciaran las compras – las tasas de interés cayeron en una fracción de un punto porcentual en toda la eurozona. 
Cuando las compras comenzaron, efectivamente las tasas sí continuaron cayendo durante unas pocas semanas más, llegándose hasta el punto de que muchos estaban preocupados acerca de que no se iban a tener suficientes bonos alemanes para satisfacer la cuota deuda-país del BCE (determinada de acuerdo con el PIB y la población los Estados miembros de la eurozona). 
Pero, las tasas aumentaron otra vez más desde aquel entonces, y ahora han regresado, en términos reales, a los niveles previos a la FC. 
En este sentido, el programa de compra de bonos del BCE ha sido un fracaso. 
Otros indicadores, sin embargo, pintan un panorama diferente. 
Cabe destacar que el crecimiento del precio se tornó positivo el mes pasado, lo que sugiere que la amenaza de la deflación ha sido eliminada. 
Esto ha llevado a un repunte modesto en la inflación esperada – la medida favorita del BCE con respecto a la estabilidad de precios – no para el futuro inmediato, sino después de cinco años y, desde ese momento durante el transcurso de cinco años. 
En términos concretos, hoy en día el BCE mide el éxito de su política de acuerdo con la tasa de inflación esperada durante el período 2020-2025. 
Esta cifra, calculada a partir de los precios de los diferentes tipos de bonos a cinco y diez años, indexados y no indexados, se basa en la suposición un tanto heroica de que todos los mercados de estos bonos funcionan eficientemente. 
Esto presenta una contradicción fundamental. 
Se supone que la FC funciona a través de los “efectos de equilibrio de portafolio”, lo que implica que los mercados no son plenamente eficientes: las compras de bonos a largo plazo afectan a las condiciones financieras, al cambiar los tipos y cantidades de activos financieros que el público tiene en su poder. 
¿Cómo puede uno usar los precios de mercado como indicador de la inflación en un futuro tan lejano y simultánea justificar la FC al afirmar que la mayoría de los inversores permanecen con ciertas clases de activos y por lo tanto, no siguen las señales del mercado de manera eficiente? 
Otro problema con el uso de la tasa de inflación esperada a cinco años, dentro de cinco años, para medir la efectividad de la FC es que la tasa se correlaciona con los precios del petróleo. 
De hecho, cuando los precios del petróleo cayeron el año pasado, también cayeron las expectativas de inflación (aunque sean imperfectas las mediciones). 
Además, el anuncio de la FC por parte del BCE coincidió con el inicio de la recuperación del precio del petróleo, y se podría esperar que dicha recuperación aumente, en cierta medida, las expectativas de inflación. 
Con tales tipos de coincidencias y contradicciones que surgen en casi todos los aspectos del debate sobre la FC, parece que la evaluación de la eficacia de la política es más un arte que una ciencia. 
Desafortunadamente, esto deja mucho espacio para la distorsión y el sesgo. 
Lo más patente es el sesgo que tenían los partidarios de la FC, antes de que se anuncie esta política, con respecto a atribuir cualquier disminución en las tasas de interés a las expectativas de los participantes de los mercados sobre la próxima llegada de la FC. 
Sin embargo, no aplican el mismo razonamiento a la disminución de las expectativas de inflación que ocurrió durante el mismo período. 
Ellos han seguido la misma lógica desde que comenzaron las compras: hacen caso omiso de los recientes aumentos en las tasas de interés, mientras que alaban el pequeño aumento en las expectativas de inflación como prueba de la eficacia de la FC. 
En la realidad, por supuesto, la FC – ya sea sólo la expectativa o la ejecución de la misma – afectaría tanto a las tasas de interés como a las expectativas de inflación que se derivan de las mismas. 
Por lo tanto, si el presidente del BCE, Mario Draghi quiere destacar el hecho de que las tasas de interés nominales son más bajas hoy en comparación a agosto pasado, él también debe reconocer que, dadas las bajas expectativas de inflación, las tasas de interés reales se han movido poco. 
Pero a este tipo de pensamiento pragmático ha estado dolorosamente ausente de las discusiones sobre la FC. 
Al contrario, cada parte ha caricaturizado a la otra: los partidarios de la FC destacan que la misma en ningún lugar condujo hacia una inflación galopante, mientras que los opositores señalan que en ninguna parte la FC por sí sola ha vuelto a avivar un crecimiento robusto. 
De hecho, no ha habido ni inflación ni crecimiento: los bancos centrales aparentemente pueden verter cientos de miles de millones de dólares, euros o yenes en el mercado con poco efecto discernible. 
Por lo tanto, la FC consiste básicamente en un intercambio de dos activos de bajo rendimiento – bonos a largo plazo y depósitos de los bancos centrales. Dicho intercambio, en los mercados amplios y eficientes, no significa mucho. 

La revolución de Internet en China 
BEIJING – Es una historia que se ha dado a conocer en todo el mundo, la adopción de Internet alcanza niveles enormes, lo que cambia la forma de hacer negocios y origina operaciones que se calculan en billones de dólares en los mercados de bienes y servicios digitales –y además provoca una “destrucción creativa” masiva. 
Le toca ahora a China experimentar este fenómeno –solo que en el caso chino se desarrolla paralelamente con una profunda transformación económica y un rápido cambio social. 
El choque entre estas dos fuerzas podría alterar fundamentalmente la segunda economía más grande del mundo. 
En China hay 632 millones de usuarios de Internet y esto ya dio lugar a un sector tecnológico dinámico, que impulsa las redes sociales y el mercado e-tail más grande del mundo (comercio electrónico de venta directa al consumidor). 
El entusiasmo de inversionistas mundiales por la oferta pública inicial (OPI) del mercado electrónico al menudeo más importante de China, Alibaba, refleja la magnitud del valor económico que ya se ha creado. 
Sin embargo, gran parte de la transformación se ha dado del lado del consumidor. 
Sectores clave, desde la manufactura hasta los servicios de salud, no han avanzado más allá de las etapas tempranas del cambio hacia las operaciones electrónicas. 
En efecto, desde 2012 solo cerca de una cuarta parte de las pequeñas y medianas empresas chinas habían empezado a usar Internet en áreas como adquisiciones, ventas y mercadotecnia –lo que significa que los cambios más fundamentales están por venir. 
Las industrias tradicionales modernizan sus operaciones a medida que aumenta su uso de Internet, encuentran nuevos métodos de colaboración y expanden el alcance su comercio electrónico –todo en conjunto acelera el crecimiento de la productividad. 
El Instituto Global McKinsey estima que las nuevas aplicaciones web podrían permitir hasta un 22% del crecimiento total del PIB chino de aquí a 2025. 
Además de sus efectos sobre el PIB y la productividad, Internet también puede impulsar la transparencia y la confianza. 
Por ejemplo, el e-tail empezó como un modelo de negocio de entrega contra pago. 
Sin embargo, con el paso del tiempo las plataformas para pago en línea ganaron la confianza de los consumidores chinos, lo que sentó las bases para un crecimiento espectacular del comercio electrónico al menudeo. 
Otras empresas están empezando a seguir el ejemplo. 
Hay bases de datos en línea que conectan a compradores y vendedores más rápido mientras que reducen los sobreprecios derivados de una información asimétrica. 
Se han creado dichas plataformas para realizar subastas de terrenos y ejecuciones hipotecarias, así como transacciones privadas. 
Asimismo, el mercado naciente de autos usados de China se puede beneficiar significativamente de la revolución de Internet puesto que el comercio electrónico aumenta la transparencia de las listas de vehículos y las transacciones, y hay nuevas herramientas en línea que ayudan a los prestamistas a adquirir y analizar historias crediticias de manera más detallada y sofisticada. 
Naturalmente, aunque Internet puede facilitar la competencia al obligar a las compañías de todos tamaños a mejorar sus operaciones, no es fácil construir tal sistema basado en la confianza. 
Gran parte del potencial comercial de Internet se deriva de la recopilación, intercambio y análisis de información, donde abundan las cuestiones de privacidad. 
Si bien en 2012 el gobierno de China estableció normas preliminares sobre la privacidad en línea, quedan muchas zonas grises, incluidas cuestiones básicas como el tipo de información que las empresas pueden compartir, y qué constituye el consentimiento del consumidor. 
Además de aclarar el marco jurídico para el intercambio de datos, el gobierno puede poner el ejemplo utilizando Internet para que sus procesos de obtención de información y sus registros de transacciones sean más uniformes y sistemáticos. 
Además, al hacer públicos algunos de sus propios datos, el gobierno puede poner en marcha un movimiento de apertura de información y allanar el camino para el surgimiento de empresas conexas. 
Para las compañías chinas, un movimiento de ese tipo tendrá que estar acompañado de un cambio fundamental de mentalidad. 
En lugar de concentrarse en una producción a gran escala de productos estandarizados, las empresas deben utilizar la información que reciben para obtener ideas más detalladas sobre las preferencias y expectativas de los consumidores –y ampliar sus portafolios de modo que incluyan productos dirigidos a nichos específicosque los consumidores desean. 
Puesto que Internet ofrece a los consumidores la posibilidad de comparar las ofertas directamente y elegir la opción más económica y atractiva, las empresas que sigan haciendo las cosas como hasta ahora pronto se verán superadas por sus competidores. 
Por supuesto, una competencia tan intensa erosionará los márgenes de ganancia de las empresas –una tendencia que pueden contrarrestar mediante la integración de tecnologías de Internet a las funciones administrativas y la logística. 
Otro cambio fundamental que se puede prever debido al crecimiento de la economía de Internet de China es que las empresas más innovadoras y flexibles –y no necesariamente las más grandes o más antiguas– serán las que tengan más éxito. 
Internet permite a las empresas nuevas crecer rápido y a bajo costo sin las cargas de sistemas heredados y los métodos tradicionales de hacer negocios, mientras que se diluyen las diferencias entre los sectores. 
Como resultado, pueden aparecer de súbito nuevos actores que desafíen a las instituciones establecidas desde hace mucho tiempo. 
Esto es evidente sobre todo en la actual lucha de los bancos para defender su territorio de los proveedores de servicios financieros en línea. 
La revolución de Internet también perturbará el mercado laboral. Se eliminarán algunos empleos debido a la automatización y las empresas se enfrentarán a una escasez de trabajadores tecnológicamente calificados. 
El éxito de una empresa dependerá de que sus empleados estén dispuestos a adquirir nuevas habilidades, asumir nuevos papeles y adaptarse al ritmo más acelerado y a las exigencias poco familiares del mercado digital. 
Sin embargo, la responsabilidad de adaptarse no corresponde solo a los trabajadores. 
Los encargados del diseño de políticas y los líderes empresariales deben garantizar que los trabajadores desplazados tengan opciones de capacitación y que el sistema educativo produzca suficientes trabajadores tecnológicamente calificados. 
Internet no solo creará un impulso económico en China en los próximos años; también ayudará a transformar un modelo de crecimiento insostenible basado en inversión fija y mano de obra barata. 
Al desencadenar el potencial de crecimiento de la productividad de la economía, Internet puede contribuir al logro del objetivo chino de desarrollar un modelo de crecimiento que ponga al país en la categoría de altos ingresos. 




La flexibilización cuantitativa y la recuperación económica de Estados Unidos 
CAMBRIDGE - No hay duda de que la economía estadounidense se recuperó con fuerza a finales de 2010. 
Pero, ¿cuánto de eso se debió a la política temporal de la Reserva Federal de EE.UU. de la llamada "flexibilización cuantitativa"? 
¿Y qué significa la respuesta para los EE.UU. en 2011? 
Hasta el cuarto trimestre del año pasado, la recuperación económica de EE.UU. que comenzó en el verano de 2009 fue decididamente anémica. 
El crecimiento anual del PIB en los tres primeros trimestres de 2010 tuvo apenas un promedio de alrededor del 2,6%, la mayor parte de lo cual fue sólo llenado de inventarios. 
Sin la inversión en inventarios, el índice de crecimiento de las ventas finales fue en promedio menos del 1%. 
Pero el cuarto trimestre fue muy diferente. 
El PIB anual aumentó en un 3,2% y el crecimiento de las ventas finales se disparó a un notable 7,1% interanual. 
Es cierto que gran parte de eso se debió a una fuerte disminución de las importaciones, pero incluso el índice de crecimiento de las ventas finales a los compradores nacionales aumentó a un saludable ritmo del 3,4%. 
El factor clave del aumento de las ventas finales fue un fuerte aumento del consumo. 
El gasto real del consumo personal creció a un robusto ritmo del 4,4%, mientras el gasto en bienes de consumo duraderos se elevó en un 21%. 
Eso significó que la aceleración del crecimiento del consumo representa casi el 100% del incremento en el PIB, y el alza en el gasto en bienes duraderos representa casi la mitad de ese porcentaje. 
Sin embargo, el aumento del consumo no se debió a un mayor empleo o un crecimiento más rápido de los ingresos. 
Por el contrario, refleja una caída en la tasa de ahorro personal. 
El ahorro de los hogares había aumentado de menos del 2% de los ingresos después de impuestos en 2007 a un 6,3% en la primavera de 2010. 
Pero entonces se redujo en un punto porcentual entero, siendo del 5,3% en diciembre de 2010. 
Una razón probable de la caída en la tasa de ahorro y el consiguiente aumento del consumo fue la fuerte alza en el mercado de valores, que subió un 15% entre agosto y finales de año. 
Eso, por supuesto, es lo que la Fed había estado esperando. 
En la conferencia anual de la Fed en Jackson Hole, Wyoming, en agosto, el presidente de la Fed, Ben Bernanke, explicó que se estaba considerando una nueva ronda de flexibilización cuantitativa (apodada QE2), en que la Fed compraría un volumen importante de bonos del Tesoro a largo plazo, con lo que se induciría a los tenedores de bonos a cambiar a valores de renta variable. 
El consiguiente aumento de precios de las acciones incrementaría la riqueza de los hogares, generando un impulso al consumo. 
Es cierto que no hay ninguna prueba de que la QE2 produjera el alza del mercado de valores, o que ésta provocara el aumento del consumo. 
Pero el momento en que se produce la subida de la bolsa y la inexistencia de cualquier otra razón para un fuerte aumento del consumo hacen que esa cadena de acontecimientos parezca muy plausible. 
La magnitud de la relación entre el aumento del mercado de valores y el salto en el consumo también se ajusta a los datos. 
Puesto que la propiedad de acciones (incluidos los fondos de inversión) de los hogares estadounidenses representa en total unos 17 billones de dólares, un aumento del 15% en el precio de las acciones aumentó la riqueza de los hogares en cerca de 2,5 billones de dólares. 
La relación pasada entre la riqueza y el gasto de los consumidores implica que cada 100 dólares de riqueza adicional aumenta el consumo en alrededor de cuatro dólares, por lo que 2,5 billones de dólares de riqueza adicional aumentaría el consumo en aproximadamente 100 mil millones de dólares. 
Esta cifra coincide estrechamente con la caída del ahorro de los hogares y el consiguiente aumento en el consumo. 
Dado que los ingresos de los hogares estadounidenses después de impuestos ascienden a 11,4 billones de dólares, una caída de un punto porcentual en la tasa de ahorro significa una disminución del ahorro y el correspondiente aumento en el consumo de 114 mil millones de dólares, cifra muy cercana a la subida del consumo que implicó el aumento de la riqueza como resultado del alza del precio de las acciones. 
Nada de esto parece un muy buen augurio para 2011. 
No hay razones para esperar que el mercado de valores siga subiendo al rápido ritmo de 2010. 
Está previsto que la flexibilización cuantitativa finalice en junio de 2011 y no se espera que tras ello la Fed continúe con sus compras masivas de bonos del Tesoro. 
Sin ese aumento de la riqueza del mercado de valores, ¿seguirá disminuyendo el índice de ahorro y el ritmo del consumo seguirá aumentando más rápidamente que el PIB? 
¿El fuerte crecimiento económico de fines de 2010 será suficiente para impulsar un mayor gasto de los hogares y las empresas en 2011, a pesar de que precios de las viviendas continúen cayendo y el mercado laboral siga debilitado? 
¿Y el soporte artificial para el mercado de bonos y acciones significa que estamos frente a burbujas que pueden estallar antes de que termine el año? 
Sólo el tiempo lo dirá, por supuesto. 
Pero estas son las preguntas que tanto los inversionistas como los políticos se deberían estar haciendo. 

El renminbi y la facilitación cuantitativa 
CAMBRIDGE – La política de facilitación cuantitativa de la Reserva Federal estadounidense está devaluando el valor del dólar respecto de otras divisas con un régimen de flotación cambiaria. 
Sin embargo, ¿qué significa esta nueva política de la Reserva para uno de los tipos de cambio más importantes de todos –el del renminbi frente al dólar y otras divisas? 
El efecto de la facilitación cuantitativa en los tipos de cambio entre el dólar y otras divisas con un régimen de flotación cambiaria es un resultado predecible del plan de la Reserva de incrementar la oferta de dólares. 
El mayor volumen de dólares está causando una devaluación del valor de cada dólar frente a otras divisas cuyo volumen ha permanecido constante o que ha aumentado más lentamente. 
El objetivo de la Reserva puede ser estimular la actividad interna en los Estados Unidos y reducir el riesgo de deflación. 
Sin embargo, intencionadamente o no, el aumento de la oferta de dólares también afecta el valor internacional de esta moneda. 
Los inversionistas estadounidenses que venden bonos a la Reserva querrán diversificar los dólares que ésta les da. 
Una forma de diversificación es la compra de bonos extranjeros y valores lo cual aumentaría del valor de esas divisas. 
La política de la Reserva de aumentar la oferta de dólares también incrementa las preocupaciones de los inversionistas sobre la futura tasa de inflación en los Estados Unidos. 
Ello ofrece una razón más a los inversionistas estadounidenses para cambiar parte de sus carteras en dólares a otras divisas que no tengan probabilidades de experimentar una inflación creciente. 
En particular, desde que el Banco Central Europeo ha rechazado claramente la facilitación cuantitativa, los inversionistas desearán comprar eurobonos emitidos por Alemania y otros países europeos que no estén en riesgo de impago. 
Del mismo modo, fuera de la eurozona, el objetivo de inflación bien definido de Suecia hace atractiva su moneda. 
Corea del Sur, Brasil y otros países con economías de mercado emergentes también son opciones interesantes de diversificación de inversiones, lo que puede provocar una apreciación de sus monedas. 
Sin embargo, las fuerzas del mercado que causan la apreciación de esas divisas no funcionan en el renminbi porque China tiene una convertibilidad de la cuenta de capital muy limitada. 
Los inversionistas en los Estados Unidos y en otros países no pueden comprar renminbi ni bonos denominados en renminbi de la misma forma que pueden comprar otras divisas. 
El gobierno chino, mediante el Banco Popular de China, determina el tipo de cambio del renminbi. 
Entonces, la pregunta pertinente es ¿cuál será la respuesta del gobierno chino a la política de facilitación cuantitativa de la Reserva al impacto de esa política en otras divisas? 
Entre 2008 y junio de este año, el gobierno chino mantuvo un tipo de cambio fijo del renminbi de 6,8 frente al dólar. 
En junio de este año, las autoridades chinas decidieron permitir una apreciación del renminbi a un ritmo moderado, como se hizo entre 2006 y 2008. 
De hecho, en los cinco meses posteriores al anuncio de la apreciación, el gobierno chino permitió que su moneda se apreciara un 3,1% -no muy inferior a la tasa promedio de apreciación que aceptó entre 2006 y 2008. 
Es significativo que esta política se adoptara antes del discurso en agosto del presidente de la Reserva, Ben Bernanke, en el que anunciaba sus planes de proceder con la facilitación cuantitativa. 
Mientras que desde junio el renminbi se ha apreciado un poco respecto del dólar, la gran devaluación del dólar respecto de muchas otras divisas significa que generalmente el renminbi también se ha devaluado frente a otras divisas. 
Por lo tanto, el valor general del renminbi ponderado en función del comercio ha caído significativamente, en particular respecto de las divisas de los países con economías de mercado emergentes con las que compiten los productores chinos. 
El primer ministro chino, Wen Jiabao, ha subrayado que su país no quiere una apreciación más rápida del renminbi debido al impacto potencial perjudicial que puede haber en los exportadores chinos. 
El aumento creciente de las exportaciones chinas entre 2006 y 2008, a pesar de la apreciación del renminbi, sugiere que esta preocupación puede estar mal concebida o que al menos es exagerada. 
No obstante, es claro que la devaluación del renminbi respecto de otras divisas que ha resultado de la política de facilitación cuantitativa de la Reserva, ahora le da a las autoridades chinas el margen necesario para acelerar la apreciación de su moneda frente al dólar. 
Este margen más amplio para la apreciación del renminbi llega en un buen momento en China. 
Un renminbi más fuerte ayudaría a reducir la creciente presión inflacionaria en China para reducir el costo de las importaciones, que también incrementaría los ingresos reales de las familias –un objetivo clave del nuevo plan de cinco años de China. 
Incluso las familias chinas que no compran bienes importados se beneficiarían porque un menor costo de materias primas importadas reduciría el costo de los bienes que se producen en China. 
En suma, la política de facilitación cuantitativa de la Reserva podría acelerar la apreciación del renminbi –un resultado que está en el interés de China así como en de los Estados Unidos. 
Sin embargo, no se debe esperar que las autoridades estadounidenses declaren abiertamente ese objetivo, o que las autoridades chinas expresen su gratitud. 

Un freno a la sed estadounidense de petróleo 
Estados Unidos consume un cuarto del petróleo mundial, comparado con el 8% que consume China. 
Incluso con el alto crecimiento que se espera en China en los próximos años, está lejano el día en que se agote el petróleo en el planeta. 
Existen más de un billón de barriles de reservas comprobadas, y es probable que se encuentren más. 
No obstante, dos tercios de las reservas comprobadas se encuentran en el Golfo Pérsico, y por lo tanto son vulnerables a la inestabilidad de la región. 
En el pasado, los precios en aumento tuvieron un potente efecto sobre el consumo de petróleo de EE.UU. Desde los máximos alcanzados en la década de los 70, el consumo estadounidense de petróleo por dólar del PGB se ha reducido a la mitad, lo que también refleja el cambio económico general, desde la manufactura industrial a una producción con menor uso de recursos energéticos. 
Después de todo, es necesaria mucho menos energía para crear un programa de software que para producir una tonelada de acero. 
A principios de los 80, los costos energéticos constituían un 14% de la economía de EE.UU. Hoy, son el 7%. 
Ajustados a la inflación, los precios del petróleo tendrían que llegar a los $80 por barril (o $3,12 por galón de gasolina) para alcanzar el nivel real registrado en marzo de 1981. 
Según el gobierno de EE.UU., si no hay interrupciones del suministro y la economía estadounidense crece a una tasa anual de un 3%, el precio del barril de petróleo bajará a $25 (en dólares de 2003) en 2010 y luego subirá a $30 en 2025. 
La intensidad del uso de los recursos energéticos por parte de la economía continuará disminuyendo a una tasa anual de 1,6%, a medida que las mejoras en la eficiencia y los cambios estructurales contrapesen parte del crecimiento general de la demanda. 
Sin embargo, la dependencia del petróleo crecerá a una tasa anual de 1,5%, de 20 millones de barriles por día en 2003 a 27,9 millones en 2025. 
El sistema político estadounidense tiene dificultades para acordar una política energética coherente. 
No obstante, a lo largo de la próxima década, la política de EE.UU. sobre energía puede cambiar gradualmente. 
Algunos observadores detectan una nueva coalición "geoverde" entre halcones conservadores en materia de política exterior, preocupados por la dependencia de EE.UU: frente petróleo del Golfo Pérsico, y ambientalistas liberales. 
Desde el punto de vista de los halcones, el problema de energía real no es la ausencia de reservas de petróleo, sino el hecho de que estén concentradas en un área vulnerable. 
La respuesta es poner freno a la sed de petróleo de EE.UU., en lugar de aumentar las importaciones de crudo. 
Los verdes argumentan que incluso si los suministros energéticos son abundantes, es limitada la capacidad del medio ambiente para sustentar los actuales índices de consumo. 
En la parte media de la gama de escenarios considerados por el Panel Intergubernamental sobre el Cambio Climático se proyecta que las concentraciones atmosféricas de CO2 alcanzarán unas tres veces su nivel preindustrial en 2100. 
Si bien la Administración Bush se mantiene escéptica acerca de los fundamentos científicos en que se basan estas proyecciones, algunos gobiernos estatales y locales están implementando medidas para reducir las emisiones de CO2. 
Lo que es más importante: compañías como General Electric se están comprometiendo a lograr objetivos ambientales que van mucho más allá de las regulaciones gubernamentales. 
Un informe reciente de la Comisión Nacional bipartita sobre Política Energética es un ejemplo de esta nueva coalición. 
Mientras el Presidente Bush argumenta que los avances tecnológicos sobre combustibles de hidrógeno y pilas de combustible reducirán las importaciones en el largo plazo, tales medidas requerirán cambios de envergadura en la infraestructura de transporte, los cuales tomará décadas completar. 
La comisión sugiere políticas que se podrían implementar más pronto. 
Por ejemplo, en un reciente testimonio ante el Congreso, James Woolsey, miembro de la comisión y ex director de la CIA, recomendó vehementemente el uso de vehículos eléctricos híbridos a gasolina que podrían cargar sus baterías durante la noche con electricidad barata fuera de las horas pico; el uso de etanol, fabricado a partir de la celulosa y que tiene eficientes propiedades energéticas; y un aumento de diez millas por galón en los requisitos de eficiencia en el rendimiento del combustible. 
Argumentó que estas propuestas podrían reducir el consumo de gasolina de manera significativa en cuestión de años, en lugar de décadas. 
También evitaría la necesidad de aumentar drásticamente los impuestos a la gasolina o el carbono, ampliamente aceptados en Europa y Japón, pero que siguen siendo el beso de la muerte para los políticos estadounidenses. 
No obstante, es poco probable que las políticas del gobierno de EE.UU. cambien el consumo de energía de los estadounidenses de manera significativa en los próximos años. 
Incluso si una nueva administración fuera a aplicar políticas nuevas después de que Bush deje el poder en 2008, todavía pasaría tiempo antes de que se produjera algún efecto en el consumo actual. 
En los próximos años, es probable que las fuerzas del mercado sean más importantes que las políticas del gobierno para influir sobre los patrones de consumo. 
Sin embargo, a lo largo de la próxima década la combinación de mercados y políticas podría significar una gran diferencia. 
Por ejemplo, entre 1978 y 1987 las regulaciones del gobierno produjeron una mejora del 40% en la eficiencia del uso del combustible en los nuevos automóviles fabricados en EE.UU. 
En un mundo libre de sorpresas, la administración Bush probablemente tendría razón al plantear que la sed de petróleo de EE.UU. crecerá un 1,5% anual a lo largo de las próximas dos décadas. 
No obstante, la inestabilidad política en el Golfo Pérsico o un nuevo ataque terrorista en EE.UU. podrían elevar rápidamente los precios del petróleo, y el clima político estadounidense también podría cambiar con rapidez. 
No es insignificante la probabilidad de que tales sucesos ocurran. 
La independencia energética puede ser imposible para un país que consume un cuarto del petróleo mundial, pero tiene sólo un 3% de sus reservas. 
Aún así, una reducción importante de la sed de petróleo de EE.UU. es un tema que no está de más considerar en el largo plazo. 

La inescrutable contracción de China 
CAMBRIDGE – Mientras que casi todos los países del mundo están tratando de fomentar el crecimiento, el gobierno de China intenta desacelerarlo para llegar a un nivel sostenible. 
A medida que China se transforma en una economía más impulsada por la demanda interna y más orientada a los servicios, una transición a un crecimiento menor es inevitable y deseable al mismo tiempo. 
No obstante, los desafíos son enormes y no debe esperarse que el proceso sea fácil. 
Al crecer la economía de China en relación con la de sus socios comerciales, la eficacia de su modelo impulsado por las exportaciones inevitablemente tiene que disminuir. 
Como corolario, también deben decrecer los rendimientos de las enormes inversiones en infraestructura, dedicadas en su mayoría a sostener el crecimiento de las exportaciones. 
El consumo y la calidad de vida deben aumentar, a pesar de que la contaminación del aire y la escasez del agua se estén agudizando en muchas zonas. 
Sin embargo, en una economía en la que la deuda se ha disparado a más del 200% del PIB, no es fácil controlar el crecimiento gradualmente sin provocar el fracaso generalizado de proyectos de inversión ambiciosos. 
Incluso en China, donde el gobierno tiene fondos suficientes para amortiguar la caída, una quiebra de la magnitud de la de Lehman Brothers podría causar un grave pánico. 
Pensemos en lo difícil que resulta llevar a cabo un aterrizaje suave en las economías basadas en el mercado. 
Los ciclos de restricciones monetarias han provocado o agravado muchas recesiones. El expresidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, se ganó el calificativo de “el maestro” en los años noventa porque logró desacelerar la inflación y conservar un crecimiento firme al mismo tiempo. 
La idea de que controlar las restricciones es más fácil en una economía con planificación centralizada en la que los encargados del diseño de políticas deben basarse en señales de mercados mucho más ruidosos es muy cuestionable. 
A juzgar por las previsiones oficiales y de crecimiento del mercado, podría pensarse que los riesgos son menores. 
La meta oficial de crecimiento de China es del 7.5%. 
Alguien que pronostique un 7% es considerado pesimista, y si predice una desaceleración al 6.5% es visto como un fanático total. 
Para la mayoría de los países, diferencias tan pequeñas serían insignificantes, y en los Estados Unidos, el crecimiento trimestral del PIB ha fluctuado entre -2.1% y 4.6% en el primer semestre de 2014. 
Desde luego, el crecimiento chino casi seguramente varía mucho más de lo que dejan ver las cifras oficiales, en parte porque los funcionarios locales tienen incentivos para maquillar los datos que envían a las autoridades centrales. 
¿Dónde se encuentra, pues, la economía de China actualmente? 
La mayoría de las evidencias indican que se ha desacelerado significativamente. 
Un hecho notable es que el crecimiento anual de la demanda de electricidad ha caído de manera abrupta, a menos del 4% para los primeros ocho meses de 2014, un nivel que solo se había registrado antes en la peor parte de la crisis financiera que estalló en 2008. 
Durante casi toda la etapa de modernización de China, el consumo de electricidad ha crecido más rápido, no más lento, que la producción. 
El debilitamiento de la demanda de electricidad ha puesto una enorme presión sobre la industria del carbón, y muchas minas están efectivamente en quiebra. 
La caída de los precios de la vivienda es otro indicador clásico de una economía vulnerable, aunque es difícil evaluar el ritmo exacto al que están cayendo. 
Los principales índices de precios de la vivienda miden únicamente los precios solicitados y no los precios de venta reales. 
(En muchos otros países – por ejemplo, España – existe el mismo problema con los datos.) 
Por supuesto, las exportaciones también han disminuido, debido al débil crecimiento en el resto del mundo. 
Los exportadores de productos básicos, como Australia, Indonesia y Brasil ya han sentido los efectos de la desaceleración del crecimiento chino, al igual que países como Alemania y Suiza que dependen de la voraz demanda de productos intensivos en capital de China. 
Desafortunadamente, los datos chinos no son tan confiables como los que se utilizan para medir una economía desarrollada, lo que dificulta saber lo que está sucediendo realmente. 
La utilización de electricidad es normalmente una de las medidas más confiables del crecimiento; pero, en vista del cambio de orientación de la economía hacia los servicios y la desaceleración de servicios que hacen uso intensivo de la energía, como la producción de cemento y acero, es perfectamente posible que el lento crecimiento de la electricidad sea solo un síntoma de reequilibrio. 
Del mismo modo, la caída de los precios de la vivienda se da después de un corto período en el que los precios se duplicaron, lo que dificulta saber si China se enfrenta a una corrección modesta y saludable o al colapso total. 
Y si Europa continental se llega a recuperar, como lo han hecho los Estados Unidos y el Reino Unido, podría reanudarse el crecimiento de las exportaciones. 
Lo que resulta claro es que los dirigentes de China están decididos a aplicar muchas de las reformas orientadas al mercado que se aprobaron en la Tercera Plenaria de 2013. 
La agresiva campaña contra la corrupción del presidente Xi Jinping puede considerarse como un preparativo para la resistencia política a una mayor liberalización económica. 
Por un lado, puede decirse que hasta ahora la corrupción china ha sido más un impuesto que una fuerza paralizante y que cambiar las reglas del juego drásticamente podría por sí mismo catalizar una fuerte caída de la producción. 
¿Puede el gobierno de China realizar un aterrizaje suave mientras elimina la corrupción, reduce la contaminación y liberaliza los mercados para garantizar el crecimiento a largo plazo? 
Hay mucho en juego. 
Si el crecimiento de China se derrumba, las consecuencias globales podrían ser mucho peores que las de una recesión estadounidense normal. 
La tasa de crecimiento de China sigue estando a un nivel muy elevado, por lo que hay mucho margen para que caiga. 
La vulnerabilidad potencial de las exportaciones y los precios de los activos occidentales es enorme. 
De los dos casos de restricciones que están sucediendo actualmente en el mundo, el de la Reserva Federal de los Estados Unidos puede ser el más fácil de comprender, pero no necesariamente es más importante para el mundo que lo que está sucediendo en China. 

Preguntas para Robert Zoellick 
La dimisión de Paul Wolfowitz de su cargo en el Banco Mundial ha resuelto un problema, pero ha revelado otro. 
Cuando se mencionó por primera vez el nombre de Wolfowitz como candidato a la dirección del primer banco de desarrollo del mundo, se acogió con incredulidad la idea de que el causante del fracaso de los Estados Unidos en el Iraq fuera recompensado así, pero el presidente George W. Bush, desde que empezó a gobernar, procuró socavar las instituciones y los acuerdos multinacionales. 
El nombramiento de Wolfowitz pareció formar parte de ese empeño. 
¿Se debe permitir ahora a Bush, presidente debilitado por encontrarse al final de su mandato y que cuenta con poco apoyo en su país y menos aún en el extranjero, que nombre al próximo presidente del Banco Mundial? 
Bush ya ha demostrado su falta de juicio: ¿por qué concederle otra oportunidad? 
Los argumentos contra el sistema amiguista mediante el cual los Estados Unidos nombran al jefe del Banco Mundial y Europa al del FMI son particularmente apremiantes en este momento. 
¿Cómo puede ser eficaz el Banco para fomentar la gestión idónea de los asuntos públicos y la lucha contra la corrupción, si se elige a su Presidente mediante un proceso que demuestra fallos en su propia gestión? 
¿Cómo puede ser creíble un mensaje anticorrupción, si lo formula alguien nombrado por un gobierno de los Estados Unidos considerado uno de los más corruptos e incompetentes de su historia? 
Resulta interesante que, como han señalado varias comisiones del Congreso de los EE.UU., redundaría en provecho de este país que el Banco estuviera dirigido por la persona más competente, seleccionada en un proceso abierto y transparente, independientemente de su nacionalidad, sexo o raza, lo que requeriría un cambio en la forma de elegir a su Presidente y, en las recientes audiencias celebradas en el Congreso sobre el Banco Mundial, las primeras en trece años, yo, como todos los demás comparecientes, pedí esa reforma decisiva. 
Los nombramientos presidenciales de los cargos superiores del Gobierno de los Estados Unidos están sujetos a audiencias públicas. 
Independientemente de si se mantiene el sistema amiguista –pero sobre todo en caso de que así sea–, la Junta de Gobernadores del Banco debería celebrar igualmente audiencias públicas sobre el candidato nombrado por Bush para suceder a Wolfowitz. 
Aquí tenemos algunas de las preguntas –con ciertas insinuaciones sobre las respuestas adecuadas y las inapropiadas– que debería formular a cualquier candidato propuesto para la presidencia del Banco, incluido el nombrado por Bush, Robert Zoellick: 
¿Cree usted que el Presidente del Banco Mundial debe anteponer los intereses de los países en desarrollo? 
¿Instará usted a Europa y a los Estados Unidos a que eliminen sus subvenciones agrícolas? 
¿Abogará por una ronda de desarrollo que insista en la liberalización de los mercados laborales más que en la de los mercados de capitales, la eliminación de los obstáculos no arancelarios que mantienen los productos de los países en desarrollo fuera de los países industriales avanzados y la abolición de la llamada "progresividad arancelaria", que obstaculiza el desarrollo? 
¿Adoptará usted una actitud receptiva ante las investigaciones, aun cuando éstas muestren que las políticas de los países industriales avanzados pueden no redundar –al menos en algunas circunstancias– en beneficio de los países en desarrollo? 
Durante el período en que James Wolfensohn ocupó la presidencia del Banco, hubo un cambio de concepción. 
Fomentamos políticas basadas en la investigación, aun cuando ésta resultara crítica con las políticas impulsadas por ciertos países industriales avanzados y por algunos de los funcionarios del Banco. 
Cuando nuestras investigaciones mostraron que ciertas políticas (como la de las subvenciones agrícolas) estaban perjudicando a los países en desarrollo, hicimos públicas las conclusiones, con lo que contribuimos a dar una nueva orientación al debate. 
¿Apoyará usted la iniciativa de los países en desarrollo en pro de un régimen de propiedad intelectual orientado hacia el desarrollo? 
Lo que separa a los países en desarrollo de los países desarrollados no es sólo el desfase en materia de recursos, sino también un desfase en materia de conocimientos. 
Se debería concebir el Banco, en parte, como un Banco de Conocimientos, que debería abogar por reformas encaminadas a aumentar el acceso de los países en desarrollo a los conocimientos. 
El acceso a los medicamentos genéricos es esencial para que los países en desarrollo, con sus limitados presupuestos, mejoren la salud de los pobres. 
El Acuerdo sobre los Aspectos de los Derechos de Propiedad Intelectual relacionados con el Comercio de la Ronda de Uruguay fue concebido para reducir el acceso a los medicamentos genéricos... y lo consiguió, pero peores aún han sido los acuerdos comerciales bilaterales que ha impulsado Bush. 
Todo candidato que afirme representar los intereses de los países en desarrollo debe distanciarse de esas políticas. 
¿Laborará usted en pro de una nueva formulación de los criterios mediante los cuales consiguen los países el acceso a los fondos? 
En la actualidad, hay países que reciben fondos sin ser los más necesitados ni poder utilizarlos de la forma más eficaz. 
El cumplimiento de las ortodoxias actuales –por ejemplo, en materia de privatización y liberalización– sirve para obtener puntos en materia de "gestión idónea de los asuntos públicos" y, por tanto, un aumento de las asignaciones de ayuda... aun cuando reduzcan la verdadera eficacia de la ayuda. 
¿Cree usted que se debe interrumpir la concesión de fondos a los países corruptos? 
En caso afirmativo, ¿lo hará de forma coherente? 
En caso negativo, ¿cómo debe responder el Banco? 
¿Apoyará usted un programa amplio de lucha contra la corrupción, incluida la eliminación de las cuentas bancaria secretas? 
Uno de los defectos del programa de lucha contra la corrupción de Wolfowitz fue el de que se impulsó la ampliación o la continuación de la ayuda a países favorecidos por el gobierno de Bush, como el Iraq o el Pakistán, independientemente de su grado de corrupción, mientras que hubo poca tolerancia para otros. 
Se pasaron por alto los problemas con Uzbekistán... hasta que este país perdió el favor de los Estados Unidos. 
Asimismo, el gobierno de Bush se opuso a la iniciativa de la OCDE encaminada a limitar el secreto bancario... hasta que comprendió que las cuentas cubiertas por el secreto bancario contribuían a la financiación de los terroristas. 
Desde entonces, ha demostrado poder clausurar cuentas bancarias secretas, pero ha optado por hacerlo sólo en el caso de terroristas. 
¿Cree usted que el Banco Mundial debería hacer más para alentar a los países a adoptar normas laborales básicas? 
No sólo no ha adoptado el Banco una actitud activa para fomentar esas normas acordadas a escala mundial, sino que, además, existe preocupación porque, cuando habla de "mercados laborales flexibles" y de condiciones que propician la inversión privada, no fomenta la negociación colectiva ni la protección de los trabajadores. 
El sistema amiguista de elección del jefe del Banco Mundial debe desaparecer. 
Ya ha hecho bastante daño. 
Pero, si los países industriales avanzados que controlan el Banco se niegan a respetar sus principios, al menos deben dar una señal en pro de una mayor transparencia. 
El mundo debe saber lo que va a recibir. Las audiencias públicas serían un paso en la dirección correcta. 

Quo Vadis, Irán? 
BERLÍN – El Iran está desaprovechando la mayor oportunidad histórica que ha tenido desde la revolución de 1979 y tal vez en los cien últimos años incluso. 
Dicha oportunidad se llama Barack Obama. 
La política de Obama de tender la mano al Irán es la que ofrece esa oportunidad excepcional... si –seamos de lo más optimistas– los dirigentes iraníes la aprovechan. 
Sin embargo, de momento hay pocos indicios –por no decir ninguno– de que vaya a ser así, porque, para los dirigentes del Irán, la oferta de Obama representa también un gran peligro. 
Nada temen tanto como abrirse y reducir la tensión con los Estados Unidos. 
De hecho, el régimen acogió con agrado a George W. Bush y su gobierno “neocon”, porque permitía a sus dirigentes cerrar filas y al mismo tiempo brindaba acceso libre a la influencia en el Iraq y el Afganistán. 
Como todos los modernizadores parciales en los regímenes autoritarios, los dirigentes del Irán desean una economía, tecnología e infraestructuras avanzadas, pero no libertad, democracia ni Estado de derecho. 
Eso explica su gran temor –en realidad, una obsesión– a las “revoluciones de colores”, aunque de facto están contribuyendo en gran medida a provocar una de ellas. 
Sin embargo, el drama actual de las manifestaciones de masas, la violencia, la tortura y la represión que siguió a las fraudulentas elecciones de junio ha expuesto un conflicto fundamental dentro de la minoría dominante iraniana sobre el rumbo básico de la República Islámica. 
¿Aspira el país a una mayor apertura o al aislamiento? ¿A la integración o a la desestabilización? 
Las decisiones son cualquier cosa menos definitivas, aunque ahora prevalezcan los aislacionistas. 
Aunque la revolución del ayatolá Jomeini en 1979 se proclamó islámica, en esencia fue –y sigue siendo– una revolución nacional, pues su objetivo fundamental era la independencia de la nación respecto de la influencia de las potencias extranjeras. 
Treinta años después, el ofrecimiento de Obama permitiría al Irán no sólo consolidar su independencia mediante la reconciliación con los Estados Unidos, sino también estar a la altura de su importancia cada vez mayor en su región y en la política mundial. 
El sueño del resurgimiento del Irán como gran potencia y civilización podría hacerse realidad junto con las potencias regionales y mundiales más importantes, en lugar de acabar en la pesadilla de la confrontación. 
Sin embargo, los dirigentes actuales del Irán, han optado, evidentemente, por la pesadilla. 
Lo que está claro en la crisis actual es que la revolución iraní contra el Sha no fue la primera revolución islámica, sino una de las últimas rebeliones anticoloniales del Tercer Mundo: el fin, más que el principio, de una era histórica. 
Una de las primeras revoluciones de esa clase –y, desde luego, la más importante– se produjo en China en 1949. 
Siguieron numerosos movimientos de liberación nacional logrados en Asia, África y América Latina. 
Solieron ser de orientación antioccidental y con razón. 
Muchas de dichas revoluciones optaron por el modelo económico soviético, que combinaba una economía controlada por el Estado con un grado mínimo de integración en el mercado mundial. Por esa razón, muchos de esos países pagaron un alto precio. 
Los dirigentes del Irán harían bien en estudiar esos casos cuidadosamente. 
De hecho, la propia Unión Soviética acabó desplomándose por su economía de escasez, no por falta de misiles y cabezas nucleares. 
La abundancia de petróleo y gas natural de ese país no pudo impedir su fin. 
Pero parece que los dirigentes del Irán no quieren aprender las lecciones de la Historia. 
De hecho, están dando muestras de temeridad al cifrar sus esperanzas en la antigua estrategia nacionalista de descolonización y recurriendo incluso hoy en día a instrumentos estalinistas como, por ejemplo, los juicios organizados como un espectáculo. 
Ahora bien, a la larga el gobierno mediante las bayonetas raras veces da resultado. 
Naturalmente, todos los modernizadores parciales de China, Rusia, Vietnam y otros países comparten un temor a las “revoluciones de colores”, las conmociones no violentas que propiciaron la llegada de la democracia a Georgia, Ucrania y el Líbano en los últimos años, pero, para evitar ese tipo de modernización política, todos esos países han optado por la liberalización económica y social y la integración en el mercado mundial. 
Aún quedan unos pocos Estados “socialistas” no reformados: Corea del Norte y Cuba, por ejemplo, e incluso un par de nuevos acólitos: Venezuela y Bolivia. 
Pero esos países no pueden desarrollarse independientemente y carecen de una potencia mundial que les sirva de referencia. 
Lo único que dejaran tras sí para su pueblo será otra oportunidad desaprovechada, con esperanzas defraudadas y facturas impagadas. 
Y el Presidente Mahmoud Ahmadinejad se siente más atraído por los restos de las lamentables revoluciones anticoloniales de América Latina que por la comunidad de Estados islámicos. 
El resultado de esa posición parece aún más sombrío, si los iraníes se comparan con la India, el Brasil y Turquía. 
El impresionante éxito de estos países ha exhibido las condiciones económicas, sociales y tecnológicas previas para llegar a ser una potencial regional o incluso mundial en el siglo XXI. 
A medio plazo, el competidor principal del Irán en la región no será Israel ni sus vecinos árabes, sino Turquía. 
Mientras que el Irán reprime la libertad interior, recurre a una política exterior de desestabilización regional y se centra en la fabricación de armas nucleares, que reducirá en lugar de aumentar su seguridad, Turquía está experimentando un proceso de modernización amplia y lograda. 
Gracias a ello, Turquía y no el Irán va camino de llegar a ser la potencia principal del Oriente Medio. 
Este otoño se deben adoptar decisiones importantes, porque el proceso de enriquecimiento de uranio sigue sin pausa en el Irán. 
De hecho, este país está acercándose mucho a la línea roja, que indicaría su capacidad para producir armas nucleares. 
Así, pues, sus dirigentes deben decidir si aceptar la mano tendida por Obama o conducir a la región a una nueva fase de confrontación. 
Un vistazo a los libros de Historia podría ayudarlos a adoptar la decisión. 

Raúl Castro busca apoyos 
BRASILIA – Raúl Castro ha comenzado un proceso gradual de cambiar la economía y las relaciones internacionales de Cuba. 
Al interior de Cuba, espera legitimar su gobierno con la mejora de los estándares de vida. 
Fuera de Cuba, no desea quedar cautivo del único respaldo internacional del régimen cubano: el Presidente venezolano Hugo Chávez. 
Castro cree en dar mayores incentivos a los trabajadores agrícolas. 
Ha autorizado la venta de maquinaria y herramientas agrícolas -centralizada hasta ahora- directamente a los agricultores, así como entregar tierras en desuso a cooperativas privadas y otras organizaciones que las soliciten. 
También canceló las deudas de algunos pequeños productores y elevó los precios que paga el estado por la leche y la carne. 
En otra medida destinada a mejorar las vidas del común de los cubanos, ha eliminado restricciones para adquirir computadoras, hornos microondas y otros aparatos. 
Las autoridades cubanas recalcan que el propósito de estos cambios es mejorar la eficiencia, "no alterar el modelo socialista". 
Sin embargo, al igual que China y Vietnam, el gobierno tendrá que abrazar el mercado más abiertamente si es que en verdad desea mejorar las condiciones de vida. 
Sólo con inversión extranjera y liberalización económica –un proceso que en cierta medida ya ha comenzado- puede Cuba esperar ofrecer a sus 11,2 millones de habitantes más bienes de consumo y comodidad, mejorar el sistema de bienestar social y rehabilitar la infraestructura del país. 
Esto es esencial no sólo para construir un "mejor socialismo", como ha prometido Castro, sino especialmente para legitimar la continuidad del régimen creado por la revolución de su hermano Fidel. 
Por ahora, Cuba es políticamente estable. 
La evolución de su situación interna no deja dudas acerca de la consolidación de la autoridad de Raúl Castro. 
Hay un poco más de libertad de expresión, con debates y críticas de varios aspectos del modelo socialista de Cuba, como los bajos salarios y el sistema monetario doble, que ha generado desigualdad del ingreso al favorecer a quienes trabajan en el turismo y para compañías extranjeras. 
Sin embargo, es poco probable que se produzca una mayor liberalización política en el corto o mediano plazo. 
El gobierno de Cuba argumenta que el apoyo financiero y político de Estados Unidos a la oposición lo impide. 
En todo caso, con Felipe Pérez Roque como Ministro de Relaciones Exteriores, Cuba sigue impulsando una política exterior pragmática. 
Venezuela y China se han convertido en los principales socios económicos y comerciales de China, y es posible que lo sigan siendo. 
Sin embargo, Raúl Castro desea evitar la dependencia en sólo uno o dos países. 
Su objetivo es diversificar las relaciones exteriores de Cuba y prevenir los problemas que podrían causar a su régimen los cambios en cualquiera de estos países, lo cual es un imperativo constante desde el colapso de la Unión Soviética. 
Como resultado, se está dando una mayor normalidad a las relaciones con los gigantes de América Latina, Brasil y México, y también están mejorando las relaciones con España. 
Más aún, se han reanudado las conversaciones con la Unión Europea, se está promoviendo un mejor entendimiento con el Vaticano, y Castro mismo ha sugerido públicamente la posibilidad de un diálogo con los Estados Unidos. 
Aunque Venezuela destina entre 1,5 y 2 mil millones de dólares a Cuba, Castro ve a Chávez como una especie de dolor de cabeza, debido a su retórica y a su actitud confrontacional con varios países. 
Sencillamente, Chávez no es la persona correcta para ayudar a Cuba a normalizar sus relaciones internacionales. 
Más aún, Venezuela tiene sus propios problemas económicos, a pesar de sus enormes reservas de dólares. 
Como consecuencia de los controles de precios y la creciente inflación, hay escasez de medicinas y alimentos básicos, como leche, azúcar, huevos, carne y pollo. 
Esto recuerda a Castro las distorsiones económicas que hicieron que la Unión Soviética recortara su ayuda a Cuba en los años previos a su colapso. 
Los problemas de Venezuela hacen aún más importante la colaboración con Brasil y la obtención de su apoyo, ya que es la mayor potencia industrial del hemisferio sur. 
Durante la visita del Presidente Luís Ignacio da Silva Lula a La Habana en enero de 2008, Brasil y Cuba firmaron varios acuerdos comerciales y económicos. 
De hecho, Brasil duplicó su préstamo a Cuba para la compra de alimentos y medicinas, a 200 millones de dólares, y ha dispuesto proyectos para rehabilitar la infraestructura de Cuba con la participación de compañías brasileñas. 
Otros acuerdos contemplan un proyecto en el que la compañía estatal energética de Brasil, Petrobrás, y Cupet de Cuba extraerán petróleo del Golfo de México, y otro que incluye ayuda tecnológica de la compañía brasileña Pessquisa Agropecuária para el desarrollo de la producción de soya en Cuba. 
De hecho, como lo sugieren estas iniciativas, el reacercamiento con Brasil y el Mercosur parece ser la mejor alternativa internacional de Cuba en su afán de evitar caer dentro de la órbita económica estadounidense. 

Raúl Castro’s China Strategy 
CIUDAD DE MÉXICO – La renuncia de Fidel Castro a dos de sus tres cargos, junto con el nombramiento de su hermano menor, Raúl, como sucesor marca el fin de una era... de algún modo. 
Raúl reemplazó a Fidel como Presidente de los Consejos de Ministros y del Estado, pero no como Primer secretario General del Partido Comunista Cubano. 
Y, en una escena digna de los años gloriosos del estalinismo, Raúl recibió el permiso unánime del "parlamento" cubano para consultar con Fidel acerca de todos los temas de importancia. 
Mientras Fidel siga dando vueltas alrededor –escribiendo, reuniéndose con dignatarios extranjeros y manifestando su opinión en todo tipo de temas, desde el etanol a la campaña presidencial estadounidense- dos cosas seguirán claras. 
En primer lugar, Raúl apenas será capaz de iniciar las reformas modestas y estrictamente normativas y económicas con las que espera, con cierta ingenuidad, volver a poner comida en las mesas de los cubanos. 
En segundo lugar, si bien el plan de sucesión creado por los Castro hace algunos años tiene la ventaja de dar estabilidad y predecibilidad, Raúl no podrá reemplazar la vieja guardia con líderes más jóvenes (su sucesor en las Fuerzas Armadas tiene 72 años y el vicepresidente tiene 77). 
Hacerlo daría a quien sea que escoja una ventaja cuando Raúl, que tiene 76 años, se jubile y él y Fidel no necesariamente estén de acuerdo en quién debería ser el próximo. 
La estrategia de Raúl es seguir una solución similar a la de Vietnam o China: reformas económicas pro-mercado bajo un régimen comunista, sin avances en temas de democracia o derechos humanos. 
Para quienes en los Estados Unidos han llegado, con razón, a la conclusión de que el embargo que ya lleva medio siglo ha sido contraproducente, se trata de una respuesta intermedia atractiva que abre una oportunidad a la moderación: un día las reformas económicas producirán cambios políticos. 
Para los pragmáticos latinoamericanos, siempre temerosos de la quinta columna cubana, ofrece una manera de lograr la cuadratura del círculo: estimular el cambio en Cuba sin ir demasiado lejos. 
Y para algunos gobiernos europeos, se trata de un típico remedio no intervencionista que les permite poner el problema en el campo de los Estados Unidos. 
Sin embargo, los caminos vietnamita o chino son inaceptables en América Latina, que ha avanzado enormemente en cuanto a transformaciones democráticas y respeto por los derechos humanos, en pos de un orden regional legal que vaya más allá de la soberanía nacional o el sacrosanto principio de la no intervención. 
Tras décadas de golpes de estado, dictaduras, tortura y desapariciones, hoy América Latina, que si bien no está del todo libre de estas plagas, ha creado una serie de recursos para precaverlas. 
Aceptar una excepción en Cuba sería un enorme retroceso. 
¿Qué disuadirá al próximo dictador y asesino centroamericano si se les da un pase libre a los cubanos? 
Invocar el pragmatismo para justificar la continuación de las violaciones a los derechos humanos en Cuba meramente porque las reformas económicas podrían evitar un éxodo masivo a México y Florida es una mala idea. 
México ha parecido estar particularmente tentado a volver a la complicidad que en el pasado tenía con Cuba. 
Parece, que en una próxima visita a La Habana, el ministro de relaciones exteriores mexicano no se reunirá con los disidentes locales, rompiendo los precedentes que existían desde 1993. 
Hay sólidas razones para definir un calendario para el regreso de Cuba a la comunidad de países latinoamericanos en democracia, sin imponer que haya elecciones como condición previa. 
De hecho, unas elecciones libres y justas y el respeto pleno de los derechos humanos pueden fijarse al final del camino, si es que el camino se define con claridad. 
Lo que sería inaceptable son los dos extremos: hacer de una transición inmediata a un régimen democrático una condición previa para la normalización de relaciones con Estados Unidos y reingresar a la comunidad latinoamericana, o eximir a Cuba de la obligación de adherir a principios y prácticas democráticas con el argumento de que, de alguna manera, es un país diferente. 
En 1953, Fidel Castro, en el que es probablemente el discurso político mejor conocido de la historia política latinoamericana, proclamó ante un tribunal que la historia lo absolvería. 
De hecho, la historia lo juzgará a él y a su cerca de 50 años en el poder sólo cuando los resultados estén bien claros: cuando los logros iniciales en salud y educación y en el combate contra la desigualdad se evalúen según estándares internacionales y con la transparencia a la cual están sujetos los demás países de la región. 
Sólo entonces sabremos si el trueque valió la pena, incluso si para muchos era inaceptable: auténtica justicia social y progreso a cambio de un régimen autoritario, ostracismo internacional y un desierto cultural. 





El milagro de Mazowiecki 
VARSOVIA – Era un día caluroso y se vivió un momento tenso. 
Cuando el primer premier poscomunista de Polonia, Tadeusz Mazowiecki, presentó el programa revolucionario de su gobierno, se tambaleó y pareció desmayarse. 
Mientras el parlamento abarrotado hacía especulaciones nerviosas, Mazowiecki se escabullía por una puerta lateral para respirar un poco de aire fresco en el cercano Parque Ujazdowski, en el centro de Varsovia. 
"¿Quién es?", le preguntó un niño que jugaba en un arenero a su madre. “Nasz premier”, ella le respondió - “Nuestro primer ministro". 
No era una frase que se había utilizado tan fácilmente para referirse a los líderes comunistas de Polonia en los 40 años anteriores. 
Cuando Mazowiecki regresó al estrado, pidió disculpas y, con su mordacidad habitual, sugirió que la economía polaca estaba tan inestable como él. 
Tenía razón. 
El comunismo había dejado a Polonia política y económicamente en bancarrota. 
La ideología marxista se había vuelto apenas una fachada; ni los funcionarios del partido comunista pretendían creer en ella. 
La economía de Polonia, al borde de un colapso inmediato, luchaba por satisfacer las necesidades básicas de los ciudadanos, ni qué hablar de pagar los préstamos extranjeros. 
Le tocó al periodista católico y activista de la oposición Mazowiecki ser el primer premier no comunista de la Polonia moderna y empezar a transitar el camino a la recuperación. 
Aunque estuvo en el poder menos de 17 meses, entre agosto de 1989 y enero de 1991, logró encaminar a Polonia hacia una economía de mercado, y que el país además pasara a ser miembro de la OTAN y de la Unión Europea. 
En las últimas semanas del régimen comunista, Mazowiecki ayudó a establecer un modelo de transición política negociada que todavía informa, inspira y guía a otras sociedades en el umbral del cambio. 
Yo estoy orgulloso de que Polonia, gracias a la experiencia ganada en los años de Mazowiecki y después, pueda ofrecer consejo a los vecinos del este y del sur de la Unión Europea, así como a países como Túnez y Birmania. 
Mazowiecki, adusto y caballeroso, se había desempeñado como asesor de Lech Wałęsa, el líder del movimiento Solidaridad. 
Había visto crecer el movimiento hasta que llegó a tener más de nueve millones de miembros en los días emocionantes luego de la huelga del astillero Gdansk de agosto de 1980 -y, como el resto de los líderes del movimiento, había estado recluido cuando el general Wojciech Jaruzelski declaró la ley marcial y proscribió a Solidaridad 16 meses después-. 
El sindicato sobrevivió como una operación clandestina, que imprimía documentos de debate y organizaba marchas. 
Poco a poco, los vientos dejaron de soplar a favor del liderazgo comunista -especialmente después de que Mijail Gorbachov asumió como líder soviético- y volvieron a favorecer a Solidaridad. 
Exhausto, el régimen comunista polaco acordó sentarse a conversar con Solidaridad. 
Las negociaciones, conocidas como las Conversaciones de la Mesa Redonda, derivaron en la primera elección parlamentaria competitiva -aunque no enteramente libre- del mundo comunista el 4 de junio de 1989. 
Cinco meses antes de la caída del Muro de Berlín y de la Revolución de Terciopelo de Checoslovaquia, Polonia había negociado su salida del totalitarismo. 
Pero el gobierno de Mazowiecki enfrentaba una tarea prácticamente imposible: crear instituciones políticas democráticas al mismo tiempo que resucitaba la economía aletargada del país. 
Uno de los mayores logros del equipo de Mazowiecki fue la introducción, liderada por el ministro de Finanzas Leszek Balcerowicz, de reformas de mercado rápidas y de amplio alcance y de un proceso de privatización. 
La "terapia de shock" del Plan Balcerowicz alborotó a los polacos, pero logró controlar la inflación extremadamente alta del país. 
Mazowiecki respaldó a Balcerowicz, y el éxito de la reforma económica apuntaló la transición política relativamente tranquila de Polonia. 
De hecho, a pesar de algunos traspiés iniciales, los efectos positivos de la reforma económica rápidamente se tornaron evidentes. 
Polonia registró un crecimiento impresionante. 
En el lapso de 20 años, el PBI se cuadruplicó, mientras que las exportaciones aumentaron más de diez veces. 
Polonia, que en algún momento había sido un país europeo periférico en términos económicos y políticos, pasó a ser uno de los estados líderes de Europa y uno de los forjadores de su futuro. 
Las Conversaciones de la Mesa Redonda y la transición política supervisada por Mazowiecki marcaron un período de compromiso que tuvo ventajas y desventajas. 
Las ventajas incluyeron un cambio político rápido y la colaboración de algunos integrantes de la ex elite comunista en la creación de un estado libre, democrático y pro-occidental. 
Las desventajas incluían la falta de un quiebre limpio entre el pasado autoritario de Polonia y su presente democrático. 
El precio de una transición tranquila fue también que muchos miembros del régimen comunista -entre ellos Jaruzelski- no tuvieron que rendir cuentas por los delitos que habían cometido mientras estaban en el poder. 
En aquel momento, yo fui crítico del camino que estaba tomando Mazowiecki. 
Creía que la transformación de Polonia podía lograse antes y de manera más efectiva. 
Pero esto nunca manchó la opinión elevada que tenía de él. 
Por el contrario, retrotrayéndome a esa época, es sorprendente ver cuánto se logró en un período tan corto. 
Junto con Wałęsa, Mazowiecki fue uno de los fundadores de la independencia polaca. 
Su lugar en los libros de historia está garantizado. 
Fue gracias a él que los polacos pueden estar orgullosos de que el suyo fue el primer país del Bloque Soviético en liberarse de la tiranía comunista. 

El Reto que el Islamismo Radical Representa en Indonesia 
Con el Talibán en retirada, los suspiros de alivio pueden escucharse tan lejos como Indonesia. 
Las protestas contra la campaña de bombardeo de la coalición encabezada por Estados Unidos (EU) habían estado agitando Indonesia durante semanas, incrementando la ya peligrosa inestabilidad del país. 
Ahora que la guerra en Afganistán podría terminarse pronto, se teme que la presidente Megawati Sukarnoputri hará muy poco por cambiar su costumbre de no hacer nada. 
Aquellas protestas empezaron al final de los primeros 100 días de la Sra. Megawati en el puesto. 
Fueron sólo un signo más de la corta luna de miel política que pudo disfrutar. 
El descontento por su gobierno al estilo "cámara lenta" se puede ver en todas partes; los aplausos para sus pocos logros -como soportar la tormenta islámica- son pocos. 
Las expectativas que el público tenía en cuanto a la Sra. Megawati eran modestas desde el inicio. 
En su reporte durante la sesión anual de la Asamblea Consultiva del Pueblo, el 1º de noviembre, Megawati admitió que su gobierno había logrado poco. 
La Asamblea trató de llenar este vacío de políticas definiendo los pasos que su gobierno debía seguir para dar un empujón de arranque a la economía. 
A pesar de que la Asamblea sigue teniendo sus dudas acerca de ella, la Sra. Megawati se animó cuando el presidente de la Asamblea, Amien Rais, renunció de antemano a presentar cualquier reto a su administración por el resto de su periodo de gobierno, que expira en 2004. 
Así que Megawati no necesita preocuparse por la posibilidad de ser expulsada del puesto, como sucedió con su predecesor, Abdurrahman Wahid, apenas hace unos meses. 
Pero la declaración de Amien Rais fue hecha tanto en beneficio propio como en beneficio de la estabilidad política. 
Él es el único candidato rival que podría ocupar el puesto de la presidente Megawati y sería él quien entraría al palacio presidencial si ella fuera removida. 
Ningún político con un poco de sentido común (del cual el Sr. Rais tiene en abundancia) buscaría destronar a Megawati en este momento, pues los retos que enfrenta son terribles y las posibilidades de alcanzar el éxito muy pocas. 
Muchas personas sospechan que la inactividad de Megawati resulta de que ha reconocido la casi intransigente naturaleza de los retos que enfrenta Indonesia. 
Ese es un gobierno del tipo "autocuración" en el que se permite que los eventos sigan su curso con la esperanza de que no se salgan de control. 
Entonces, el que Amien Rais haya asegurado que Megawati seguirá siendo presidente hasta 2004 no inyectará una mayor urgencia a su presidencia. 
El sentido de seguridad de Megawati (y por tanto su indolencia) también se incrementó porque sus opositores políticos están en total desorden. 
Pero el gobierno a través del sonambulismo es riesgoso en un país cuya integridad territorial parece derrumbarse desde los simientos. 
La Indonesia unificada de los últimos 40 años, o algo por el estilo, llegó a su término. 
Una nueva ley de autonomía regional proveerá mayores libertades para que las regiones y las comunidades locales se expresen. 
En este preciso momento, este proceso de decentralización es manejable. 
Podría no seguir siéndolo si el centro no aplica una firme política para sujetarlo. 
Si el gobierno central se abstiene de reimponer su poder en las regiones, sea administrativamente o militarmente, es más posible que sigan siendo miembros de la República. 
Al conceder una autonomía especial a las dos provincias que más conflictos han tenido -Aceh y Papúa Occidental (Irian Jaya)- también podría reducir las tensiones entre los comandantes militares nacionales y locales. 
Sin embargo, las graves heridas de los últimos años de violencia no sanarán a menos de que el gobierno realice un verdadero esfuerzo en Yakarta para traer ante la justicia a quienes han abusado de los derechos humanos. 
Megawati prometió perseguir a los violadores de los derechos humanos, pero se han tomado pocas medidas para hacer cumplir esta promesa. 
Tal inactividad no puede durar si se ha de mantener la unidad nacional. 
Es necesario un sistema creíble para manejar el nuevo sistema decentralizado de Indonesia. 
Se debe impedir que las regiones promulguen leyes que violen las leyes nacionales o tengan efectos negativos en otras regiones, como ha sucedido con la creación de barreras comerciales internas en algunas regiones. 
Debido a la inactividad del gobierno, se están alzando barreras de ese tipo en todo el archipiélago de Indonesia. 
La autonomía regional, además, no ha logrado relajar las tensiones étnicas. 
Todavía continúan los conflictos violentos entre la miríada de grupos étnicos y religiosos de Indonesa. 
Los grupos musulmanes radicales han iniciado la guerra sagrada, "jihad", lo que ha complicado y agravado los conflictos en las islas Moluccan. 
Los grupos islámicos fundamentalistas promovieron el más sólido reto para el gobierno "secular" de Megawati incluso antes de los ataques a Estados Unidos. 
Si todavía no representan una seria amenaza para Megawati es sólo porque no han sido apoyados por los poderosos partidos políticos islámicos de Indonesia. 
El reto que enfrenta la Sra. Megawati es mantener firmemente a esos partidos islámicos dentro del marco político convencional de Indonesia. 
Durante el primer mes de la guerra contra el terrorismo, algunos partidos políticos islámicos fueron atraídos a protestas contra EU e incluso el vicepresidente, Hamzah Haz (secretario general de uno de los más fuertes partidos islámicos del país), se vió tentado a montar ese tigre por un rato. 
Durante el viaje de Megawati a EU para mostrar su apoyo a la política del presidente Bush, el gobierno de Yakarta se vió, en efecto, casi incapacitado por estos pequeños, ruidosos y radicales grupos islámicos. 
A su regreso, Megawati recuperó su credibilidad al ordenar que los servicios de seguridad actuaran contra esos grupos. 
Eso reinstauró el orden. 
El crédito por la ausencia de un reto islámico en verdad serio, sin embargo, debería quizá darse a los líderes y a los grupos musulmanes moderados y de centro, como Nahdatul Ulama y Muhammadyah, los cuales evitaron las palabras y las acciones incendiarias. 
Tal comportamiento responsable demuestra la creciente importancia de la sociedad civil de Indonesia. 
Puesto que lo más probable es que el gobierno de Indonesia siga débil por muchos años, la Sra. Megawati debería forjar alianzas con los numerosos grupos civiles que están emergiendo en el país y que apoyan un régimen democrático. 
Que la presidente accione de esa manera hará más por darle firmes simientos a la democracia de Indonesia que cualquier otra acción que Megawati pueda realizar. 

La guerra con el Islam radical 
NUEVA YORK – El primer ministro francés Manuel Valls no hablaba metafóricamente cuando dijo que Francia está en guerra con el Islam radical. 
De hecho, hay en marcha una guerra declarada, de la que los atroces ataques terroristas en París fueron parte. 
Sin embargo, como la mayoría de las guerras, esta no es solo cuestión de religión, fanatismo e ideología. 
También lo es de geopolítica, y en la geopolítica reside su solución definitiva. 
Crímenes como los cometidos en París, Nueva York, Londres y Madrid (incontables ataques a cafés, centros comerciales, autobuses, trenes y clubes nocturnos) son una afrenta a nuestros valores humanos más básicos, ya que suponen el asesinato de inocentes a sangre fría y buscan esparcir el miedo en toda la sociedad. 
Estamos habituados a decir que son obra de lunáticos y sociópatas, y nos repele la sola idea de que puedan tener una explicación más allá de la demencia de sus perpetradores. 
Pero en la mayoría de los casos, el terrorismo no es fruto de la demencia, sino un acto de guerra, aunque una guerra librada por débiles, en vez de ejércitos y estados organizados. 
El terrorismo islámico es un reflejo, incluso una extensión, de las guerras actuales de Medio Oriente. 
Y con el involucramiento de potencias externas, esas guerras se están convirtiendo en una única guerra regional, que todo el tiempo se transforma, se expande y se vuelve cada vez más violenta. 
Desde el punto de vista yihadista (aquel que, por ejemplo, musulmanes estadounidenses o franceses pueden adoptar en campos de entrenamiento en Afganistán, Siria y Yemen) la vida diaria es ultraviolenta. 
La muerte es cosa de todos los días, y procede a menudo de las bombas, los drones y las tropas de Estados Unidos, Francia y otras potencias occidentales. 
Sus víctimas suelen ser “daños colaterales” inocentes de ataques occidentales sobre casas, bodas, funerales y asambleas comunitarias. 
En Occidente odiamos reconocer (y la mayoría se niega a creer) que nuestros líderes llevan un siglo destruyendo vidas musulmanas como si nada, en incontables guerras y choques militares instigados por la prepotencia occidental. 
¿Qué mensaje transmite a los musulmanes la invasión comandada por Estados Unidos a Irak en 2003? 
Más de 100.000 civiles iraquíes (según un cálculo muy conservador) murieron en una guerra que se basó en afirmaciones totalmente falsas. 
Estados Unidos nunca pidió disculpas, ni mucho menos reconoció la matanza de civiles. 
Pensemos si no en Siria, donde se estima que la guerra civil (impulsada en buena medida por Estados Unidos, Arabia Saudita y otras potencias aliadas) ya dejó 200.000 sirios muertos, 3,7 millones de refugiados y 7,6 millones de desplazados internos. 
Desde 2011, la CIA y los aliados de Estados Unidos pusieron armas, financiación y entrenamiento para tratar de derribar al presidente Bashar Al Assad. 
Para Estados Unidos y sus aliados, la guerra es poco más que una batalla a través de intermediarios para debilitar a los protectores de Assad: Irán y Rusia. 
A los civiles sirios les tocó ser carne de cañón. 
Mucho antes de que en Occidente hubiera terrorismo islamista, el Reino Unido, Francia y Estados Unidos apelaban a estratagemas diplomáticas y organizaban golpes de Estado, guerras y operaciones encubiertas en Medio Oriente para afirmar y mantener el control político de Occidente sobre la región. 
Es una historia sórdida que los historiadores conocen, pero la mayoría de los occidentales ignoran (en buena medida, porque muchas de las intervenciones fueron secretas). 
Desde la caída del Imperio Otomano, un siglo atrás, las potencias occidentales buscaron controlar Medio Oriente por una variedad de motivos, entre ellos el uso del petróleo, el acceso a rutas marítimas internacionales, la seguridad de Israel y la competencia geopolítica con Rusia en Egipto, Siria, Irak e Irán. 
Estados Unidos tiene más de veinte bases militares en seis países de la región (Afganistán, Baréin, Yibuti, los Emiratos Árabes Unidos, Omán y Turquía) e importantes despliegues militares en muchos otros, incluidos Egipto, Kuwait, Qatar y Arabia Saudita. 
Washington lleva décadas financiando la violencia; armó y entrenó a los muyahidines en Afganistán para combatir a los soviéticos (con lo que, en la práctica, creó al precursor de Al Qaeda); impulsó la Guerra de Irak e Irán en los ochenta; invadió Irak en 2003; trata de derribar a Assad desde 2011; y en los últimos años, a todo esto agregó sus implacables ataques con drones. 
El hecho de que los atentados yihadistas en Occidente sean relativamente recientes (todos ocurrieron más o menos a lo largo de la última generación) indica que son un contragolpe (o al menos, una extensión) de las guerras de Medio Oriente. 
Con muy pocas excepciones, los países atacados son aquellos que participaron en las operaciones militares occidentales posteriores a 1990 en Afganistán, Irak, Libia y Siria. 
Los terroristas mismos describen sus acciones en términos políticos, a los que casi nunca prestamos atención; de hecho, es común que sus palabras apenas aparezcan en las noticias. 
Pero lo cierto es que en casi todos los ataques en Occidente, o contra embajadas y personal occidentales, los terroristas declararon que lo hacían en represalia por la interferencia occidental en Medio Oriente. 
En París aludieron a las operaciones de Francia en Siria. 
Que quede claro: las acciones de Occidente no dan al terrorismo islamista ni pizca de justificación. 
Señalo esas acciones para explicar cómo ven los terroristas los atentados en Occidente: como la violencia de Medio Oriente llevada a otro frente. 
Un frente que, en gran medida, creó Occidente, dando armas a sus facciones favoritas, iniciando guerras por intermediarios y segando incontables vidas de civiles. 
Para poner fin al terror del Islam radical hay que poner fin a las guerras de Occidente por el control de Medio Oriente. 
Felizmente, la Era del Petróleo se está terminando. 
Debemos acelerar la llegada de su fin: la seguridad climática exige que dejemos enterrados la mayor parte de los combustibles fósiles. 
Además, los otros viejos motivos para la interferencia occidental ya no son válidos. 
El Reino Unido ya no necesita proteger sus rutas comerciales a la India colonial, y Estados Unidos ya no necesita un cinturón de bases militares para contener a la Unión Soviética. 
Es hora de que Occidente deje al mundo árabe gobernarse a sí mismo y elegir su camino sin interferencia militar occidental. 
Y hay buenos motivos para creer que un Medio Oriente árabe que se autogobierne elegirá sensatamente convertirse en una pacífica encrucijada global de caminos y en un socio para la ciencia, la cultura y el desarrollo. 
El mundo árabe ya tuvo ese papel benéfico en el pasado y puede volver a hacerlo. 
La región está llena de gente talentosa, y su abrumadora mayoría quiere seguir con sus vidas en paz, educar y criar a sus hijos en salud y seguridad, y participar en la sociedad global. Sus objetivos (prosperidad y seguridad humana) son iguales a los nuestros. 

Las extrañas compañías del extremismo 
FLORENCIA – En la actualidad, asociamos la extrema derecha con la islamofobia cerril, pero no siempre fue así. 
De hecho, entre la extrema derecha (particularmente la europea) y el radicalismo islamista hay una profunda conexión, y los adherentes de ambos grupos comparten algunos rasgos importantes. 
Muchas veces los vínculos fueron obvios. 
Amin al-Husseini, gran muftí de Jerusalén entre 1921 y 1937, mantuvo estrechas relaciones con los regímenes fascistas de Italia y Alemania. 
Después de la Segunda Guerra Mundial, muchos nazis se refugiaron en Medio Oriente, e incluso algunos se convirtieron al Islam. 
El pensador reaccionario italiano Julius Evola, cuya obra inspiró a la extrema derecha europea de posguerra, expresó abiertamente su admiración por el concepto de yihad y el autosacrificio que demanda. 
Los atentados terroristas del 11 de septiembre de 2001 en Estados Unidos fueron aplaudidos por neonazis en ese país y Europa. 
Un dirigente de la Alianza Nacional (el principal grupo neonazi estadounidense), dijo que desearía que sus propios adherentes tuvieran “la mitad de testículos” que los atacantes. 
En los cuarteles del Frente Nacional, en Francia, hubo festejos; grupos neonazis alemanes quemaron banderas estadounidenses. 
Un grupo islamista llamado Hizb ut-Tahrir fue prohibido en Alemania en 2003, entre otras razones, por tener contactos con la extrema derecha. 
Esta alianza non sancta se ha sostenido políticamente sobre sus enemigos comunes: los judíos, el gobierno de los Estados Unidos, el presunto “Nuevo Orden Mundial”. 
Pero un análisis más detenido de sus componentes ideológicos y psicológicos revela conexiones más profundas. 
A diferencia de los liberales y de la izquierda, los ideólogos islamistas y de derecha promueven una visión autoritaria, jerárquica y a menudo ritualizada del orden social y de la vida cotidiana. 
Prometen purificar la sociedad, eliminando la corrupción que la alejó de su pasado glorioso. 
Y creen que su “supremacía” racial o religiosa justifica subyugar e incluso esclavizar a otros grupos. 
Según los especialistas en psicología política, las ideas conservadoras y de derecha suelen ir acompañadas por una mayor propensión a sentir asco, una “necesidad de cierre cognitivo” (preferencia por el orden, la estructura y la certeza) y una clara demarcación entre el grupo propio y los ajenos. 
Si bien esas investigaciones analizaron la conducta de personas pacíficas, hay pruebas de que los extremistas islámicos y de derecha comparten estos rasgos de personalidad. 
Comencemos con los islamistas. 
La obsesión de muchos yihadistas con el orden y la limpieza es bien conocida. Faisal Shahzad (autor de un intento de atentado con coche bomba en Times Square, Nueva York), arregló meticulosamente su departamento en Bridgeport (Connecticut) antes de partir hacia su misión fallida. 
Mohamed Atta (líder de los terroristas del 11‑S) dejó instrucciones para su entierro, entre ellas que ninguna mujer se acercara a su cuerpo y que los hombres que lo lavaran no tocaran sus genitales sin guantes. 
Los yihadistas salafistas estructuran sus vidas según una lectura literal de las escrituras islámicas, lo cual es un modo sencillo de satisfacer la “necesidad de cierre cognitivo”. 
En cuanto a la obsesión con identificar el grupo propio, está la idea de al-wala’ wal-bara, una doctrina central del salafismo, que exige a los creyentes alejarse de los infieles (incluidos musulmanes impuros). 
Esta necesidad de certezas trasciende la religión. 
Como exploramos en nuestro libro Engineers of Jihad, desde los años setenta, se ve entre los extremistas islámicos una clara tendencia a elegir carreras técnicas “duras” antes que otros temas más “blandos” que ofrecen menos respuestas claras. 
Tanto Shahzad como Umar Farouk Abdulmutallab (el nigeriano que en 2009 abordó un avión con explosivos ocultos entre la ropa interior para intentar detonarlos en pleno vuelo) estudiaron ingeniería. 
De las 25 personas implicadas directamente en los atentados del 11‑S, ocho eran ingenieros, incluidos ambos líderes, Atta y Khalid Sheik Mohammed. 
Para determinar si había en esto un patrón sistemático, examinamos los antecedentes académicos de más de 4000 extremistas de diversos tipos y países de origen. 
Hallamos que entre los fundamentalistas islámicos nacidos y educados en países musulmanes, hay 17 veces más ingenieros que en la población general, y que la proporción de graduados universitarios entre los extremistas es cuatro veces mayor. 
Dentro del mundo musulmán, la probabilidad de que un ingeniero se una a un grupo radical es mayor en aquellos países donde una crisis económica priva de oportunidades de empleo a las élites educadas, y crece especialmente al principio de la crisis. 
De todos los graduados universitarios, los ingenieros (y en menor medida los médicos) parecen ser los que se sienten más frustrados por la falta de oportunidades, lo que tal vez se relacione con el grado de ambición y sacrificio que demanda obtener un título de ese nivel. 
Pero eso no es todo. 
Los ingenieros también abundan entre los extremistas islámicos criados en Occidente, donde las oportunidades de empleo son mayores. 
Además, son menos propensos que los graduados de otras profesiones a desertar y abandonar el islamismo violento. 
Y aquí viene lo crucial: no solo hay muchos ingenieros entre los extremistas islámicos; también están sobrerrepresentados entre los ultraderechistas con educación universitaria, mientras que casi no los hay en grupos radicales de izquierda (donde es más probable hallar graduados de humanidades y ciencias sociales). 
Tras analizar encuestas a 11 000 graduados varones de 17 países europeos, hallamos que, dejando a un lado la adscripción política a la derecha, los ingenieros obtienen puntajes más altos (en promedio) que otras profesiones en casi todas las mediciones relacionadas con la propensión al asco, la necesidad de cierre cognitivo y la preferencia fuerte por el grupo propio. 
Estas características son mucho más infrecuentes en los graduados de humanidades y ciencias sociales, así como entre las mujeres, cuya presencia es alta en la izquierda radical, pero casi nula en grupos extremistas islámicos y de derecha. 
La correlación entre rasgos psicológicos, disciplinas académicas y presencia en diversos grupos radicales es casi perfecta. 
Por supuesto que la mayoría de las personas que estudian ingeniería o tienen una fuerte preferencia por el orden no se convertirán en extremistas, de modo que esos factores no son un criterio eficaz para su detección. 
Pero aún así, comprender la psicología de la radicalización es importante. 
Los gobiernos occidentales, y muchos del mundo árabe, emplean a cientos de personas para tratar de disuadir a potenciales extremistas, sin una comprensión cabal de las necesidades psicológicas a las que estas ideologías dan respuesta. 
Falta investigar mucho más, pero obtener esa comprensión puede ayudarnos a encontrar formas mejores de satisfacer esas necesidades, antes o después de que tenga lugar la radicalización. 

Objetivos radicales para el desarrollo sostenible 
BERLÍN – Imaginemos por un momento que pudiéramos cambiar el mundo conforme a nuestros deseos. 
La dramática desigualdad económica cedería el paso a una situación política y social no excluyente. 
Los derechos humanos universales se harían realidad. 
Acabaríamos con la desforestación y la destrucción de la tierra de cultivo. 
Las poblaciones de peces se recuperarían. 
Dos mil millones de personas abrigarían la esperanza de una vida sin pobreza, hambre y violencia. 
En lugar de hablar de boquilla sobre la lucha contra el cambio climático y la escasez de recursos, comenzaríamos a respetar y hacer respetar los límites de nuestro planeta y su atmósfera. 
Ése era el objetivo en 2001, cuando las Naciones Unidas aprobaron los Objetivos de Desarrollo del Milenio (ODM) y lo será el año próximo, cuando expiren los ODM y las NN.UU. aprueben un marco sucesor para la política de desarrollo y medioambiental. 
El próximo conjunto de Objetivos de Desarrollo Sostenible (ODS) irá encaminado a proteger los ecosistemas, conservar los recursos y, como en el caso de los ODM, sacar a millones de personas de la pobreza. 
La de combinar los marcos medioambiental y de desarrollo es una buena idea, que se basa en el éxito de una infinidad de convenciones y acuerdos internacionales formulados con los auspicios de las NN.UU. para proteger el clima, conservar la diversidad biológica, respetar los derechos humanos y reducir la pobreza. 
Aunque pueden no ser perfectos –y, lamentablemente, los países que los ratifican no siempre alcanzan las metas fijadas–, han propiciado la creación de procesos institucionales que alientan a los países a cumplir sus promesas e infundir valentía a los ciudadanos para que exijan la rendición de cuentas de los gobiernos. 
Pero, si bien los ODS estarán, así, asentados sobre un terreno jurídico sólido, se debe desarrollarlo más. 
Para empezar, aún no se han formulado acuerdos y metas mundiales relativos a las amenazas medioambientales, incluidas la destrucción del suelo fértil y la producción mundial de plástico. 
Semejantes acuerdos serán necesarios para permitir que en los ODS se tengan en cuenta los derechos humanos, el medio ambiente y el desarrollo de forma holística. 
Los investigadores y las organizaciones de la sociedad civil han estado pidiendo que se dé un giro de 180 grados en materia de degradación del suelo de aquí a 2020 y están presionando para que al menos se reúna un grupo de expertos internacionales en las NN.UU. a fin de abordar ese aspecto fundamental de la seguridad alimentaría mundial. 
Todos los años, doce millones de hectáreas de tierra, una superficie del tamaño de Austria y Suiza, se pierden por una utilización excesiva de ella y una aplicación exagerada de fertilizantes. 
Las repercusiones medioambientales se multiplican con la agricultura en gran escala. 
Las consecuencias sociales pueden ser también muy graves: desahucios, pérdida de medios de vida y conflictos violentos. 
Además, se debe poner freno a la utilización del plástico. 
Desde el decenio de 1950, la producción mundial se ha multiplicado por 100. 
Todos los años, se producen más de 280 millones de toneladas de plástico y grandes cantidades de ellas acaban en las aguas subterráneas, los ríos y los océanos... y ascienden por la cadena alimentaría. 
Aunque el plástico no es biodegradable, ningún país ha prometido impedir que entre en nuestro medio ambiente. 
Otra posibilidad en gran medida inédita sería la de fijar metas para suprimir progresivamente las subvenciones medioambiental y socialmente perjudiciales. 
A escala mundial, semejantes subvenciones, como las ofrecidas por la Política Agraria Común de la Unión Europea, ascienden a centenares de miles de millones de dólares, que menguan los presupuestos y con frecuencia en nada ayudan a los pobres. 
Recortarlas no sólo eliminaría incentivos perversos, sino que, además, liberaría fondos para la educación, la atención universal de salud y las infraestructuras de las zonas rurales, donde son necesarios para crear oportunidades con miras a la obtención de ingresos. 
Lamentablemente, no es probable que consigamos el mundo que deseamos. 
Las negociaciones sobre los ODS reflejan lo que actualmente es posible en un marco multilateral: relativamente poco. 
Ningún gobierno está dispuesto de verdad a abordar las causas de la desigualdad y del hambre, lo que requeriría asignar la máxima prioridad a una fiscalidad más equitativa y una asistencia social amplia. 
Semejantes reformas serían más eficaces que cualquier ayuda para el desarrollo, pero de momento son inalcanzables. 
También las reglas de la economía mundial siguen siendo intocables, por lo que resulta casi imposible reestructurar las políticas financieras y comerciales para velar por que no contribuyan a crear más pobreza, un cambio climático incontrolado y una destrucción irreversible de recursos. 
Los términos acordados hasta ahora no son tranquilizadores. 
Un compromiso, ya vetusto, con el crecimiento económico a toda costa no es una respuesta a la pregunta de cómo se puede equilibrar el desarrollo con los límites de nuestro planeta y con el hecho de que miles de millones de personas vivan en la pobreza. 
En un mundo finito, el crecimiento infinito es imposible y el aumento de la producción no pondrá alimentos en la mesa de todo el mundo, si no se distribuyen equitativamente los beneficios del crecimiento. 
No son sólo los países avanzados los que están obstaculizando la creación de un programa audaz de desarrollo. 
Las minorías selectas de los países en desarrollo y los países en ascenso están aprovechando la negociación sobre los ODS primordialmente como plataforma para pedir transferencias de ayuda internacional. 
Las NN.UU. sólo son tan positivas como sus miembros. 
Sabremos hasta qué punto lo son por la amplitud con la que consideren los ODS como una oportunidad para establecer prioridades de verdad nuevas y objetivos de verdad universales para la política de desarrollo y medioambiental en el siglo XXI. 

Bosnia: la justicia tarda, pero llega 
CHICAGO – El 24 de marzo, el Tribunal Penal Internacional para la ex Yugoslavia (TPIY) sentenció a Radovan Karadžić (líder político de los serbobosnios durante la guerra de los noventa en los Balcanes) a 40 años de prisión por genocidio, crímenes contra la humanidad y crímenes de guerra. 
La sentencia influirá profundamente en el derecho internacional, disuadirá a otros de cometer atrocidades similares y abrirá la posibilidad de una reconciliación política en Bosnia. 
Los líderes que infringen las normas del derecho (como los de Siria, Sudán, Sudán del Sur, Rusia y Estado Islámico) acaban de recibir un recordatorio de que no pueden escapar a la justicia internacional. 
Y el llamado a la reflexión no es solo para potenciales criminales de guerra. 
Las opiniones incendiarias de Karadžić (que una vez dijo que los musulmanes no podían convivir con otros) todavía resuenan en oscuros rincones de una Europa atemorizada con dificultades para acoger a cientos de miles de refugiados musulmanes y en las campañas presidenciales nativistas de Donald Trump y Ted Cruz en Estados Unidos. 
Hace veinte años (en 1996), yo era asesor legal de Madeleine Albright, entonces embajadora de Estados Unidos ante las Naciones Unidas. 
En el Consejo de Seguridad Nacional de los Estados Unidos insistimos en el arresto de Karadžić (encausado por el TPIY un año antes, junto con el general serbobosnio Ratko Mladić, cuyo juicio continúa en La Haya). 
Pero ambos hombres eludieron la captura por años, en parte porque muchos funcionarios de la OTAN y de Estados Unidos no estaban todavía preparados para aceptar los riesgos que implicaba atraparlos. 
Tanta prudencia resultó un error, ya que permitió a Karadžić y Mladić influir en la política bosnia y desafiar descaradamente al Estado de Derecho por años. 
Tras sus arrestos en Serbia hace menos de una década, los juicios que se les siguieron revelaron pruebas de actos de crueldad que no se veían en Europa desde la Segunda Guerra Mundial. 
Los crímenes de Karadžić fueron uno de los principales motivos por los que el entonces presidente Bill Clinton creó el puesto de enviado especial de los Estados Unidos para cuestiones relacionadas con crímenes de guerra, y por los que el Senado estadounidense aprobó mi designación para ocuparlo durante el segundo mandato de Clinton. 
Karadžić, que había hundido a su país en un infierno, se dio a la fuga cuando el tribunal lo encausó. 
Estados Unidos necesitaba un enviado con dedicación exclusiva para ayudar a crear y sostener los tribunales que algún día llevarían a Karadžić y a otros archicriminales ante la justicia. 
La condena de Karadžić demuestra una vez más la actuación fundamental de Estados Unidos en la búsqueda de justicia internacional, de Núremberg hasta hoy. 
Las víctimas bosnias musulmanas esperaron décadas a que un tribunal internacional sentenciara que los actos de limpieza étnica que sufrieron (especialmente en 1992, el peor año del conflicto) fueron un genocidio. Es significativo que el tribunal hallara a Karadžić culpable de crímenes contra la humanidad durante la guerra, ya que estos actos pueden ser tan monstruosos como el genocidio. 
El tribunal también determinó que cuando los serbobosnios atacaron siete municipios de mayoría musulmana en 1992 se cometieron actos de genocidio (matanzas de musulmanes y sometimiento a daños corporales o mentales graves). 
Pero los jueces consideraron que no había pruebas suficientes de la intención de Karadžić de destruir a la comunidad musulmana del país en forma total o parcial como para condenarlo por genocidio en relación con su participación en la limpieza étnica. 
Sarajevo, la capital, sufrió tres años de ataques de francotiradores, bombardeos y hambrunas provocadas, que causaron la muerte de miles de musulmanes bosnios. 
Las vacilaciones de Occidente permitieron a Karadžić mantener sitiada a la ciudad y buscar el exterminio de sus habitantes. 
El tribunal lo condenó por “difundir el terror”, un crimen de guerra a gran escala, y por el asesinato de civiles en Sarajevo; de modo que básicamente lo calificó de terrorista, igual a quienes hoy destruyen vidas de musulmanes, yazidíes y cristianos en Irak y Siria. 
Cabe señalar que Karadžić fue condenado por genocidio en relación con la masacre de miles de hombres, niños y adolescentes musulmanes en Srebrenica en 1995. 
Para los sobrevivientes de la guerra de Bosnia, ese veredicto demuestra que el acto culminante de su liderazgo criminal fue de hecho genocida. 
Por último, la ruda táctica que empleó Karadžić en mayo de 1995, de capturar a miembros de las fuerzas de paz de la ONU como rehenes para intimidar a la OTAN le valió otra condena por crímenes de guerra. 
Esa sentencia será recordada cada vez que se convoquen fuerzas de paz para manejar situaciones de conflicto en algún lugar del mundo. 
El juicio también puede tener importantes consecuencias para el futuro político de Bosnia. 
Los acuerdos de paz de Dayton, que pusieron fin a la guerra en 1995, todavía no consiguieron unir a los grupos étnicos de Bosnia. El país está cada vez más enfrentado y se acerca paulatinamente a la ruptura. 
En mis visitas a Bosnia, las víctimas de los crímenes de Karadžić me dijeron que antes de reconciliarse con sus vecinos serbios necesitaban que la verdad fuera revelada. 
La verdad todavía no termina de aparecer. 
El actual presidente de la República Serbia, Milorad Dodik, usa la negación del genocidio para conservar el poder y estimular el odio separatista. 
Pero las mentiras de su propaganda divisiva han quedado expuestas con la condena por genocidio a Karadžić. 
Con este veredicto, tal vez pueda por fin comenzar un reacercamiento entre los musulmanes y los serbios. 
La lección que los políticos de Europa, Estados Unidos y otras partes deben extraer del juicio es que si buscan sacar rédito electoral atacando a los musulmanes, están jugando con fuego. 
Como demuestra tan trágicamente lo sucedido en Bosnia en los noventa y en Siria e Irak en la actualidad, las llamas que avivan pueden muy fácilmente convertirse en un incendio de proporciones. 
Karadžić apelará la sentencia. 
Pero los sobrevivientes de sus atrocidades podrán por fin dejar de vivir en el pasado y comenzar a mirar hacia el futuro. 

Los riesgos de la expansión monetaria competitiva 
MUMBAI – Las políticas monetarias no convencionales que adoptaron muchos países avanzados en respuesta a la crisis económica internacional de la que el mundo intenta recuperarse parecen gozar ahora de amplia aceptación. 
Pero en las economías que están muy endeudadas, inseguras respecto de sus políticas o con la demanda interna limitada por la necesidad de encarar reformas estructurales, es lícito preguntarse si los beneficios obtenidos por la flexibilización monetaria en los países de origen compensan sus efectos perjudiciales sobre el resto. 
Peor aún, no tener en cuenta los efectos derrame puede llevar al mundo a una peligrosa escalada en la aplicación de políticas no convencionales. 
Para asegurar un crecimiento económico estable y sostenible, es necesario que los líderes mundiales reexaminen las reglas internacionales del juego monetario, para que tanto las economías avanzadas como las emergentes adopten políticas monetarias que beneficien a todos. 
Es indudable que políticas no convencionales como la flexibilización cuantitativa tienen su razón de ser: cuando los mercados están destruidos o altamente disfuncionales, los bancos centrales tienen que ser innovadores. 
De hecho, muchas de las medidas aplicadas inmediatamente después de la caída del banco de inversión estadounidense Lehman Brothers en 2008 fueron totalmente acertadas, a pesar de que los bancos centrales no tenían un manual que les dijera qué hacer. 
El problema es cuando esas políticas se extienden más allá de esa función reparadora de los mercados. 
En el caso de economías que están profundamente dañadas o necesitan reformas importantes, los beneficios internos de las políticas de flexibilización son inciertos en el mejor de los casos, mientras que sus derrames estimulan la volatilidad en los mercados cambiarios y de activos, tanto en la economía de origen como en los países emergentes. 
Una mayor coordinación entre los bancos centrales contribuiría sustancialmente a asegurar que la política monetaria cumpla su misión en el país de origen sin provocar al mismo tiempo efectos colaterales excesivos en otros países. 
Esto no implica, por supuesto, que los bancos centrales deban estar todo el tiempo organizando reuniones o teleconferencias para definir estrategias comunes, sino más bien que el mandato de los bancos centrales con influencia sistémica debería incluir la obligación de tener en cuenta los efectos derrame de sus políticas y evitar medidas no convencionales que afecten seriamente a otras economías, especialmente si los beneficios locales no son seguros. 
La mayoría de los economistas coincide desde hace tiempo en que cuando las políticas de los bancos centrales son localmente óptimas, su coordinación puede no aportar grandes beneficios. 
Pero en la actualidad, no es seguro que los bancos centrales estén actuando en forma óptima, ya que hay una variedad de restricciones internas (entre ellas, una política local disfuncional) que pueden estar motivándolos a tomar medidas más expansivas de lo estrictamente necesario o útil. 
Además, los flujos internacionales de capitales exponen hoy más que nunca a las diversas economías a los efectos de las políticas ajenas, y esos flujos no dependen necesariamente de las condiciones económicas de los países receptores. 
Existe el riesgo de que los bancos centrales, al intentar contener la entrada excesiva de capitales y mantener un tipo de cambio bajo, queden atrapados en un círculo vicioso de políticas de flexibilización competitiva con el objetivo de maximizar la participación de sus economías en la escasa demanda mundial existente. 
Salvo pocas y loables excepciones, los funcionarios de las instituciones multilaterales se han mostrado en gran medida entusiastas de las políticas no convencionales. 
Pero esto conlleva dos riesgos fundamentales. 
El primero es que se rompan las reglas del juego. 
Avalar incondicionalmente las políticas monetarias no convencionales equivale a decir que distorsionar los precios de los activos es aceptable cuando hay otras restricciones internas al crecimiento. 
Con este mismo criterio, sería legítimo que los bancos centrales practiquen lo que podrían denominar “flexibilización cuantitativa externa” (FCE), esto es, intervenir para mantener un tipo de cambio bajo y al mismo tiempo acumular enormes reservas de divisa extranjera. 
Si los efectos derrame netos no determinan una política internacionalmente aceptable, las instituciones multilaterales no pueden decir que la FCE, cualquiera sea la inestabilidad que genere, vaya en contra de las reglas de juego. 
Y no se trata de una mera hipótesis. 
La flexibilización cuantitativa y sus parientes cercanos se suelen implementar en situaciones en que los bancos están incondicionalmente dispuestos a acumular grandes reservas, algo que por lo general sucede cuando los canales crediticios están trabados y otras fuentes de demanda que responden a las tasas de interés están deprimidas. 
En estos casos, si la flexibilización cuantitativa “funciona” es más que nada porque altera las relaciones cambiarias y transfiere demanda entre países. 
Dicho de otro modo, se diferencia de la FCE sólo por una cuestión de grado. 
El segundo peligro es que al no tener en cuenta los efectos derrame, las políticas de los países de origen provocan daños colaterales no previstos en otras economías, y estas responden con medidas que apuntan a proteger sus intereses. 
Aunque los bancos centrales de los países de origen han explicado hasta el cansancio de qué manera las condiciones internas los guiarán en el abandono de las políticas no convencionales, no han dicho nada respecto de cómo responderán ante perturbaciones externas. 
Para los países receptores, la conclusión obvia (que la reciente turbulencia en los mercados financieros tras la decisión estadounidense de poner fin a más de cinco años de flexibilización cuantitativa no hace más que confirmar) es que se las tendrán que arreglar solos. 
Por eso las economías emergentes se cuidan cada vez más de incurrir en grandes déficits y priorizan mantener tipos de cambio competitivos y acumular grandes reservas que les sirvan de protección en caso de perturbaciones. 
¿Es esa la respuesta que esperaban provocar los países de origen, justo ahora que hay una escasez tremenda de demanda agregada? 
Aunque incorporar la cuestión del efecto derrame en los mandatos de los bancos centrales traería beneficios evidentes, sería difícil de implementar en momentos en que las dificultades económicas internas tienen un enorme peso político. 
Una solución más viable, al menos por ahora, sería que haciendo una reinterpretación de sus mandatos, los bancos centrales de los países de origen tengan en cuenta los efectos a mediano plazo de las políticas de respuesta de los países receptores (por ejemplo, la intervención sostenida en los mercados cambiarios). 
Esto permitiría a los bancos centrales reconocer explícitamente la existencia de efectos derrame adversos y minimizarlos, sin excederse de sus mandatos actuales. 
Sería una forma reducida de “coordinación”, a la que se podría complementar con una reevaluación de las redes de seguridad globales. 
La actual falta de un sistema global genera riesgos que no son problema exclusivo de los países avanzados o de las economías emergentes. La amenaza que plantea la flexibilización cuantitativa competitiva concierne a todos. 
En momentos de escasez de demanda agregada, los países se están lanzando a una inútil competencia por apropiarse de una tajada mayor de lo poco que hay. 
Esto crea riesgos financieros y transfronterizos que se harán cada vez más evidentes cuando los países abandonen las políticas no convencionales. 
El primer paso para poder recetar la medicina correcta es reconocer la causa de la enfermedad. 
Y en relación con los problemas que aquejan hoy a la economía global, el exceso de flexibilización cuantitativa ha sido más causa que remedio. 
Cuanto antes lo admitamos, más sólida y sostenible será la recuperación económica mundial. 

La política a lo Trump llega a la India 
FILADELFIA – La decisión del muy respetado economista Raghuram Rajan de no postularse para un segundo mandato como gobernador del Banco de la Reserva de la India (RBI, por su sigla en inglés, el banco central) probablemente enturbie los mercados financieros de ese país, que lo consideran un ancla fundamental para su economía. 
Los inversores ahora analizarán minuciosamente las implicaciones de su partida para la capacidad de las autoridades monetarias de garantizar la estabilidad de los precios y fomentar el crecimiento, o reconstruir un sistema bancario asediado por los créditos improductivos. 
Desde la presidencia de Alan Greenspan en la junta de la Reserva Federal de EE. UU., tanto los mercados como los medios han tendido a idolatrar y personalizar a las instituciones como los bancos centrales. 
Pero el «efecto Greenspan» puede obstaculizar el análisis desapasionado. 
Existieron diferencias genuinas entre las políticas del RBI y el gobierno del primer ministro Narendra Modi, y estallaron tensiones cuando los funcionarios percibieron que los comentarios públicos de Rajan no se limitaban a sus incumbencias. 
Pero los ataques ad hominem contra Rajan en los últimos meses plantean grandes preguntas con graves implicaciones para la India. 
La pregunta más importante es la siguiente: ¿continuará Modi manteniendo su ambigüedad estratégica frente a los elementos extremistas en su propio partido, o demostrará un verdadero liderazgo poniendo freno a sus diatribas sobre las instituciones estatales centrales y tendrá más cuidado en la selección de los directores de las instituciones públicas? 
La principal fuente de los ataques a Rajan fue Subramanian Swamy, un personaje parlanchín al estilo Donald Trump, inclinado a la intolerancia y las acusaciones alocadas, nominado a la Rajya Sabha (la cámara alta del Parlamento) por el Partido Popular Indio (Bharatiya Janata Party, BJP) de Modi a fines de abril. 
Se especula que, después de haber elegido a Swamy para el Parlamento a pesar de su reputación desagradable, la falta de freno por el gobierno a sus ataques indiscriminados implica que lo eligió precisamente para que atacara a quienes —como Rajan— deseaba debilitar. 
Una debilidad particular del gobierno de Modi ha sido su tendencia, cuando se trata de los extremistas del BJP, de querer quedar bien con Dios y con el diablo. 
Uno de los motivos por los que se ataca a Rajan es que tiene residencia permanente en Estados Unidos y, a pesar de ser un ciudadano, no es «mentalmente indio». 
Se trata de una hipocresía flagrante, si se considera que Modi ha viajado por todo el mundo alabando los logros y las contribuciones de la diáspora india. Los indios más destacados aparentemente pueden contribuir con su talento en otros países, pero resultan sospechosos cuando tratan de ayudar en su patria. 
Y si lo hacen, deben hacerlo desde el sector privado y no en el sector público, que tan necesitado de talentos está. 
A principios de este mes, en un discurso ante el Congreso de EE. UU., Modi enfatizó que «para mi gobierno, la Constitución es el verdadero libro sagrado». 
Pero los cuadros del BJP han estado alimentando tensiones intestinas, más recientemente en Uttar Pradesh, un estado crítico que celebrará elecciones el año próximo. 
Por supuesto, fomentar la polarización étnica y religiosa con propósitos electorales no es privativo del BJP ni de la India. 
Pero las intervenciones de Modi para calmar las aguas agitadas han carecido del liderazgo y la pasión que muestra en otras ocasiones. 
El criterio de su gobierno para seleccionar a los líderes de las instituciones públicas es igualmente cuestionable, especialmente en el caso de las instituciones culturales y educativas. 
Incluso si estuviera motivado por una estrategia consciente para socavar los dominios del poder cultural de la izquierda, ha cortejado innecesariamente la controversia al nombrar a personas con referencias endebles. 
Dada la importancia del capital humano para el futuro de la India, elegir personas con méritos cuestionables para liderar las instituciones de educación superior inevitablemente generará consecuencias económicas negativas. 
Aquí también se debe notar que todos los partidos políticos de la India son culpables de politizar y socavar los cimientos del capital humano de su país. 
Pero un gobierno que defiende su historial afirmando que no es peor que el de sus predecesores no puede pretender estar cubierto por un manto de cambio, como suele hacerlo Modi. 
Ciertamente, los límites del discurso público aceptable han cambiado en todo el mundo: Trump lo ha demostrado en la democracia más antigua del mundo y personas como Swamy dan el ejemplo en la más grande del planeta. 
Pero la retórica tiene consecuencias y un político tan dotado como Modi debe ser consciente de que quienes hacen uso del discurso público en su partido para socavar reputaciones también pueden debilitar a las instituciones mismas que son fundamentales para sus propias ambiciones económicas para la India. 
Los servidores públicos cuentan con escasas defensas cuando son atacados tan abiertamente por políticos prominentes. 
Un gobierno electo puede tener diferencias genuinas en sus políticas con la persona que dirige su banco central, y está perfectamente en sus derecho si no extiende su cargo cuando este expira, pero si abandona los roles institucionales y las normas del comportamiento civil y abraza a conocidos agitadores, alejará a las personas con talento e integridad que las instituciones sólidas y eficaces necesitan. 
Si no, pregúntenle a Raghuram Rajan. 

El hambre oculto de África 
DAR ES SALAAM – Hace poco más de 20 años, el fotógrafo sudafricano Kevin Carter sorprendió al mundo con una fotografía polémica de un niño sudanés famélico vigilado de cerca por un buitre durante una hambruna. 
Los críticos vapulearon la toma por considerarla "pornografía del desastre" y la definieron como un ejemplo más de cómo los medios internacionales recurren al sensacionalismo cuando abordan los problemas africanos. 
Sin embargo, lo que me perturba no es la fotografía. 
Más bien es el hecho de que dos décadas después, las condiciones que muestra la fotografía siguen prácticamente intactas. 
Cada año, 3,1 millones de niños continúan muriendo de hambre en todo el mundo. 
Como médico africano, sé que los estragos de la desnutrición y el hambre agudos no siempre son visibles. 
No siempre son tan evidentes como en las costillas que les sobresalen a niños fantasmales conectados a sondas nasogástricas, como los que solía ver en las salas hospitalarias de Tanzania. 
La desnutrición crónica, o el "hambre oculto", se manifiesta de otras maneras -pero puede ser igualmente devastador y mortal-. 
Y mientras que las muertes causadas por muchas otras enfermedades, entre ellas la desnutrición aguda, han disminuido, el hambre oculto sigue siendo muy generalizado. 
En las dos últimas décadas, se ha alcanzado un éxito sorprendente en la lucha contra el VIH, la tuberculosis y la malaria. 
Las nuevas infecciones de VIH cayeron hasta un 50% en algunos países de África, mientras que las muertes relacionadas con el sida se redujeron en un 30-48%; los casos de tuberculosis han disminuido un 40% y los casos de malaria, un 30%. 
Sin embargo, el enlentecimiento del crecimiento infantil temprano como resultado de la desnutrición sigue siendo elevado, y cayó apenas un 1% en el mismo período. 
En África, el hambre sigue siendo la principal causa de muerte entre los niños, representa la mitad de todas las muertes de niños de menos de cinco años y resulta más letal que el sida, la tuberculosis y la malaria juntos. 
En verdad, muchos estudios científicos han demostrado que un niño desnutrido tiene muchas más probabilidades de contraer una infección, sufrir otras enfermedades y padecerlas durante más tiempo. 
La diarrea, por ejemplo, es una enfermedad mortal para los niños que tienen un peso muy por debajo del normal y, a la vez, 12 veces más probabilidades de morir de una enfermedad que debería tratarse fácilmente. 
Y los niños con un peso muy por debajo del normal tienen también 9,5 más probabilidades de morir a manos de la malaria. 
De hecho, hoy está confirmado que la desnutrición infantil es la causa principal de la carga de enfermedades globales -la Organización Mundial de la Salud le atribuyó un 45% de todas las muertes de niños menores a cinco años en 2011-. 
Informes recientes de la República Centro-Africana, azotada por la guerra, indican que más niños se mueren allí de hambre que como consecuencia de las balas. 
Estas cifras hacen que el problema de la desnutrición parezca insuperable. 
Pero la solución no es ningún secreto: vitamina A, sal yodada y alimentos fortificados. 
La falta de vitamina A por sí sola le causa ceguera a medio millón de niños cada año, mientras que la mitad de ellos se mueren dentro de los 12 meses de haber perdido la visión. 
De la misma manera, la mitad de todas las mujeres en edad reproductiva en los países en desarrollo padecen de sistemas inmunes debilitados, debido a la anemia causada por la falta de hierro. 
El daño a largo plazo causado por la desnutrición tiene un efecto dominó que impide el logro educativo y, en definitiva, afecta a las economías nacionales. 
Encarar esta crisis en curso exige dinero -se calcula que 10.000 millones de dólares por año- y nuevas y mejores estrategias para acercarles soluciones a las madres y los niños que más las necesitan y salvarles la vida. 
Pero el costo parece mucho menos abrumador cuando se tiene en cuenta el costo del hambre. 
UNICEF estima que el costo de la desnutrición infantil de África es de 25.000 millones de dólares al año. 
Y ésta no es toda la historia. 
La desnutrición le cuesta unos 3,5 billones de dólares cada año a la economía global, debido a la pérdida de productividad y a los mayores costos de la atención médica. 
Para enfrentar este desafío, salvar vidas y mejorar las economías, África necesita una estrategia integral y una mayor inversión en agricultura. 
La Unión Africana ha declarado al 2014 como el año de la agricultura y la seguridad alimenticia en África, y se espera que el sector agrícola del continente crezca significativamente. 
En teoría, eso debería mejorar el problema de la desnutrición en general; pero una mayor inversión en la agricultura no es ninguna panacea. 
Necesitamos concentrarnos en generar programas agrícolas que tengan en cuenta la nutrición y que incluyan a agricultores de pequeña monta, a los hogares, a las mujeres y a los niños. 
Un gran paso adelante sería aumentar el control de las mujeres sobre la propiedad de las tierras y las decisiones agrícolas, junto con el acceso a créditos y subsidios para la agricultura destinados a fomentar la producción doméstica de alimentos a través de la jardinería y la cría de ganado y aves de corral. 
Hay estudios que demuestran que las mujeres tienen muchas más probabilidades que los hombres de gastar el ingreso adicional en alimentos y salud. 
Mejorar sus ingresos agrícolas y su poder a la hora de tomar decisiones en definitiva tiene un mayor impacto en la salud y la alimentación de los niños. 
Es más, las políticas, los subsidios y las inversiones agrícolas tradicionalmente han beneficiado a los productores de cereales. 
Pero los responsables de las políticas económicas necesitan concentrarse en aumentar el acceso a más alimentos nutritivos, como carne, frutas y verduras, que son demasiado costosos para los pobres. 
La desnutrición causa el mayor daño durante los primeros mil días de vida, y se traduce en cambios severos e irreversibles en la salud de los niños. 
Para hacer progresos reales contra el hambre oculto, los gobiernos africanos, respaldados por socios globales para el desarrollo, deben actuar con suma rapidez. 
El hambre de los niños en África no tiene que ser tan dramático como lo retrató la fotografía de 1993 de Carter para ser tan mortal. 

¿Puede Ramaphosa recomponer Sudáfrica? 
WASHINGTON, DC – La victoria de Cyril Ramaphosa en la contienda de diciembre para liderar el Congreso Nacional Africano (CNA), el partido gobernante de Sudáfrica, fue un repudio contundente al presidente Jacob Zuma. 
Ahora, casi con certeza, Ramaphosa será electo presidente de Sudáfrica en 2019 -si no antes-. 
Ha prometido estimular la moribunda economía del país e implementar una agenda anticorrupción de amplio alcance. 
La cuestión clave, sin embargo, es cuánto impacto tendrá el cambio en la cima en la turbulenta democracia de Sudáfrica. 
Es poco probable que Ramaphosa pueda hacer milagros. 
Primero, enfrenta el desafío de reformar su propio partido. 
La identidad del CNA como el partido que liberó a Sudáfrica del flagelo del apartheid en 1994 le ha permitido ganar cada elección desde entonces. 
Sin embargo, hoy el CNA es acusado de ineficacia y decadencia moral, y sufrió derrotas sin precedentes ante el opositor Alianza Democrática en zonas urbanas en las elecciones locales de 2016. 
Los miembros desilusionados del CNA pueden ser fuertes aliados para los intentos de reforma de Ramaphosa; fueron lo suficientemente fuertes como para elegirlo por sobre el candidato preferido de Zuma, su ex esposa y ex presidenta de la Comisión de la Unión Africana Nkosazana Dlamini-Zuma. 
Pero, como en muchos países, desde Irán hasta Rusia, los votantes urbanos jóvenes que exigen un cambio se enfrentan a los votantes rurales de más edad, el núcleo de la base del CNA. 
Es poco probable que estos votantes se vuelquen en contra del partido, amortiguando así cualquier amenaza existencial a su predominio en las urnas y desalentando los esfuerzos de reforma. 
El mayor desafío al que se enfrenta Ramaphosa proviene del propio estado. 
Debe encarar la decadencia estructural alimentada en el gobierno de Zuma. 
Las redes de clientelismo y corrupción de Sudáfrica se han vuelto tan endémicas que el término "captura del estado" -acuñado por el Banco Mundial para describir a los estados post-soviéticos de Asia central donde los oligarcas cooptaban a las instituciones públicas para rédito personal- se usa de modo generalizado. 
La captura del estado de Sudáfrica está profundamente arraigada. 
El país es una democracia, a pesar de todos sus defectos, con instituciones complejas. 
A diferencia de una dictadura férreamente controlada, si se la decapita, no se matará al monstruo. 
Para cooptar tantos intereses, las redes tentaculares de clientelismo de Zuma deben atravesar muchas capas de burocracia y jerarquías empresariales. 
Disolver esta conglomeración lucrativa en un momento en que la economía tiene poco más para ofrecer a las multitudes de empleados públicos y trabajadores -el desempleo actualmente está en casi el 28%- será difícil e impopular. 
Es más, Zuma está debilitado pero no acabado. 
Ramaphosa ganó la pelea por el liderazgo por un estrecho margen, y su vicepresidente, David Mabuza, y secretario general de CNA, Ace Magashule, son acólitos de Zuma. 
La facción de Zuma también ha retenido teóricamente el control del Comité Ejecutivo Nacional de 86 miembros del CNA. 
Si bien las lealtades de algunos miembros hoy parecen cambiar continuamente, el Comité fue vital a la hora de proteger a Zuma de intentos previos de removerlo. 
Finalmente, el propio Ramaphosa bien puede estar en conflicto. 
En su rol de arquitecto clave del acuerdo que puso fin al régimen del apartheid, demostró ser un negociador extraordinario. 
Todo indicaba que iba a ser el vicepresidente de Nelson Mandela cuando Mandela se convirtió en el primer presidente post-apartheid de Sudáfrica, pero hizo un paso al costado cuando se lo pidieron, demostrando pragmatismo y paciencia. 
Pero también es claramente un producto del sistema del CNA. 
Amasó su gran fortuna de la mano de los programas de Empoderamiento Económico Negro del CNA en los años 1990. 
Si bien se lo considera honesto a pesar de su estilo de vida extravagante, por cierto se ha beneficiado del clientelismo del CNA. 
Suponiendo que Ramaphosa tiene la determinación, la destreza política y el respaldo como para impulsar un cambio arrasador, no estará sólo. 
Algunas de las instituciones de Sudáfrica -entre ellas el poder judicial y el defensor del pueblo- han demostrado ser resilientes frente a la inmensa presión para someterse a la agenda de Zuma. 
El 29 de diciembre, la Corte Constitucional le dio un gran impulso a quienes quieren que Zuma sea removido del cargo antes de que termine su mandato en 2019. 
La corte dictaminó que el Parlamento no le había exigido cuentas al presidente por un escándalo vinculado a fondos desviados del estado. 
Los jueces exigieron que la Asamblea Nacional considerara un juicio político. 
La estatura moral de las cortes las convierte en un aliado importante en los esfuerzos por depurar la política sudafricana. 
Pero es improbable que un juicio político, un proceso largo y dificultoso, conduzca a la destitución de Zuma mucho antes de terminar el mandato. 
El otro camino para consolidar la posición de Ramaphosa es un voto de no confianza dentro del Comité Ejecutivo Nacional. 
Pero, en una clara señal de su debilidad actual, Zuma pudo conseguir que no se incluyera una moción de no confianza en la agenda del Comité a comienzos de este mes, solo haciendo una concesión importante: permitir una investigación de la captura del estado que venía bloqueando desde hace más de un año. 
Sus propios vínculos con la familia Gupta, vinculada a una infinidad de escándalos, aparecerán de manera prominente. 
El comité ejecutivo nacional del CNA ha debatido establecer un proceso para garantizar la renuncia de Zuma, que los seguidores de Ramaphosa quieren en el lapso de semanas. 
Pero aún no se ha especificado una fecha. 
Dada la astucia política de Zuma, bien podría prolongar el proceso por muchos meses. 
De todos modos, sus días están contados. 
Ramaphosa, por su parte, ha advertido que Zuma nunca debería ser humillado. 
Su conocimiento de que el poder dentro del CNA es "una cuestión muy delicada" es elocuente. 
Entiende perfectamente las limitaciones que enfrenta. 
La comunidad internacional puede desempeñar un papel importante al respaldar a Ramaphosa. 
El escenario clásico es esperar demasiado de un nuevo líder y luego desilusionarse cuando no cumple rápidamente con sus promesas. 
Si los inversores y accionistas internacionales que respaldan su agenda son demasiado impacientes, no podrá generar el crecimiento económico que impulsará su respaldo entre los votantes sudafricanos. 
La victoria de Ramaphosa es una señal importante de que muchos dentro del CNA entienden que deben cambiar o corren el riesgo de ser recordados como el partido que permitió que unos pocos avarientos liquidaran el país. 
Pero el cambio será lento y difícil. 
Se espera que Ramaphosa gane una partida de apuestas elevadas con una mano regular. 
Los votantes sudafricanos y el mundo observante deben entender que es poco probable que sus opositores se replieguen rápidamente. 

Rescatar una posibilidad de paz para Israel 
MADRID – El intercambio de prisioneros entre enemigos es con frecuencia un preludio para la reconciliación política. 
Lamentablemente, el reciente intercambio entre Israel y Hamás, en el que la organización islamista se llevó la parte del león de más de 1.000 prisioneros a cambio del soldado israelí Gilad Shalit, no es un buen augurio para las posibilidades de una paz palestino-israelí. 
Al contrario de lo que parece, el trato no es un reflejo del interés de los dos bandos por iniciar un acercamiento político que pudiera conducir al fin del sitio de Gaza y otras medidas de creación de confianza. 
Ese intercambio revela exactamente lo contrario: que las dos partes están comprometidas con sus valores fundamentales de resistencia y confrontación. 
Para Israel, recuperar a Shalit era su forma de confirmar un espíritu de unidad en tiempo de guerra y cumplir la promesa hecha por el ejército a sus reclutas (y sus familias) de que ningún soldado, vivo o muerto, sería abandonado jamás. 
El mensaje consistía en que Israel debe permanecer movilizado y alerta en un medio hostil y que su supervivencia depende de la cohesión de su ejército de ciudadanos, así como de la solidaridad con aquellos a los que se envía al combate. 
El trato sobre Shalit, polémico y disgregador, desencadenó un debate profundamente moral en una de las sociedades civiles más vivas del mundo. 
El trato es también, para los israelíes, una insignia de honor para la aspiración de su pericleana democracia a una elevada condición moral en un vecindario autocrático. 
En cambio, para Hamás, el intercambio de prisioneros encarnó el valor fundamental de la firmeza. 
Significó hacer frente al enemigo sionista, el cruzado con tecnología avanzada cuya superioridad militar sólo se puede derrotar con una resistencia obstinada. 
Hamás cree que el trato confirmó las enseñanzas del dirigente de Hezbolá, Hassan Nasrallah, quien ha calificado a Israel de simple “telaraña” que se puede destruir con el susurro de una espada. 
Ante el desplome emocional de Israel por la suerte de un joven soldado, tanto Hamás como Hezbolá han de sacar la conclusión de que su incapacidad para abordar los dilemas psicológicos y sentimentales abre la vía para su derrota estratégica final. 
Entretanto, el trato comprometió gravemente la capacidad de dirección de Mahmoud Abbas, el Presidente de la Autoridad Palestina, que ha pasado años clamando por la liberación de prisioneros para realzar su prestigio entre su pueblo como interlocutor de Israel para la paz. 
El resonante éxito de Hamás al lograr el regreso a su país de los héroes de la causa palestina fue una importante derrota para Abbas... y un golpe importante para el proceso de paz. 
El trato sobre Shalit dio un claro impulso al bando de la guerra en Palestina y debilitó a sus adalides de la paz. 
La triste ironía es que Abbas sigue cooperando con Israel en el acoso a Hamás en la Ribera Occidental y sigue manteniendo a centenares de militantes de Hamás, entre ellos a algunos que fueron detenidos por planear secuestros de soldados y civiles israelíes. 
La “primavera árabe” ha empujado a Israel hasta una trampa estratégica de la que sólo podrá salir mediante un acuerdo con los palestinos. 
En el actual clima político, los dirigentes árabes, ya sean conservadores o revolucionarios, ya no pueden permitirse el lujo de ser vistos como cómplices de Israel y los Estados Unidos en la región. 
La causa palestina resonará ahora más que nunca en las plazas mayores de El Cairo, Ammán y Ankara. 
Al liberar a Gilad Shalit, el Primer Ministro israelí, Benjamin Netanyahu, puede haber pasado a ser por fin un dirigente capaz de adoptar decisiones difíciles. 
Necesitará esa cualidad para adoptar también iniciativas audaces sobre el proceso de paz. 
Hay que reconocer que Hamás no es un enemigo fácil, pero tampoco es inmune a cálculos políticos racionales. 
Es cierto que su dirigente, Jaled Mashaal, declaró hace muy poco en Teherán que “nuestro objetivo es liberar toda Palestina desde el río hasta el mar”. 
Sin embargo, más de una vez ha hecho declaraciones conciliadoras. 
Pero Israel no necesita firmar un acuerdo de paz con el errático Mashaal. 
Su tarea es reforzar a Abbas, en lugar de debilitarlo, como hizo en el trato sobre Shalit. 
El mayor interés de Israel es el de llegar a un acuerdo con el hombre que ha repudiado constantemente la táctica del conflicto armado propia de sus predecesores. 

Calificar a los calificadores 
CAMBRIDGE – En el nuevo orden financiero creado por los reguladores en todo el mundo, la reforma de las agencias de calificación crediticia debe ser un elemento fundamental. 
Dichas agencias, que desempeñan un papel importante en los mercados modernos de capitales, fallaron completamente en los años anteriores a la crisis financiera. 
Lo que se necesita es un mecanismo eficaz para calificar a los calificadores. 
Ya casi nadie duda que las agencias de calificación han fallado a los inversores. 
Muchos productos financieros relacionados con hipotecas inmobiliarias a las que Standard & Poor, Moody’s y Fitch dieron la calificación de seguras en los años del auge resultaron ser letalmente peligrosas. 
Y el problema no se limita a semejantes productos financieros: como los emisores de títulos de deuda eligen y compensan a las empresas que los califican, éstas siguen teniendo demasiados incentivos para corresponderles con buenas calificaciones. 
¿Qué se debe hacer? 
Una propuesta es la de reducir la importancia de los dictámenes de los calificadores. 
En muchos casos, su importancia se debe en parte a las prescripciones legales que obligan o alientan a los inversores institucionales y a los creadores de otros vehículos de inversión a mantener carteras de activos que hayan recibido calificaciones suficientemente altas de las agencias reconocidas. 
En vista de la decepción ante la ejecutoria de los calificadores y el escepticismo sobre la eficacia de la regulación, se ha pedido que los reguladores dejen de depender de las calificaciones. 
Según ese argumento, si éstas no están respaldadas por la fuerza de la ley, los reguladores no deben preocuparse por la calidad de las calificaciones y pueden dejar en manos del mercado su supervisión. 
Sin embargo, aun cuando la legislación dejara de requerir o alentar las calificaciones, su demanda –y la necesidad de mejorar su fiabilidad– seguiría existiendo. 
Muchos inversores no pueden examinar hasta qué punto el beneficio alto de un fondo de bonos se debe a que haya contraído riesgos y, por tanto, se beneficiaría de una calificación de las tenencias del fondo. 
Dada la experiencia pasada, no podemos fiarnos de la reputación en el mercado para asegurar que dichas calificaciones vayan a ser fiables. 
Otro método sería el de liberar el sistema de obligaciones. 
Conforme a ese criterio, si los inversores pudieran llevar a los calificadores ante la justicia, mejorarían los incentivos de éstos, pero, si bien ese examen judicial puede ser eficaz para eliminar algunos casos muy graves, no puede garantizar que los calificadores actúen correctamente cuando no sea de esperar que los tribunales puedan decir a posteriori qué era lo correcto. 
Así, pues, no existe un substituto para brindar incentivos a los calificadores a fin de que emitan la calificación más exacta posible. 
Se puede lograr haciendo que los beneficios de los calificadores no dependan de que den satisfacción a los emisores que los seleccionen, sino de que den buenos resultados para los inversores. 
Si los beneficios de los calificadores dependen de dichos resultados –de la exactitud de sus calificaciones–, el motivo del beneficio dejaría de ser una fuente de incentivos perversos y pasaría a brindar incentivos beneficiosos. 
El Senado de los Estados Unidos ha votado este mes la propuesta de incluir semejante mecanismo en el proyecto de ley de reforma financiera que ahora se deberá conciliar con el proyecto de ley aprobado por la Cámara de Representantes. 
Conforme al criterio del Senado, los reguladores formularían normas en virtud de las cuales una junta reguladora independiente elegiría a los calificadores. 
Se permitiría a la junta basar sus opciones en los resultados pasados de los calificadores. 
Para que semejante mecanismo funcione bien, debe vincular el número de encargos conseguidos por los calificadores y, por tanto, su compensación, con formas apropiadas de evaluar su ejecutoria, que deben centrarse en lo que hace que las calificaciones sean valiosas para los inversores que recurren a ellas: su exactitud al pronosticar la solidez financiera. 
Una vez creado, dicho mecanismo no debe limitarse (como, lamentablemente, ocurre en el proyecto de ley del Senado) a las calificaciones de productos financieros estructurados. 
Debe aplicarse a todos los productos que las agencias de calificación evalúen. 
Todas las calificaciones de productos financieros plantean los mismos problemas en materia de incentivos y podrían beneficiarse de la reforma. 
Como era de esperar, el proyecto de ley del Senado chocó con una fuerte resistencia por parte de las agencias de calificación más importantes. 
Standard & Poor sostuvo que semejante mecanismo brindaría a las agencias de calificación crediticia “menos incentivos para competir entre sí, aplicar innovaciones y mejorar sus modelos, criterios y metodologías”. 
Es cierto que semejante mecanismo reduciría los incentivos negativos para competir a fin de complacer a los emisores de valores y para aplicar innovaciones y mejoras que permitan a los calificadores prestar mejores servicios a los emisores, pero fortalecería los incentivos positivos de los calificadores para competir entre sí a fin de formular calificaciones acertadas y aplicar las innovaciones y las mejoras que hasta ahora les han permitido alcanzar ese objetivo socialmente mucho más beneficioso. 
Las agencias calificadoras han sido y deben seguir siendo un aspecto importante de los mercados modernos de capitales, pero, para que las calificaciones den resultado, hay que calificar a los calificadores. 

Recuperar la cuestión de la inmigración 
LONDRES – El mes pasado, pocas horas después de la elección en la que el presidente de los Estados Unidos, Barack Obama, obtuvo su segundo mandato, comenzó a cobrar sustento la idea de que mucho había contribuido a su victoria el apoyo mayoritario de los votantes hispanos. 
El Partido Republicano, tradicionalmente identificado con la línea dura en temas de inmigración, de pronto empezó a hablar de la necesidad de introducir reformas amplias. 
En opinión de los expertos, si los republicanos se resistían a hacer estos cambios, perderían a la próxima generación de votantes hispanos y dejarían al partido relegado en forma casi permanente al lugar de la oposición. 
Puede que sea cierto, puede que no. 
Pero la elección en Estados Unidos traerá consecuencias para la cuestión de la inmigración que van más allá de la mera conveniencia electoral (y que pueden ser instructivas para los gobiernos de todo el mundo). 
La increíble rapidez con que los partidarios de políticas anti-inmigración abandonaron esa postura indica que la mayoría de los estadounidenses quiere, sobre todo, que se adopte un enfoque racional y que sus dirigentes se hagan cargo del tema en vez de esquivarlo. 
Cuando se trata de la inmigración, los políticos suelen actuar movidos por el temor, tendencia que se agudizó desde el inicio de la crisis financiera internacional. 
El ascenso del extremismo nacionalista en lugares como Grecia y Finlandia reforzó la idea de que políticamente es mejor no hablar de inmigración, a menos que sea en contra. 
Por eso, o bien los políticos tratan el tema relacionándolo con cuestiones de seguridad fronteriza e identidad cultural o bien lo evitan. 
Pero es muy probable que al hacerlo estén malinterpretando las inquietudes de sus ciudadanos. 
A menudo, la reacción de los votantes no es tanto expresión de malestar con los inmigrantes sino más bien de un profundo desencanto con los gobiernos por no haber sabido crear un sistema inmigratorio funcional. 
Los votantes quieren un sistema que permita la entrada legal de los trabajadores que necesitan las economías locales y que al mismo tiempo impida la entrada ilegal; que estreche el control sobre los empleadores explotadores; y que provea recursos para la integración de los inmigrantes a las comunidades. 
Aunque haya votantes a los que no les guste que algunos inmigrantes entren a sus países en forma ilegal, a muchos les resulta igual o incluso más inadmisible que se los obligue a vivir ocultándose durante décadas o que sus hijos puedan ser deportados a países que jamás vieron. 
Cuando la inmigración se desenvuelve en forma legal y ordenada, la opinión pública la ve con ojos favorables. 
En una reciente encuesta realizada a ambos lados del Atlántico por el Fondo Marshall de Alemania se descubrió que, si bien en todos los países la inmigración ilegal es un tema de preocupación para la mayoría de la gente, no ocurre lo mismo cuando se trata de la inmigración legal: solamente el 26% de los encuestados europeos y el 18% de los estadounidenses expresaron tener inquietud al respecto. 
Haber cedido al extremismo el debate sobre la inmigración también alentó el surgimiento de otra distorsión extraordinaria: en general, la gente cree que la cantidad de inmigrantes que hay en su país es mucho mayor que los que hay en realidad. 
En la misma encuesta del Fondo Marshall de Alemania, los encuestados británicos estimaron que el 31,8% de los habitantes del Reino Unido nacieron fuera del país, cuando la cifra real es 11,3%; en el caso de los estadounidenses, la cifra estimada por los encuestados fue 37,8%, tres veces el porcentaje real de inmigrantes, que es 12,5%. 
Este tipo de creencias erróneas dificulta todavía más el intento de mantener un debate razonable sobre la cuestión. 
La inmigración plantea desafíos que, independientemente de que uno sea más o menos favorable a ella, se deben abordar. 
En la actualidad, según las Naciones Unidas, 214 millones de personas viven fuera de su país de nacimiento, mientras que en 1970 solo eran 82 millones. 
Incluso si de aquí en adelante no cruzara alguna frontera ni una persona más, estos desafíos no desaparecerán. 
La realidad es que muchos países (especialmente los miembros de la OCDE), a medida que vean a sus poblaciones envejecer y reducirse, adoptarán posturas favorables a la inmigración. 
Por ello, necesitan encontrar el modo de gestionar bien el proceso inmigratorio en vez de dejar el tema en manos de los contrabandistas de personas y los extremistas. 
Además, ahora que casi la mitad de los emigrantes se trasladan de un país en vías de desarrollo a otro, estos problemas ya no serán exclusivos del Primer Mundo. 
Lo bueno es que durante la última década hubo muchos avances importantes en materia de gestión de migraciones. 
Los funcionarios encargados pueden aprovechar la experiencia de países que implementaron programas exitosos para la integración de los niños inmigrantes a sus sistemas educativos o que lograron establecer una correspondencia entre sus necesidades de mano de obra y las capacidades de los inmigrantes. 
Paralelamente, los países en vías de desarrollo están aprendiendo a aprovechar mejor las remesas de dinero de sus ciudadanos expatriados (que este año ascenderán a 406.000 millones de dólares), por ejemplo, mediante la emisión de bonos específicamente dirigidos a los miembros de la diáspora o la creación de otras oportunidades de inversión para el sector. 
Muchas de las partes interesadas cuya opinión es importante ahora también piden un sistema de inmigración más racional. 
Los sindicatos, que antes eran escépticos respecto de la inmigración, ahora se muestran cada vez más favorables a la introducción de reformas que la alienten. 
De hecho, fueron uno de los actores que impulsaron el Convenio sobre el Trabajo Decente para las Trabajadoras y los Trabajadores Domésticos acordado el año pasado, que busca proteger los derechos de entre 50 y 100 millones de personas que, según se estima, realizan trabajo doméstico en todo el mundo. 
Si los políticos apoyaran reformas inteligentes y progresistas, lograrían al menos que la cuestión inmigratoria no pese tanto el día de la elección; incluso podrían darla vuelta a su favor. 
Y hay algo más importante y que excede los intereses electorales: ayudarían a crear en sus países una sociedad mejor, donde la política se guíe por un debate cívico razonable, no distorsionado por el comportamiento socialmente destructivo de contrabandistas y extremistas. 
Y al fin y al cabo, esa es la razón de ser de la política democrática. 

Racionalidad vs. inteligencia 
TORONTO – En 2002, el cientista cognitivo Daniel Kahneman de la Universidad de Princeton ganó el Premio Nobel de Economía por el trabajo realizado con su colaborador de mucho tiempo Amos Tversky (quien murió en 1996). 
Su trabajo tenía que ver con el criterio y la toma de decisiones -qué hace que nuestros pensamientos y acciones sean racionales o irracionales-. 
Exploraron de qué manera la gente hace elecciones y evalúa probabilidades, y descubrieron errores básicos que son típicos en el proceso de toma de decisiones. 
Los errores de pensamiento que descubrieron no son errores triviales en un juego de mesa. 
Ser racional significa adoptar objetivos adecuados, emprender una acción apropiada frente a los objetivos y creencias, y tener ideas que sean acordes a la evidencia disponible. 
Esto implica alcanzar los propios objetivos de vida utilizando los mejores medios posibles. 
Violar las reglas de pensamiento examinadas por Kahneman y Tversky, por lo tanto, tiene la consecuencia práctica de que estamos menos satisfechos con nuestras vidas de lo que podríamos estar. 
La investigación realizada en mi propio laboratorio indicó que existen diferencias individuales sistémicas en las habilidades de criterio y toma de decisiones que estudiaron Kahneman y Tversky. 
Irónicamente, el premio Nobel fue otorgado por el estudio de las características cognitivas que están completamente ausentes en el mecanismo de evaluación mental más conocido en las ciencias del comportamiento: las pruebas de inteligencia. 
Científicos y legos por igual tienden a coincidir en que el "buen pensamiento" encierra un criterio y un proceso de toma de decisiones serio -el tipo de pensamiento que nos ayuda a alcanzar nuestros objetivos-. 
Sin embargo, las evaluaciones de este tipo de buen pensamiento racional no se encuentran en las pruebas de cociente intelectual. 
Las pruebas de inteligencia miden cosas importantes, pero no evalúan el alcance del pensamiento racional. 
Esta no sería una omisión tan grave si la inteligencia fuera un fuerte pronosticador del pensamiento racional. 
Pero mi grupo de investigación descubrió justo lo contrario: en el mejor de los casos, es un pronosticador tenue, y algunas habilidades de pensamiento racional están totalmente disociadas de la inteligencia. 
Considerablemente, las pruebas de inteligencia determinan las carreras académicas y profesionales de millones de personas en muchos países. 
A los chicos se les hacen pruebas de inteligencia para determinar si son aptos para ingresar a programas escolares para superdotados. 
Las corporaciones y el ejército dependen de los mecanismos de evaluación y clasificación que son poco más que pruebas de inteligencia solapadas. 
Quizá parte de esta atención que se le da a la inteligencia sea necesaria, pero lo que no está garantizada es la tendencia a ignorar capacidades cognitivas que son cuanto menos tan importantes: las capacidades que sustentan el pensamiento y la acción racional. 
Los críticos de las pruebas de inteligencia vienen señalando desde hace mucho tiempo que las pruebas ignoran partes importantes de la vida mental, principalmente los dominios no cognitivos como las capacidades socio-emocionales, la empatía y las habilidades interpersonales. 
Pero las pruebas de inteligencia también son radicalmente incompletas a la hora de medir el funcionamiento cognitivo , lo cual es evidente a partir del simple hecho de que mucha gente manifiesta una incapacidad sistémica para pensar o comportarse racionalmente a pesar de tener un cociente intelectual más que adecuado. 
Por una variedad de razones, llegamos a sobrevalorar los tipos de habilidades de pensamiento que miden las pruebas de inteligencia, y a subestimar otras habilidades cognitivas importantes, como la capacidad para pensar de manera racional. 
Los psicólogos han estudiado los principales tipos de errores de pensamiento que hacen que la gente sea menos racional. 
Han estudiado las tendencias de la gente a mostrar evaluaciones de probabilidad incoherentes; a confiarse demasiado en los criterios de conocimiento; a ignorar las hipótesis alternativas; a evaluar la evidencia con un prejuicio "unilateral"; a manifestar preferencias inconsistentes debido a los efectos de encuadre; a hacer prevalecer las recompensas a corto plazo a expensas del bienestar a largo plazo; a permitir que las decisiones se vean afectadas por un contexto irrelevante; y muchas cosas más. 
Todas estas categorías donde hay falta de criterio y de una toma de decisiones racional prácticamente no tienen correlación con la inteligencia -lo que significa que las pruebas de cociente intelectual no tienden a captar las diferencias individuales en el pensamiento racional-. 
Las pruebas de inteligencia miden las habilidades mentales que han sido estudiadas durante mucho tiempo, mientras que hace poco que los psicólogos cuentan con las herramientas para medir las tendencias hacia el pensamiento racional e irracional. 
Sin embargo, el progreso reciente en la ciencia cognitiva del pensamiento racional sugiere que nada -excepto el dinero- nos impediría construir una prueba "RQ" (estado de preparación). 
Una prueba de este tipo podría resultar altamente útil. 
Las decisiones de inversión subóptimas, por ejemplo, han sido asociadas con un exceso de confianza en los criterios de conocimiento, la tendencia a explicar excesivamente los incidentes fortuitos y la tendencia a sustituir el pensamiento por la valencia afectiva. 
Los errores en el proceso de toma de decisiones médicas y legales también han sido asociados a tendencias de pensamiento irracional específicas que los psicólogos han estudiado. 
Existen estrategias y soluciones ambientales para los errores de pensamiento que ocurren en todos estos dominios. Pero es importante tomar conciencia de que estos errores de pensamiento están más relacionados con la racionalidad que con la inteligencia. 
Estos errores serían menos si las escuelas, las empresas y el gobierno se concentraran en las partes de la cognición que las pruebas de inteligencia olvidan. 
Por el contrario, estas instituciones todavía le dedican mucha más atención y recursos a la inteligencia que a enseñarle a la gente a pensar para alcanzar sus objetivos. 
Es como si la inteligencia se hubiera vuelto totémica en nuestra cultura. 
Pero lo que deberíamos perseguir es el desarrollo de estrategias de razonamiento que puedan incrementar sustancialmente el bienestar humano. 

Volver a usar el DDT 
PALO ALTO – El cofundador de Microsoft, Bill Gates, es fascinante. 
Al igual que el boletín anual de 19 páginas que describe el trabajo de la Fundación Bill and Melinda Gates, la institución de filantropía más grande del mundo. 
Sin embargo, para alguien tan inteligente como Gates que puede darse el lujo de contratar expertos en cualquier tema, algunas de las estrategias de su fundación son desconcertantes. 
Considérese el enfoque de su fundación para el tratamiento de la malaria, que se concentra en los mosquiteros, una medida de baja tecnología y apenas moderadamente eficaz; y en el desarrollo de una vacuna, que se ha intentado aplicar de manera intensiva durante décadas sin resultados. 
Este enfoque ignora una forma antigua, barata y segura para controlar el vector –el mosquito anofeles- que propaga la enfermedad: el producto químico DDT. 
La malaria es un flagelo, en particular para los habitantes de países tropicales pobres. 
Cuarenta y un por ciento de la población mundial vive en áreas en donde se transmite la malaria, con casos anuales que van de los 350 a los 500 millones. 
La enfermedad impone costos sustanciales a las personas, familias y gobiernos. 
Los costos para las personas y sus familias incluyen medicamentos, viajes a las clínicas, tiempo de escuela y trabajo perdido y gastos para medidas preventivas. 
Los costos para los gobiernos incluyen el mantenimiento de los servicios de salud, la adquisición de medicamentos y suministros, los tratamientos de salud pública como la fumigación con insecticidas o la distribución de mosquiteros con insecticida, y pérdidas de ingresos procedentes de impuestos y turismo. 
Dichos costos son una enorme carga económica en los países proclives a la malaria e impide su desarrollo. 
Se ha estimado que el crecimiento económico anual en los países con una alta incidencia de malaria es de 1.3 puntos porcentuales inferior al de de otros países. 
Los medicamentos llamados artemisininas son seguros y muestran una acción rápida y potente contra la malaria. 
En combinación con otros fármacos contra la malaria, se han usado con eficacia durante varios años para tratar la malaria resistente a medicamentos múltiples. 
Sin embargo, la resistencia ha surgido y sin duda aumentará, por lo que ante la falta de una vacuna, la eliminación de los mosquitos que propagan la enfermedad es la clave para prevenir epidemias. 
Por desgracia, las políticas públicas deficientes limitan las opciones disponibles. 
En 1972, con base en los datos sobre la toxicidad para los peces y las aves migratorias (pero no para los humanos), la Agencia de Protección Ambiental de los Estados Unidos prohibió prácticamente todos los usos del DDT, un insecticida asequible y eficaz que alguna vez fue ampliamente usado para matar insectos transmisores de enfermedades. 
Subsecuentemente, el DDT se prohibió para el uso agrícola en todo el mundo en virtud del Convenio de Estocolmo de 2001 sobre Contaminantes Orgánicos Persistentes, que estigmatizó ese producto y constituyó efectivamente una prohibición. 
Un principio básico de toxicología es que la dosis crea el veneno. 
Aunque el DDT es (modestamente) una sustancia tóxica, hay un mundo de diferencia entre aplicar grandes cantidades de ésta en el medio ambiente –como hacían los granjeros antes de la prohibición- y usarla con cuidado y moderación para combatir los mosquitos y otros insectos portadores de enfermedades. 
(Cuando se llega a usar ahora, se hace en espacios cerrados en pequeñas cantidades para prevenir que los mosquitos aniden.) 
Las instancias de regulación que prohibieron el DDT tampoco pudieron prever la insuficiencia de alternativas. 
Debido a que persiste después de la fumigación, el DDT funciona mucho mejor que muchos pesticidas ahora en uso, algunos de los cuales son tóxicos para los peces y otros organismos acuáticos. 
Ante la falta de disponibilidad de DDT, muchas autoridades de control de mosquitos están agotando sus presupuestos al repetir las fumigaciones con insecticidas marginalmente eficaces con acción de corto plazo. 
Además, incluso si los mosquitos se hacen resistentes a los efectos fulminantes del DDT, aún así éste los repele. 
Aplicar de vez en cuando DDT en los marcos de ventanas y puertas es muy efectivo. 
Los expertos de Bill Gates parecen estar conscientes de ello; el boletín anual de la fundación contiene una única mención sobre el DDT: “En los años cincuenta y sesenta, el mundo esperaba que la [malaria] podría eliminarse matando los mosquitos con DDT, pero esa táctica falló cuando los mosquitos se hicieron resistentes al químico.” 
Desde la prohibición del DDT, las enfermedades transmitidas por insectos como la malaria y el dengue han estado aumentando. 
De hecho, el enorme número de enfermedades transmitidas por mosquitos ha hecho que algunas autoridades de salud pública estén pensando en volver a usar el DDT. 
En 2006, después de que hubo 50 millones de muertes que se pudieron haber prevenido, la Organización Mundial de la Salud de las Naciones Unidas dio marcha atrás y respaldó el uso del DDT para matar y repeler los mosquitos anofeles. 
Arata Kochi, el funcionario de la OMS encargado de la malaria señaló, “debemos tomar una postura que esté basada en la ciencia y en los datos. 
Una de las mejores herramientas que tenemos para combatir la malaria es la fumigación residual en espacios cerrados. 
De los aproximadamente doce insecticidas que la OMS ha declarado que son seguros para la fumigación en los hogares, el más efectivo es el DDT.” 
Sin embargo, las políticas basadas en la ciencia y los datos tienen una corta vida media en las Naciones Unidas. 
Sin hacer mucho ruido, en mayo de 2009 la OMS, junto con el Programa de Naciones Unidas para el Medio Ambiente volvió a respaldar métodos menos efectivos para prevenir la malaria anunciando que su objetivo era “lograr una reducción de 30% en la aplicación de DDT en todo el mundo para el 2014 y su eliminación gradual para principios de los años 2020, si no es que antes.” 
Ante la falta de vacunas efectivas o nuevos medicamentos contra la malaria –y el financiamiento y la infraestructura para distribuirlas- esta decisión equivale a un homicidio masivo, un triunfo de la política ambiental radical sobre la salud pública. 
¿Cómo podemos drenar el pantano de las políticas públicas? 
Primero, los gobiernos deben revaluar la gran cantidad de datos sobre el DDT que se han recopilado desde los años setenta, y deben hacer que el DDT esté disponible inmediatamente para el control de mosquitos en interiores. 
Segundo, los gobiernos deben oponerse a las restricciones internacionales al DDT y retener todos los fondos a los organismos de las Naciones Unidas que se nieguen a usar “la mejor tecnología disponible” (incluido el DDT) para controlar las enfermedades transmitidas por mosquitos. 
Tercero, las autoridades de salud pública deben realizar una campaña para informar a las autoridades locales y ciudadanos sobre el DDT. 
Las personas ahora escuchan solamente el sonsonete reflejo contra los pesticidas del movimiento ambiental, el lamentable legado de la ignorante Rachel Carson y sus seguidores. 
Finalmente, por supuesto, sería útil que el principal filántropo del mundo utilizara su influencia para desestigmatizar el DDT. 

Un nuevo comienzo para los países emergentes de Europa 
LONDRES - Después de la crisis financiera de 1997-1998, las autoridades de los principales mercados emergentes de Asia - Corea del Sur, Tailandia, Malasia e incluso Indonesia- prometieron no ser humilladas "nunca más" por los mercados de capitales internacionales. 
Se propusieron abordar las debilidades estructurales que habían colapsado sus sistemas. 
Muchos países con mercados emergentes de Europa han tenido experiencias límite similares en la reciente crisis global. 
Gracias a las intervenciones de política internacional y nacional, sus monedas y sistemas bancarios se salvaron del colapso, pero muchos de ellos vieron grandes caídas del producto y el aumento del desempleo. 
Por desgracia, no han adoptado en la misma medida la determinación de sus homólogos asiáticos para hacer frente a las vulnerabilidades. 
Tras la crisis asiática, las economías de la región sufrieron un intenso escrutinio interno y externo. 
Era evidente que se habían vuelto más vulnerables debido a la pérdida de competitividad, las débiles políticas de gobierno y la falta de transparencia. 
Otras deficiencias detectadas fueron sectores bancarios mal regulados, estructuras de mercado débiles y escasa competencia, así como restricciones comerciales y de cuenta corriente. 
No todos los países de Asia siguieron el mismo camino en la misma medida, y sin duda se desaprovecharon algunas oportunidades de reforma, pero se aprendieron importantes lecciones y mejoraron las instituciones. 
Del mismo modo, las economías emergentes de América Latina cambiaron el curso de sus políticas económicas después de devastadoras crisis -en algunos casos una serie de ellas- y avanzaron hacia el fortalecimiento de marcos de política monetaria para reducir la dolarización y crear mercados de capitales locales, liberalizar los mercados y mejorar la capacidad de gobierno. 
Estas medidas contribuyeron a la mejora de los fundamentos económicos, lo que ayudó a limitar el impacto de la crisis financiera mundial. 
Los países de economías emergentes de Europa deben pasar por un proceso de introspección similar, pero el hecho de que fueran salvados de una situación aún peor parece dificultar la puesta en marcha de este proceso. 
La región necesita encontrar su camino de vuelta no sólo a un rápido crecimiento, sino también a uno más seguro y sostenible. 
En la década anterior a la crisis, las economías emergentes europeas conocieron un éxito notable. 
Muchas de ellas crecieron a un ritmo que se comparaba favorablemente con otros mercados emergentes, si no con China. 
En términos de exportaciones, lo hicieron casi tan bien como los chinos, y en algunos aspectos hasta los superaron. 
Pero estaba claro incluso antes de la crisis que estaban perdiendo muchas de las fortalezas que explicaban su éxito. 
Los costes laborales crecieron mucho más rápido que para la mayoría de los competidores. 
En Letonia, por ejemplo, los costes laborales por unidad de producción crecieron diez veces más rápido que en Estados Unidos entre 2001 y 2008. 
Del mismo modo, los beneficios potenciales del régimen comercial mejorado ya estaban casi agotados cuando se unieron a la Unión Europea. 
De cara al futuro, no se espera que los principales mercados de exportaciones de la región, principalmente en la Europa desarrollada, crezcan tan rápido como en el pasado. 
Por otra parte, la región había dependido excesivamente del ahorro externo para apoyar el crecimiento, y muchos países tenían grandes déficits de cuenta corriente a largo plazo. 
Una parte importante fue financiada por flujos entrantes de inversión extranjera directa, pero el endeudamiento externo, en particular por el sector privado, también creció muy rápidamente. 
El financiamiento externo impulsó el crecimiento del crédito en moneda extranjera, incluso para los prestatarios sin ingresos en esas divisas. 
Como resultado, el riesgo cambiario pasó a los menos capaces de manejarlo: los hogares. 
Y los bancos debieron cargar con grandes niveles de exposición. 
Dado que los salarios crecieron más rápidamente que la productividad en el período previo a la crisis, la competitividad también resultó afectada, y la demanda interna se convirtió en el principal motor del crecimiento. 
El fácil acceso a una financiación barata y los altos precios de los productos básicos aliviaron la necesidad de avanzar en las difíciles reformas en infraestructura, servicios públicos, educación y salud, por mencionar algunas áreas. 
La diversificación de la producción quedó en un segundo plano en las decisiones políticas, ya que los precios de los productos básicos seguían impulsando un crecimiento rápido. 
Los países emergentes de Europa necesitan nuevas fuentes de competitividad. 
Hay todavía importantes beneficios que obtener de mejoras adicionales en el entorno empresarial en general. 
Una encuesta a gran escala a gerentes de empresas, que se dio a conocer en el Informe de transición del BERD de este año, revela la grave preocupación por la disponibilidad de mano de obra calificada, la previsibilidad y transparencia de la tributación, y la corrupción. 
No hay atajos para abordar estos problemas, pero algunas lecciones de la región son dignas de imitar. 
Algunos países, como Hungría, han logrado mantener la calidad de la educación, fundamental para la competitividad a largo plazo. 
Estonia ha mostrado el camino hacia una administración tributaria simplificada, que ha tomado como ejemplo la experiencia escandinava. 
Georgia ha logrado reducir radicalmente la corrupción de bajo nivel, a través de profundas reducciones de personal, mejores compensaciones a los empleados de gobierno restantes, y penas más severas para el soborno. 
El modelo fundamental de crecimiento de los países emergentes de Europa es sólido. 
Si estas economías introducen las reformas necesarias, mejorarán su potencial de crecimiento. 
Igualmente importante, crearán los mecanismos de amortiguación necesarios para contrarrestar los choques externos y, como en las economías emergentes de Asia y América Latina, implementar políticas anticíclicas que sirvan de limitación al alcance y los costes de futuras crisis sistémicas. 

La reinicialización de las relaciones OTAN-Rusia 
MOSCÚ – La crisis de agosto pasado en Georgia puso a prueba el sistema de seguridad de Europa y el sistema no cumplió su tarea principal de garantizar la seguridad del continente en su conjunto. 
Como resultado, Europa debe reexaminar sus dispositivos de seguridad actuales, analizar lo que sucedió y tomar ese análisis en cuenta para hacer reformas a esos dispositivos. 
Incluso antes de la crisis en Georgia, Rusia ya había percibido la necesidad de revisar los mecanismos de seguridad europea, incluidas sus instituciones internacionales y regionales y sus funciones. 
Nosotros sugerimos un nuevo sistema de tratados jurídicamente vinculantes de garantías de seguridad mutua para obtener un nivel de seguridad igual en toda Europa. 
La Unión Europea estima que la iniciativa rusa tiene fundamentos sólidos y ha mostrado interés en poner en marcha ese proyecto. 
Algunos líderes de la Organización para la Seguridad y la Cooperación en Europa (OSCE) también están dispuestos a participar. 
No obstante, la OTAN se ha mantenido al margen. 
En septiembre pasado, yo debía haber presentado al Consejo OTAN-Rusia (NRC, por sus siglas en inglés) las propuestas de mi país sobre el nuevo concepto de seguridad, pero la Alianza se negó a celebrar la reunión programada tras la crisis en Georgia. 
Cuando se creó el NRC en 2002, se le concibió como un mecanismo para el diálogo, la cooperación y la adopción de decisiones conjuntas sobre temas de interés mutuo, incluyendo la no proliferación y el control de armamentos, la lucha contra el terrorismo, la planeación para emergencias civiles y la cooperación militar. 
El NRC también debía funcionar como foro para "celebrar consultas urgentes" en situaciones de crisis y para evitar esas crisis mediante la "identificación temprana de problemas emergentes". 
Desafortunadamente, la crisis en Georgia demostró que el diálogo de Rusia con la OTAN era menos sustancial de lo que debía ser. 
Con todo, la cooperación entre la OTAN y Rusia es de la mayor importancia para la seguridad global. 
Necesitamos a la OTAN y la OTAN nos necesita para afrontar las amenazas y los desafíos comunes. 
Por otra parte, Rusia no hará súplicas a la OTAN. 
No estamos interesados en crear una apariencia de cooperación. 
En efecto, la meta más importante de política exterior de Rusia es una asociación estratégica real con Occidente en la que trabajemos juntos para resolver los múltiples problemas de la seguridad moderna. 
No tengo una bola de cristal, pero estoy seguro que dentro de algunos años podremos considerar a la crisis de Georgia como un hito. 
Podemos señalar desde ahora tres “factores de crecimiento” que ayudarán a que el nuevo sistema de seguridad madure: el desarrollo de la Política Europea de Seguridad y Defensa, la transformación de la OTAN y el regreso de Rusia al lugar que le corresponde en la escena internacional. 
Rusia no se está volviendo enérgica, agresiva o imperialista, como afirman muchos observadores. 
Únicamente pedimos lo que por derecho nos corresponde – un lugar en la primera fila de las relaciones internacionales. 
El mundo tendrá que acostumbrarse al hecho de que Rusia ya no es un país débil. 
¿Acaso es tan incomprensible que tengamos intereses estratégicos y preocupaciones de seguridad nacional? 
Rusia ha intentado durante años alejarse del modo de pensar de la Guerra Fría y de convencer a nuestros socios de que se deshagan de sus estereotipos. 
Después de los ataques terroristas del 11 de septiembre de 2001, Rusia tendió rápidamente su mano para ayudar a los estadounidenses. 
Pero el Occidente no valoró este gesto. 
Se han establecido impetuosamente bases militares a lo largo del perímetro de Rusia. 
Estados Unidos planea establecer parte de su sistema de defensa global antimisiles en la República Checa y Polonia. 
El Pacto de Varsovia dejó de existir hace 20 años, pero la OTAN sigue avanzando hacia el Este, captando nuevos Estados miembros por motivos distintos al fortalecimiento de la seguridad y la democracia. 
A Rusia no le interesa la confrontación; queremos concentrarnos en nuestro desarrollo, prosperidad y estabilidad. 
Pero el desarrollo exitoso sólo es posible en un contexto de relaciones internacionales transparentes e iguales, con estabilidad y seguridad en nuestra región. 
Por ello nos interesa una Europa fuerte e independiente. Además, el desarrollo de las capacidades militares de la UE y de su política de seguridad es un factor importante para la seguridad europea y global. 
Ya es tiempo de que Europa deje de comportarse como un continente ocupado y comience a mostrar su propia voluntad política. 
Las acciones que emprendió la UE en el curso de la crisis en Georgia demostraron que los europeos tienen esas aspiraciones y que están dispuestos a desempeñar su papel de actores globales, que será cada vez más claro en los próximos años. 
Por lo que toca a la OTAN, en Rusia creemos que debe transformarse y adaptarse al nuevo entorno. 
Durante esta transformación, la OTAN debe tener en mente que la responsabilidad principal de la paz y la seguridad globales recae en las Naciones Unidas. 
No obstante, ante la pregunta sobre cuál es el rumbo que hay que tomar ahora, por el momento la OTAN y sus líderes no tienen una respuesta clara. 
El concepto estratégico de la Alianza es anticuado y, sin embargo, no puede tomar una decisión sobre cuándo debe empezar a formular uno nuevo. 
Sus fuerzas no dan abasto en Afganistán y sus miembros utilizan esa situación para promover sus propios objetivos. 
Una verdadera relación operativa entre la OTAN y Rusia podría dar a la Alianza soluciones a los problemas que no puede abordar por sí sola. 
También daría un nuevo impulso al sistema de seguridad europeo. 
Eso es lo que queremos en el futuro – un futuro que no es posible sin Rusia. 
Para entender por qué, basta comparar la importancia de combatir el terrorismo internacional y el valor de alimentar las ambiciones personales del Presidente Mikhail Sakashvili; las cosas pronto cobran su importancia real. 
Europa necesita un sistema de seguridad integral, sólido e indivisible. 
No pedimos la abolición de nada ni que se empiece desde cero. 
Por el contrario, debemos aprovechar las instituciones existentes. 
En pocas palabras, debemos conservar el hardware y renovar el software. 
La iniciativa rusa sobre el tratado de seguridad paneuropeo debería ser el nuevo sistema operativo. 



Relanzamiento del debate sobre misiles 
WASHINGTON, DC – El debate entre Estados Unidos y Rusia por los planes norteamericanos de desplegar defensas contra misiles balísticos en Europa se está recalentando nuevamente. 
Las diferencias persistentes con Polonia sobre sus condicionamientos para aceptar misiles interceptores de defensa han llevado a las autoridades estadounidenses a sugerir que podrían considerar a Lituania como una base de emplazamiento alternativa. 
El objetivo de este cambio parece ser el de obligar a Polonia a mostrar una mayor flexibilidad en las negociaciones, pero la idea de que Estados Unidos establezca bases militares en un país que alguna vez formó parte de la Unión Soviética ha desatado la ira del Kremlin. 
En junio, el principal negociador norteamericano sobre el tema, John Rood, voló a Lituania para informar a su gobierno sobre la situación de las negociaciones polaco-norteamericanas. 
Estados Unidos intenta emplazar diez misiles interceptores en Polonia y una estación de radar avanzada de defensa contra misiles en la República Checa. 
Esta semana la secretaria de Estado Condoleezza Rice visitó Praga para firmar un acuerdo con los checos, pero las conversaciones polaco-norteamericanas, en cambio, siguen estancadas. 
Si bien el Departamento de Estado norteamericano se negó a definir las discusiones de Rood en Vilnius como negociaciones formales sobre un posible sitio alternativo, el Departamento de Defensa admitió que Estados Unidos estaba considerando otras opciones llegado el caso de que las conversaciones con Polonia se mantuvieran en un punto muerto. 
El ministro de Defensa lituano, Jouzas Olekas, a la vez que afirmó que esperaba que Polonia y Estados Unidos llegaran a un acuerdo, agregó que “Lituania consideraría la posibilidad de participar en el escudo antimisilístico si se lo pidieran. 
Deberíamos considerar todos los pros y los contras”. 
Dos factores impidieron que se consumara un acuerdo entre Polonia y Estados Unidos. 
Las autoridades polacas quieren una compensación traducida en modernización militar financiada por Estados Unidos y otras medidas destinadas a asegurar que la seguridad de Polonia no se vea afectada por los emplazamientos. De hecho, las autoridades rusas han sugerido una seria represalia en el caso de que Polonia aceptara los interceptores. 
En los últimos meses, las autoridades norteamericanas han ofrecido propuestas destinadas a apaciguar las preocupaciones de seguridad rusas sobre las planeadas defensas contra misiles balísticos (DMB). 
Las medidas avizoradas de fomento de la confianza apuntan a aumentar la transparencia de las operaciones en la base ante el gobierno ruso y limitar cualquier amenaza teórica que los sistemas pudieran plantear al propio arsenal misilístico de Rusia. 
En su cumbre de abril de 2008 con el presidente Bush en Sochi, el entonces presidente ruso Vladimir Putin elogió lo que inusualmente describió como esfuerzos sinceros por parte de Estados Unidos por responder a las preocupaciones de seguridad de Rusia. 
Putin les dijo a los medios que “de hecho, en principio, se pueden detectar medidas adecuadas de fomento de la confianza y transparencia”. 
Pero el ministro de Relaciones Exteriores ruso, Sergei Lavrov, recientemente dijo que el diálogo ruso-norteamericano sobre las medidas de fomento de la confianza “está estancado”. 
Los detalles precisos con respecto a lo que están ofreciendo los norteamericanos siguen sin ser claros, pero fuentes rusas y norteamericanas han revelado su contenido básico. 
Estados Unidos ha propuesto que el personal ruso pueda, con la aprobación de los gobiernos huésped, realizar inspecciones minuciosas en las bases. 
Por otra parte, las autoridades norteamericanas han ofrecido no poner en funcionamiento los sistemas hasta que Irán demuestre una capacidad para atacar a Europa con misiles balísticos. 
Finalmente, las autoridades norteamericanas han indicado que aceptarían límites en la escala de los sistemas DMB emplazados en las proximidades de Rusia para no amenazar con doblegar el propio arsenal de misiles balísticos de Rusia. 
Traducir estos conceptos en limitaciones operativas en el control de armamentos ha resultado un desafío. 
Para empezar, todavía no resulta del todo claro cuál es el papel de Rusia a la hora de determinar si Irán es capaz de amenazar a Europa con ataques misilísticos, lo que justificaría activar los interceptores misilísticos en Polonia. 
Los dos bandos han diferido durante años respecto de si Irán plantea o no una amenaza genuina para la seguridad de la OTAN. 
Desde hace mucho tiempo, analistas rusos vienen acusando a los norteamericanos de exagerar las capacidades iraníes a fin de justificar el emplazamiento de sistemas DMB en Europa que, en realidad, apunten a contrarrestar el propio poder nuclear de Rusia. 
Las autoridades norteamericanas insisten en que no le darán a Rusia el derecho a vetar las operaciones de las defensas misilísticas occidentales. 
Por otra parte, Putin y otros funcionarios rusos están exigiendo que Rusia obtenga una presencia permanente en las instalaciones de DMB para monitorear sus operaciones. 
Lavrov ha declarado públicamente que Rusia insistiría en contar con una presencia militar permanente en los planeados sitios DMB en Polonia y la República Checa para monitorear lo que suceda en las instalaciones “segundo a segundo”. 
Los líderes checos y polacos, que recuerdan períodos pasados de ocupación rusa y soviética, rechazan categóricamente la posibilidad de albergar una presencia rusa permanente. 
Un día después de la cumbre de Sochi, el vicecanciller de Polonia, Witold Waszczykowski, advirtió que una “presencia rusa en Polonia está fuera de discusión. 
En el pasado se había recurrido a una solución de este tipo y no volverá a repetirse”. 
El 5 de junio, el ministro de Relaciones Exteriores, Radoslaw Sikorski, reafirmó que Polonia estaba dispuesta a permitir que representantes del gobierno ruso tuvieran “acceso regular a las bases para inspecciones”, pero no la “presencia permanente” que buscaba Moscú. 
En el pasado, la República Checa y Polonia también buscaron reciprocidad del Kremlin, pero las autoridades rusas han descartado como “ridícula” la idea de otorgar acceso a los representantes checos o polacos a los sitios de defensa rusos, incluso para inspecciones de corto plazo, y los propios checos y polacos parecen haber descartado la idea. 
Aún así, sigue sin dilucidarse qué pasos podría tomar Estados Unidos para superar los temores rusos por una erupción de DMB –donde Estados Unidos rápidamente aumentaría la capacidad de sus defensas misilísticas en toda Rusia-. 
Por ejemplo, no resulta claro dónde podrían aplicarse los límites, cuánto podrían durar y si podrían restringir los programas conjuntos de investigación y desarrollo de DMB que Estados Unidos está realizando con aliados extranjeros como Australia, Israel y Japón. 
Es más, no resulta claro cómo se implementarían estas medidas. 
La administración Bush elude los acuerdos de armamentos rígidos, ya que podrían restringir la flexibilidad norteamericana a la hora de responder rápidamente ante una amenaza. 
Sin embargo, en las recientes negociaciones sobre control de armamentos, los estrategas rusos han rechazado los acuerdos informales, insistiendo en que Estados Unidos negocie tratados formales con fuerza jurídica obligatoria. 
Justificadamente, los líderes rusos temen que un futuro gobierno checo, polaco, lituano o norteamericano pudiera decidir la no implementación de cualquier entendimiento informal, enfrentando a Rusia con un hecho consumado. 

Reorientar la política exterior de los Estados Unidos 
NUEVA YORK – Hace unos cuarenta años, cuando entré a la Universidad de Oxford como estudiante de posgrado, indiqué que me interesaba estudiar Medio Oriente. 
Me informaron que esta parte del mundo se clasificaba entre los “Estudios Orientales”, y que me asignarían el profesor adecuado. 
Sin embargo, cuando llegué a la oficina de mi profesor para tener una primera reunión, observé que sus libreros tenían obras con caracteres chinos. 
Mi profesor era especialista en lo que era, al menos para mí en ese entonces, el Oriente equivocado. 
Algo parecido a este error le ha sucedido a la política exterior estadounidense. 
Los Estados Unidos se han preocupado por Medio Oriente –en cierta forma, el Oriente equivocado- y no han prestado la atención necesaria a Asia oriental y el Pacífico, donde se escribirá gran parte de la historia del siglo XXI. 
La buena noticia es que ese foco de atención está cambiando. 
En efecto, la política exterior estadounidense está teniendo una transformación silenciosa, que es importante y, desde hace tiempo, necesaria. 
Los Estados Unidos están volviendo a descubrir Asia. 
“Redescubrir” es la palabra clave aquí. 
Asia fue uno de los dos principales escenarios de la Segunda Guerra Mundial, y de nuevo volvió a ocupar un papel central junto con Europa durante la Guerra Fría. 
De hecho, los dos grandes conflictos del periodo –las guerras en Corea y en Vietnam- se pelearon en el continente asiático. 
No obstante, con el fin de la Guerra Fría y la desaparición de la Unión Soviética el interés de los Estados Unidos por Asia disminuyó. 
En la primera década posterior a la Guerra Fría, los Estados Unidos centraron su atención en Europa. 
Los responsables del diseño de las políticas estadounidenses se enfocaron principalmente en la ampliación de la OTAN para incluir a muchos de los países del antiguo Pacto de Varsovia, y en hacer frente a las guerras que se originaron después del desmoronamiento de Yugoslavia. 
La segunda fase de la era posterior a la Guerra Fría empezó con los ataques terroristas del 11 de septiembre. 
Lo que siguió fue una década en la que los Estados Unidos se centraron en el terrorismo y el envío de un gran número de fuerzas militares estadounidenses a Irak y Afganistán. 
Los dos conflictos han cobrado la vida de más de 6000 estadounidenses, han costado más de un billón de dólares, y han consumido innumerables horas de trabajo de dos presidentes y sus altos funcionarios. 
Sin embargo, ahora esta fase de la política exterior estadounidense está llegando a su fin. 
El presidente Barack Obama anunció que las fuerzas armadas de su país se retirarán de Irak a finales de 2011. 
En Afganistán, el número de efectivos ha llegado a su máximo y ahora está bajando; lo único que falta por resolver es el ritmo de la retirada y el tamaño y la función de cualquier fuerza estadounidense que quede después de 2014. 
Esto no quiere decir que el Medio Oriente sea irrelevante o que los Estados Unidos deban ignorarlo. 
Al contrario, sigue teniendo enormes reservas de petróleo y de gas. 
Es una zona del mundo en la que actúan los terroristas y en las que los conflictos han sido comunes. 
Irán está cada vez más cerca de obtener armas nucleares; si lo logra, otros podrían hacerlo también. 
Es también una región que actualmente está experimentando desórdenes políticos internos que podrían ser históricos. 
También está el vínculo sui géneris de los Estados Unidos con Israel. 
Sin embargo, hay motivos para que los Estados Unidos hagan menos en todo el Medio Oriente de lo que han estado haciendo en años recientes: el debilitamiento de al-Qaeda; las escasas perspectivas de los esfuerzos de paz; y, sobre todo, las crecientes evidencias de que, como se quiera medir, las gigantescas iniciativas para la construcción nacional no están dando rendimientos proporcionales a las inversiones. 
Al mismo tiempo, hay razones de peso para que los Estados Unidos aumenten su participación en la región Asia-Pacífico. 
No se puede negar la importancia económica de la región, con su numerosa población y sus economías de rápido crecimiento. 
Cada año, las empresas estadounidenses exportan más de 300 mil millones de dólares en bienes y servicios a los países de la región. 
Al mismo tiempo, los países asiáticos son una fuente primordial de inversiones para la economía estadounidense. 
Así pues, la estabilidad regional es de importancia crítica para el éxito económico de los Estados Unidos (y del mundo). 
Este país tiene múltiples alianzas –con Japón, Corea del Sur, Australia, Filipinas y Tailandia—que son necesarias en parte para impedir una agresión de Corea del Norte. 
Asimismo, la política estadounidense debe crear un ambiente en el que una China en expansión nunca se vea tentada a utilizar su creciente poder de modo coercitivo –dentro o fuera de la región. 
Por esta razón, son acertados los esfuerzos recientes de los Estados Unidos para estrechar sus vínculos con la India y varios países del Sureste asiático. 
Los Estados Unidos hacen bien en desplazar su atención del Medio al Lejano Oriente. 
Por suerte parece que todo el espectro político estadounidense comparte esta opinión. 
Mitt Romney, el probable candidato republicano a la presidencia, está prometiendo aumentar el ritmo de construcción de barcos –un compromiso que está vinculado con una mayor presencia de los Estados Unidos en el Pacífico. 
Y la Secretaria de Estado Hillary Clinton ha hablado del cambio del Medio Oriente como centro de atención de su país: “El centro de gravedad estratégica y económica del mundo se está desplazando hacia el oriente, y nosotros nos estamos concentrando más en la región del Asia-Pacífico”. 
Independientemente de que el siglo XXI sea otro “siglo estadounidense” o no, es seguro que será un siglo del Asia y el Pacífico. 
Resulta tanto natural como razonable que los Estados Unidos forman una parte central de cualquier cosa que se derive de ese hecho. 

El restablecimiento de la relación entre Rusia y la OTAN 
VARSOVIA – A comienzos de este año, un grupo liderado por la ex secretaria de Estado norteamericana Madeleine Albright (del que formé parte) hizo público un informe sobre un nuevo concepto estratégico llamado “OTAN 2020 “. 
El informe recomendaba que la OTAN abriera sus puertas a nuevos miembros a la vez que buscaba una relación más constructiva con Rusia. 
Diseñamos una estrategia dual de asegurar a los aliados de la OTAN que sus intereses serían defendidos y, al mismo tiempo, iniciar un compromiso con el Kremlin que fuera coherente con el Acta Fundacional entre la OTAN y Rusia de 1997 y la Declaración de Roma de 2002 sobre la relación entre la OTAN y Rusia. 
Tranquilizar a los gobiernos de la alianza no exige solamente que “todo compromiso constructivo tenga que basarse en reaseguros militares dentro de la OTAN”, como dijeron prominentes expertos como Wolfgang Ischinger y Ulrich Weisser. 
Los reaseguros de seguridad también deberían comprender medidas de fortalecimiento de la confianza, junto con un control de armas convencionales y nucleares y un desarme. 
El informe Albright bosquejaba una estrategia de “re-compromiso y reaseguro”. 
El “restablecimiento” de las relaciones con Rusia sólo puede lograrse si es recíproco. 
Rusia, por lo tanto, debería aplicar dos principios fundamentales que ya aceptó en varias declaraciones. 
Primero, como señaló el Acta Final de Helsinki, toda nación soberana tiene un derecho inherente “a pertenecer o no pertenecer a organizaciones internacionales, a ser o no ser parte de tratados bilaterales o multilaterales, inclusive el derecho a ser o no ser parte de tratados de alianza; también tiene el derecho a la neutralidad”. 
Segundo, la igualdad soberana de los estados incluye el respeto de todos los derechos inherentes en la soberanía. 
La OTAN necesita a Rusia y Rusia necesita a la OTAN, y el alejamiento de Estados Unidos del unilateralismo restableció la importancia de las instituciones de seguridad multilaterales dándole al mismo tiempo a la OTAN la posibilidad de restablecer nuevas sociedades con la UE y Rusia. 
En febrero, la secretaria de Estado norteamericana Hillary Clinton le dijo al seminario Concepto Estratégico de la alianza en Washington que “si bien Rusia enfrenta desafíos a su seguridad, la OTAN no es uno de ellos. 
Queremos una relación de cooperación entre la OTAN y Rusia que produzca resultados concretos y acerque a la OTAN y a Rusia”. 
De visita a Moscú ese mes, nuestro grupo de expertos de la OTAN intentó promover una reevaluación de las percepciones mutuas. 
El principal problema en la relación de la OTAN y Rusia no es una falta de instituciones, documentos o procedimientos, sino una falta de transparencia, confianza y seguridad en el otro. 
El analista de seguridad estadounidense Charles Kupchan planteó un interrogante pertinente cuando preguntó si Rusia debería finalmente sumarse a la alianza atlántica, señalando que los acuerdos a los que se llegó después de las guerras napoleónicas y la Segunda Guerra Mundial demuestran que las alianzas entre ex adversarios pueden ser críticas para la consolidación de la paz entre grandes potencias. 
En otras palabras, la estrategia de la OTAN hacia Rusia puede estar guiada por un espíritu de inclusión. 
Pero esa estrategia requiere que Rusia claramente demuestre su voluntad política de cooperar con la OTAN. 
Rusia tiene que tomar una decisión. 
Al evaluar esa elección, Rusia no debe aferrarse a la retórica de la Guerra Fría. 
La doctrina militar que reveló en febrero de este año enumera amenazas tanto internas como externas, pero su principal énfasis consistía en retratar a Estados Unidos y la OTAN como un peligro. 
Si los autores de la doctrina realmente creen o no que la OTAN plantea una amenaza para Rusia no resulta claro, ya que el país no ha tenido vecinos tan pacíficos en sus fronteras occidentales durante más de 300 años. 
Rusia y la OTAN deben desarrollar de manera conjunta una nueva agenda de seguridad y una metodología de mayor cooperación basada en grupos de trabajo comunes y en documentos conjuntos. 
La antigua manera de negociar –a través de propuestas y contrapropuestas, donde Rusia y la OTAN se percibían mutuamente como adversarios- debería dejarse de lado. 
El tipo de estrategia que necesitamos está ejemplificada en el trabajo de la Iniciativa de Seguridad Euro-Atlántica, copresidida por Sam Nunn de Estados Unidos, Igor Ivanov de Rusia e Ischinger de Alemania. 
La canciller alemana, Angela Merkel, recientemente instó a que todas las partes involucradas se concentraran más en medidas prácticas. 
Esto significa que debemos pensar en cómo ampliar la aplicación de nuestros compromisos con la transparencia recíproca a todas las fuerzas militares en Europa –incluyendo las fuerzas convencionales y nucleares y las instalaciones de defensa misilística-. 
Es hora de explorar nuevamente las limitaciones a las fuerzas convencionales y ajustarlas a las necesidades actuales y no pasadas. 
También debemos redefinir las amenazas comunes, fortaleciendo al mismo tiempo los mecanismos de la Organización para la Seguridad y la Cooperación en Europa a fin de prevenir, gestionar y resolver conflictos. 
Y la agenda de seguridad común de fortalecimiento de la confianza y transparencia debe basarse en la indivisibilidad de la seguridad en Europa y la zona transatlántica en su totalidad, incluyendo el respeto por la soberanía y la integridad territorial –no sólo para los miembros de la alianza, sino para todos los países que pertenecen a la comunidad de seguridad transatlántica más amplia. 
La interdependencia de todos los estados –grandes o pequeños, débiles o poderosos, democráticos o autoritarios- se ha vuelto el principio organizador del sistema de seguridad internacional de hoy. 
Pero la interdependencia en sí misma no asegura el control de cómo se desarrollan las relaciones entre los estados, muchos menos al interior de ellos. 
Las tareas a las que se enfrenta la OTAN exigen redefinir la esencia de las relaciones transatlánticas para responder algunas preguntas fundamentales. 
¿Qué papel debería desempeñar la alianza en el futuro? 
¿Debería sufrir una mayor transformación y ampliación simultáneas? 
¿Qué tipo de relaciones debería tener la OTAN con sus socios? 
El informe Albright intenta abordar estos interrogantes de manera equilibrada. 
Respalda las políticas que captan con precisión la relación entre “las operaciones fuera de área” y el compromiso de los miembros con su autodefensa mutua según el Artículo 5 del Tratado del Atlántico Norte. 
También sugiere de manera pertinente que los objetivos políticos y militares estratégicos de la OTAN podrían lograrse de manera conjunta con Rusia a través de una mayor estabilidad, transparencia mutua, previsibilidad y reducción de armamentos verificada por acuerdos de no proliferación y de control de armas. 
La importancia renovada de las instituciones de seguridad multilaterales está creando un nuevo clima y nuevas perspectivas para un sistema de seguridad que pueda satisfacer las necesidades del siglo XXI. 
Las inminentes cumbres de la OTAN y la OSCE en Lisboa y Astana ofrecen una oportunidad única para hacer avanzar a la alianza euro-atlántica y a Rusia hacia una comunidad de seguridad inclusiva, cooperadora y efectiva. 


La necesidad de revaluar el terrorismo interno 
BERLÍN – La lucha contra el terrorismo interno tiene una gran prioridad en los planes de seguridad de casi cualquier país de Europa. 
Sus vínculos con grupos islámicos extremistas internacionales exigen que los gobiernos reflexiones y revalúen la manera en que lo enfrentan. 
La cooperación internacional sobre seguridad, los controles fronterizos y el monitoreo del sector del transporte son importantes, pero no van lo suficientemente lejos. 
Los gobiernos además deben identificar las tendencias radicales al interior de las comunidades musulmanas de Europa y crear estrategias para contrarrestarlas. 
El objetivo específico debería ser prevenir el terrorismo desde su origen, y el objetivo más general debería ser abrir un diálogo con las comunidad musulmana. 
Este plan de acción pone énfasis en la comunicación intercultural como la mejor manera de romper prejuicios y clichés negativos en ambos lados. 
Desde el punto de vista de la política de seguridad, la comunicación intercultural apunta a inmunizar los grupos de la comunidad musulmana que puedan ser receptivos a la propaganda extremista, con el claro objetivo de prevenir su radicalización y la captación de extremistas para la jihad . 
Para que la prevención tenga éxito, es importante primero establecer claramente qué es lo que puede hacer que una persona se convierta en extremista islámico. 
No parece haber una respuesta única, pero un patrón común que surge es que el mensaje jihadista , puesto que promete significado e identidad, parece resultar particularmente atractivo a personas que no están seguras de quiénes son y hacia dónde se dirigen. 
El año pasado, un estudio sobre los musulmanes alemanes analizó la integración social (incluidos los obstáculos), la religión, las actitudes hacia la democracia, el imperio de la ley y la violencia de inspiración política. 
La gran mayoría de los encuestados procedía de entornos de inmigrantes, y un cuarto de ellos eran musulmanes cuyas familias estaban asentadas en Alemania por una generación o más. 
En términos de orígenes étnicos y prácticas religiosas, eran una muestra representativa de la comunidad musulmana alemana. 
El estudio arrojó valiosas perspectivas acerca del terrorismo interno, ya que reveló un estrecho y constante vínculo entre la radicalización y experiencias "indirectas" de marginación y discriminación. 
Un factor de particular importancia fueron las potentes emociones generadas por las intervenciones militares encabezadas por Estados Unidos en países musulmanes, y por la situación de los palestinos. 
También había resentimiento por la suspicacia general e indiferenciada de la que son objeto todo los musulmanes cada vez que ocurre un ataque terrorista. 
Sin embargo, el estudio no reveló ninguna correlación automática entre las simpatías islamistas y el apoyo del uso de la violencia. 
Y, si bien las personas que tenían simpatías islamistas y apoyaban la violencia tenían mayores probabilidades que otras de involucrarse en actividades relacionadas con el terrorismo interno, apenas un 1,1% de los musulmanes alemanes caía en esa categoría. 
Los autores también notaron que los mecanismos que convierten a los musulmanes en potenciales terroristas son los mismos que los que hacen a los adolescentes alemanes susceptibles a la propaganda xenófoba y al extremismo de derechas. 
Las conclusiones del estudio correspondieron sólo a Alemania, pero sus principales hallazgos fueron corroborados en gran medida por un estudio global de Gallup, según el cual sólo un 7% de los musulmanes tiene opiniones políticas radicales y apoya en uso de la violencia, y sus motivos no se inspiran tanto en la religión como en el trato político y social degradante que los musulmanes dicen sufrir. 
Esto supone un notable contraste con la visión convencional en Occidente de que el principal motivo del terrorismo islámico es religioso. 
Muchos musulmanes ven esa suposición errónea como evidencia del desprecio de Occidente por el Islam, lo que refuerza su visión de que los musulmanes como un todo son víctimas de discriminación y crea un círculo vicioso que puede generar una mayor radicalización en ambos bandos. 
De hecho, ciertos aspectos del ambiente del país huésped pueden contribuir a la radicalización. 
Si bien los factores externos también juegan un papel importante, las actitudes de los musulmanes hacia su país huésped están muy influenciadas por la percepción de que los musulmanes son víctimas de humillaciones y represión, lo que tiende a reforzarse por las experiencias negativas que los musulmanes puedan sufrir personalmente. 
Finalmente, está el tema cuantitativo. 
Sólo es posible estimar de manera aproximada la cantidad de potenciales personas que el terrorismo pueda reclutar, pero corresponde más o menos al porcentaje de la población en cualquier sociedad occidental que probablemente participe en crímenes violentos. 
En ningún sentido estas personas equivalen a un movimiento de masas, pero, como protagonistas de la compleja red de interacciones entre los mundos musulmán y occidental, ven en terrorismo militante como la mejor opción. 
Por supuesto, hay otras formas de interacción , y esto nos lleva nuevamente a la pregunta de cómo responder al terrorismo interno. 
A menudo se distingue entre herramientas "duras" para combatir el terrorismo -es decir, medidas ejecutivas entre las que se incluye la acción militar- y herramientas "suaves", como programas que promuevan la integración de los inmigrantes musulmanes, las iniciativas para estabilizar y desarrollar países problemáticos, y estrategias para el diálogo cultural. 
El eslógan "guerra para ganar los corazones y las mentes de los musulmanes" es un intento grotesco pero revelador de vincular ambas herramientas. 
Incluso cuando la interacción apunta a comunicar un mensaje político, se utiliza la imagen de la guerra. 
Si adoptamos el lenguaje empleado por al-Qaeda, mientras al mismo tiempo proclamamos nuestra intención de comunicarnos con mundo musulmán como un todo, nos arriesgamos a reforzar el mensaje de al-Qaeda, ya que la "competencia de ideas" parece limitarse a sus planes de guerra santa. 
Es muy poco probable que una respuesta así cambie la mentalidad de los potenciales terroristas. 
La tendencia actual a ver las quejas de los musulmanes en términos unidimensionales reduce el discurso político a un nivel muy simplista. 
Puede que nuestras interacciones con los musulmanes estén influenciadas inconscientemente por este reflejo defensivo, lo que puede estimular actitudes igualmente defensivas por su parte. 

Repensemos la amenaza nuclear iraní 
¿Sería un gran desastre si Irán tuviera armas nucleares? 
En mi carácter de inconformista habitual, planteo el interrogante porque casi todos parecen creer que lo sería, y que es algo que se debe prevenir a toda costa. 
¿Pero es verdad? 
John Bolton, ex embajador de Estados Unidos ante las Naciones Unidas, dijo en abril que "si la elección es que Irán siga avanzando hacia una bomba nuclear o el uso de la fuerza, pienso que estamos frente a un Hitler que entra en la Renania". Bush también comparó al presidente iraní, Mahmoud Ahmadinejad, con Hitler. 
Pero estos llamados estadistas nunca consideran qué podría haber pasado si Alemania y Gran Bretaña hubieran tenido armas nucleares en 1939. 
¿Hitler, por malvado que fuera, habría ido a la guerra si hubiera enfrentado una amenaza certera de destrucción total? 
¿Nos hemos olvidado de la teoría de la disuasión? 
Por supuesto, el mundo sería más seguro si Irán no tuviera armas nucleares, no porque sea un estado "rebelde", sino porque cualquier propagación de las armas nucleares probablemente convierta al mundo en un lugar más peligroso. 
Por este motivo vale la pena seguir haciendo todos los esfuerzos posibles para disuadir a Irán de "volverse nuclear". 
Supongamos, sin embargo, que se vuelve evidente que Irán le está siguiendo el juego a Occidente, mientras gana tiempo para construir una bomba y desarrollar un sistema de lanzamiento para atacar a Israel. 
¿Eso justificaría un ataque militar preventivo, como defienden ciertos círculos en Israel y Estados Unidos? 
La intervención militar en Irán podría tener dos consecuencias. 
Irán podría permanecer en una actitud pacífica como hizo Libia cuando Estados Unidos la bombardeó, o convertirse en otro Irak. 
Mi intuición es que esto desencadenaría una catarata de acontecimientos incontrolables. 
Encendería una parte del mundo ya incendiaria, con el riesgo adicional de un colapso económico global si se bloquea el Estrecho de Hormuz, por donde pasa entre una quinta y una tercera parte del petróleo del mundo. 
Según esta opinión, si Estados Unidos está decidido a utilizar la fuerza para impedir que Irán se convierta en un estado con armas nucleares, tendría que establecer un imperio cuasi permanente en Oriente Medio. 
Para evitar esta lógica imperialista es que norteamericanos sensatos como Henry Kissinger y George Shultz han reavivado el sueño de un mundo sin armas nucleares. 
La primera vez que se lo propuso fue en el Plan Baruch de 1945 y desde entonces salieron a la luz varias versiones a medida que iba aumentando la cantidad de armas nucleares. 
La principal idea de la iniciativa de Kissinger son grandes reducciones en los arsenales nucleares norteamericanos y rusos, secundadas por mejores acuerdos de seguridad para los materiales fósiles, un régimen de inspecciones más intrusivas para las potencias nucleares y una asistencia para los programas nucleares civiles. 
Un mejor sistema de control de armamentos sin duda haría que a los estados con armas no nucleares les costara más adquirir capacidad nuclear; pero es difícil entender por qué la mera reducción, por más dramática que fuera, de la gigantesca cantidad de ojivas nucleares norteamericanas y rusas debería inducir a los países que aspiran a ser potencias a abandonar sus ambiciones nucleares. 
Aún si Estados Unidos y Rusia acordaran reducir sus arsenales de ojivas nucleares de 5.000-6.000 cada uno a 1.000 cada uno, ¿por qué eso haría que Irán ya no aspirara a fabricar 50 a 100 ojivas nucleares y sistemas de lanzamiento de corto alcance si percibe que esto beneficia su interés nacional? 
El riesgo es que si a Irán se le permitiera tener su bomba, lo que seguiría sería una proliferación nuclear incontrolable. 
Sin embargo, desde que el Tratado de No Proliferación Nuclear (TNP) entró en vigencia en 1970, sólo surgieron tres nuevos estados nucleares –India, Pakistán e Israel-. 
Esto tiene dos explicaciones. 
Primero, el sistema de control establecido por el TNP hizo que a los estados no nucleares les resultara muy difícil adquirir capacidad de armamentos nucleares. 
Segundo, la mayoría de los estados no nucleares estaban lo suficientemente contentos de vivir bajo el paraguas de seguridad ofrecido por el duopolio de superpotencias nucleares. 
Dados los enormes obstáculos –tecnológicos, económicos y políticos- para adquirir armas nucleares, los estados deben tener razones muy específicas para querer volverse nucleares, como la necesidad de seguridad frente a una amenaza regional o la percepción de que una superpotencia amenaza la independencia política del estado. 
Por lo tanto, existen grandes barreras para la proliferación nuclear que son independientes del TNP. 
No existe ninguna razón para creer que se derribarían si Irán construyera su propia arma. 
Parece que la principal razón detrás de la ambición nuclear de Irán ha sido el miedo a Estados Unidos más que a Israel. 
Por este motivo es que la idea atractiva de un Oriente Medio libre de armas nucleares, en el que Irán renunciaría a las armas nucleares a cambio de una medida similar por parte de Israel, parece poco realista. 
Es Estados Unidos, no Israel, a quien quieren disuadir los defensores de una línea dura en Irán, utilizando a Israel como rehén. 
Ellos consideran que volverse nuclear es una manera de limitar la participación militar y geopolítica de Estados Unidos en Oriente Medio. 
Confían en el eventual consentimiento norteamericano, como sucedió con la India. 
¿Cómo se avanza a partir de aquí? 
Si bien la renuncia voluntaria por parte de Irán a las armas nucleares sería el mejor desenlace para Occidente, no existe ninguna razón para creer que un Irán con armas nucleares sería un peligro para el mundo. 
No se abrirían las compuertas de la proliferación nuclear; un resultado más factible sería un “equilibrio de terror” entre Israel e Irán, como existe entre la India y Pakistán. 
No obstante, si a Irán se le permitiera convertirse en un estado con armas nucleares, se lo debería hacer mediante un acuerdo con las cinco potencias nucleares “legales” (Estados Unidos, Rusia, Gran Bretaña, Francia y China) –es decir, mediante una ampliación sancionada oficialmente del club nuclear, que incluyera a la India, Pakistán e Israel-. 
Esa sería la mejor manera de amarrar a Irán a reglas de comportamiento aceptables. 
Al menos, deberíamos tener en cuenta que la intervención militar es la tercera mejor opción (es decir, la peor). 
Podríamos vernos impulsados a esta opción si las otras dos fallaran, pero sería un error absoluto contemplarla ahora. 
Robert Skidelsky, miembro de la Cámara de los Lores británica, es profesor emérito de economía política en la Warwick University, autor de una biografía galardonada del economista John Maynard Keynes y miembro del directorio de la Escuela de Estudios Políticos de Moscú. 

La necesidad de reformular las sanciones comerciales 
El Congreso de EEUU ha votado casi unánimemente (418 a 2 en la Cámara de Representantes y 94 a 1 en el Senado) por endurecer las sanciones financieras y comerciales contra Myanmar, cuyo régimen despótico acosa y ha puesto varias veces en prisión a la legítima líder del país, Aung San Suu Kyi. 
Aung San Suu Kyi ganó las elecciones presidenciales de 1990, pero los militares le impidieron asumir el poder. 
Pero las sanciones son el enfoque errado, ya que la marginación internacional por lo general daña a los ciudadanos comunes y corrientes mucho más que a los regímenes dictatoriales. 
Es tiempo de limitar el uso de las sanciones económicas y afinarlas para que afecten más eficazmente a los déspotas. 
Las sanciones más conocidas en la historia reciente fueron las impuestas a Sudáfrica durante la época del apartheid. 
Gran parte de la comunidad mundial dejó de comerciar con este país y de invertir en empresas de origen sudafricano. 
Parece ser que estas sanciones ayudaron a que acabara aquél bárbaro sistema. 
Pero un gran éxito no hace perder de vista los muchos fracasos. Más aún, es bastante posible que la comunidad mundial hubiera podido terminar con el apartheid de otros modos. 
Por supuesto, las sanciones pueden ser eficaces para afectar la economía del país que las recibe. 
El desarrollo económico en la economía globalizada de hoy en día depende de que cada país esté integrado a la red mundial de producción, comercio e inversión. 
Si una economía nacional es excluída de ella mediante sanciones, lo más probable es que se estanque o incluso colapse. 
La economía sudafricana experimentó una reducción absoluta de su producción per cápita durante los años de sanciones generalizadas. 
Pero las sanciones no fueron la única razón del declive. Los disturbios políticos también devastaron la economía, como lo hizo la caída de los precios mundiales del oro en los años finales del movimiento anti-apartheid. 
Aún así, las sanciones significaron un duro golpe para Sudáfrica, y lo mismo ha sido cierto en el caso de varios otros países. 
Cuba sufre una fuerte carga económica en la actualidad, no sólo como resultado de sus propios errores internos, sino también debido a las barreras al comercio y la inversión impuestas por EEUU desde la década de los 60. 
Haití cayó en un limbo económico cuando EEUU impuso sanciones en los 90, ostensiblemente para restablecer la democracia. 
Incluso hoy, EEUU bloquea la ayuda a Haití porque algunos congresistas estadounidenses de derechas desean derrocar al Presidente Aristide, a quien aborrecen. 
De manera similar, Irak y Corea del Norte han sido castigados con sanciones. 
En Irak, en la década de los 90, millones de niños sufrieron repetidas enfermedades y muchos de ellos murieron, debido a que las sanciones internacionales contribuyeron a arruinar la economía del país. 
La economía de Corea del Norte colapsó estrepitosamente en los 90, causando una hambruna generalizada. 
Una vez más, esto es el resultado de la combinación del despotismo y la atroz política económica que sufre Corea del Norte, y las sanciones internacionales. 
Myanmar ya ha pagado un precio extremadamente alto por su aislamiento. 
Las organizaciones internacionales han eliminado o reducido su trabajo en el país, y gran parte de la ayuda bilateral extranjera ha desaparecido también. 
Una consecuencia es que el VIH/SIDA ha aumentado descontroladamente, y el país casi no ha recibido ayuda para controlar la epidemia. 
La crisis de VIH/SIDA de Myanmar es, con mucho, la peor del Sudeste Asiático. 
Aunque es claro que las sanciones crean sufrimiento en muchos lugares, ¿con qué frecuencia han logrado la meta deseada? 
En Myanmar, Irak, Corea del Norte y Cuba, los regímenes despóticos no sólo sobrevivieron a la imposición de sanciones, sino que se volvieron aún más despóticos. 
Estos regímenes pudieron culpar a los extranjeros por las dificultades locales, incluso cuando las crisis eran causadas por sus propias políticas erradas y sus abusos contra los derechos humanos. 
De hecho, las sanciones debilitan la economía y la salud pública, pero no necesariamente hacen más probable que un régimen tiránico caiga. 
Supuestamente las sanciones debilitan al régimen al causar un descontento generalizado y reducir los cobros de impuestos y la base de poder del gobierno. 
Pero también debilitan la capacidad del sector privado de financiar una oposición, tienden a cortar los vínculos entre la oposición local y las fuentes internacionales de apoyo, y reducen, en lugar de aumentar, la conciencia internacional acerca de los abusos que se están cometiendo. 
Algunos efectos adicionales son todavía más perniciosos. 
Cuando los medios legales de hacer negocios quedan fuera de la ley, los ilegales se vuelven más atractivos. 
Muchos países que sufren sanciones, como Myanmar, se convierten en fuentes del tráfico ilegal mundial de drogas, armas, lavado de dinero y mano de obra forzada. 
El tráfico de drogas u otras actividades ilegales pueden apoderarse del gobierno completo, haciéndolo pasar del despotismo a la red internacional del crimen organizado. 
¿Significa esto que el mundo no debe hacer nada para acabar con los regímenes despóticos? 
No hay una respuesta fácil, pero en la medida en que sea posible dar pasos para debilitar un gobierno sin debilitar la economía, tales pasos deberían darse. 
Por ejemplo, las así llamadas ``sanciones inteligentes'' se centran más estrictamente en los gobernantes. 
Entre ellas se incluyen la negación de privilegios de viaje internacionales a déspotas y sus familias, y someterlos al riesgo de ser procesados según las leyes internacionales. 
De esta forma, los gobernantes se convierten en prisioneros en sus propios países. 
Las sanciones inteligentes también pueden apuntar específicamente al comercio de bienes militares, cortando el suministro de las fuerzas armadas de los regímenes dictatoriales. 
Más aún, la ayuda extranjera puede dirigirse hacia organizaciones no gubernamentales, alejándola de las manos del gobierno y fortaleciendo las sociedades civiles de esos países. 
Es fácil votar contra el gobierno de Mynamar, pero es más difícil impulsar cambios políticos. 
Es poco probable que el estrangulamiento de la economía de Myanmar ayude a ello, pero es seguro que aumentará el sufrimiento de su pueblo. 
Por supuesto, los países que aplican las sanciones no lo hacen con esa intención, pero ello no atenúa su responsabilidad por los resultados. 

Leer los labios de China 
NEW HAVEN - Por largo tiempo, los chinos han admirado el dinamismo económico de Estados Unidos. 
Sin embargo, han perdido confianza en el gobierno estadounidense y su disfuncional administración económica. 
Sentí ese mensaje de manera muy clara en mi reciente viaje a Beijing, Shanghái, Chongqing y Hong Kong. 
Puesto que ocurre tan poco tiempo después de la crisis de las "hipotecas basura", el debate sobre el techo de la deuda y el déficit presupuestario representa la gota que derrama el vaso. 
Los altos funcionarios chinos ven horrorizados cómo Estados Unidos permite que la política se las arregle para afectar la estabilidad financiera. 
Una alta autoridad observó a mediados de julio: "esto es realmente sorprendente ... entendemos los vericuetos de la política, pero la constante imprudencia de su gobierno es asombrosa." 
China no es un espectador inocente en la carrera de Estados Unidos hacia el abismo. 
A raíz de la crisis financiera asiática de finales de los 90, China acumuló 3,2 billones de dólares en reservas en moneda extranjera con el fin de aislar su sistema de las perturbaciones externas. 
Invirtió las dos terceras partes -alrededor de 2 billones de dólares- en activos denominados en dólares, principalmente bonos del Tesoro de EE.UU. y de valores de agencias (por ejemplo, Fannie Mae y Freddie Mac). 
Como resultado, China superó a Japón a finales de 2008 como el mayor tenedor extranjero de activos financieros estadounidenses . 
No sólo en China se sentían seguros con una gran apuesta por los componentes una vez relativamente libres de riesgo de la moneda de reserva del mundo, sino su política de cambio le dejaba pocas otras opciones. 
A fin de mantener una estrecha relación entre el yuan y el dólar, China tuvo que reciclar una parte desproporcionada de sus reservas de divisas extranjeras en activos basados en dólares. 
Esos días han terminado. 
China reconoce que ya no tiene sentido mantener su actual estrategia de crecimiento, que se basa principalmente en una combinación de exportaciones y una gran cantidad de reservas de divisas extranjeras en dólares. 
Tres acontecimientos clave llevaron a las autoridades chinas a esta conclusión: 
En primer lugar, la crisis y Gran Recesión de 2008-2009 fueron una llamada de atención. 
Si bien las industrias de exportación chinas siguen siendo muy competitivas, hay dudas comprensibles acerca del estado posterior a la crisis de la demanda externa de productos chinos. 
De los EE.UU. a Europa y Japón -economías desarrolladas que resultaron maltratadas por la crisis y que, en su conjunto representan, más del 40% de las exportaciones chinas- es probable que la demanda del mercado crezca a un ritmo más lento en los próximos años que durante el auge de las exportaciones de China de los últimos 30 años. 
El ímpetu exportador, por largo tiempo el más potente conductor del crecimiento chino, ahora presenta considerables inconvenientes. 
En segundo lugar, los costos de la prima de seguro -las enormes reservas de divisas extranjeras de China, en gran parte en dólares- han aumentado por el riesgo político. 
Ahora que está en juego el repago de la deuda del gobierno de EE.UU., se ve en duda el concepto mismo de activos libres de riesgo denominados en dólares. 
En los últimos años, el premier chino Wen Jiabao y el presidente Hu Jintao han expresado repetidamente su preocupación por la política fiscal de EE.UU. y la condición de refugio seguro de los bonos del Tesoro. 
Como la mayoría de los estadounidenses, los líderes chinos creen que EE.UU. finalmente esquivará la bala de un impago absoluto. 
Pero ese no es el punto. 
En la actualidad existe un gran escepticismo en cuanto al fondo de cualquier "arreglo", especialmente uno que se base en cortinas de humo para postergar un ajuste fiscal significativo. 
Todo esto presagia un daño duradero a la credibilidad del compromiso de Washington con la "plena fe y crédito" del gobierno de EE.UU. Y ello plantea serias dudas sobre la sabiduría de las grandes inversiones de China en activos denominados en dólares. 
Finalmente, las autoridades chinas son conscientes de los riesgos que implican sus propios desequilibrios macroeconómicos y del papel que su crecimiento impulsado por las exportaciones y la acumulación de divisas extranjeras denominadas de dólares desempeñan en la perpetuación de tales desequilibrios. 
Más aún, los chinos entienden la presión política que un mundo desarrollado con bajo crecimiento está poniendo sobre su estricto manejo del tipo de cambio del yuan respecto al dólar, presión que recuerda sorprendentemente una campaña similar dirigida a Japón a mediados de los 80. 
Sin embargo, a diferencia de Japón, China no va a acceder a las peticiones de un drástica y única revaluación del yuan. 
Al mismo tiempo, reconoce la necesidad de abordar estas tensiones geopolíticas. 
Sin embargo, lo hará estimulando la demanda interna, con lo irá dejando atrás su dependencia de los activos denominados en dólares. 
Con estas consideraciones en mente, China ha adoptado una respuesta muy transparente. 
Su Duodécimo Plan Quinquenal lo dice todo: un cambio a favor de consumo en la estructura económica china aborda de frente los desequilibrios insostenibles de esta nación. 
Al centrarse en la creación de empleo en el sector de servicios, la urbanización masiva y la ampliación de su red de seguridad social, habrá un gran impulso a los ingresos laborales y el poder adquisitivo de los consumidores. 
Como resultado, la proporción de consumo de la economía china podría aumentar en al menos cinco puntos porcentuales del PIB para 2015. 
Un reequilibrio impulsado por el consumo aborda muchas de las tensiones antes mencionadas. 
Aleja el crecimiento económico de una excesiva y peligrosa dependencia de la demanda externa, mientras pasa a apoyar una demanda interna sin explotar. 
Además, quita parte de la presión a una moneda subvaluada como un refuerzo al crecimiento de las exportaciones, dando a China un margen considerable para acelerar el ritmo de las reformas monetarias. 
Sin embargo, al aumentar la proporción de consumo de su PIB, China también va a absorber gran parte de su ahorro excedente, lo que podría llevar su cuenta corriente a un equilibrio - o incluso un ligero déficit - para 2015. 
Eso reducirá notablemente el ritmo de acumulación de divisas y cortará la interminable demanda china de activos denominados en dólares. 
Así, China, el mayor comprador extranjero de bonos públicos en EE.UU., pronto dirá "basta". 
Sin embargo, otro acuerdo sobre el presupuesto vacío de contenido, junto con un ritmo de crecimiento para la economía de los EE.UU. en los próximos años menor de lo esperado, permite esperar un prolongado período de grandes déficits públicos. 
Esto plantea la pregunta más importante de todas: sin la demanda china de bonos del Tesoro, ¿cómo se va a financiar la economía de EE.UU., de por sí escasa de ahorros, sin sufrir una fuerte caída del dólar y/o un aumento importante en las tasas reales de interés a largo plazo? 
La respuesta caballerosa que se escucha de la gente de Washington es que los chinos no se atreverían a iniciar un escenario así. 
Después de todo, ¿sobre qué podrían hacer sus apuestas en activos? 
¿Por qué habrían de arriesgar enormes pérdidas en su gran cartera de activos denominados en dólares? 
La respuesta de China a estas preguntas es clara: ya no está dispuesta a arriesgar la estabilidad económica y financiera debido a las falsas promesas y la deficiente administración económica de Washington. 
Finalmente, los chinos están listos para decir que no. 
Leed sus labios. 


La brecha digital es un obstáculo al desarrollo 
GINEBRA – Es fácil dar por sentado que el acceso a la economía digital es ubicuo, y que la compra a través de Internet es la evolución natural del comercio. 
Por ejemplo, en julio, durante su evento anual “Prime Day”, Amazon vendió más de 100 millones de productos a consumidores de todo el mundo; fue un éxito valuado en 4200 millones de dólares, que incluyó ventas de sal de mesa en la India, Coke Zero en Singapur y cepillos dentales en China. 
Pero cifras como esta ocultan el hecho de que para muchas personas en los países en desarrollo, el camino al comercio electrónico está sembrado de obstáculos. 
Básicamente, el crecimiento del comercio electrónico no es automático, y la difusión de sus beneficios no está garantizada. 
Algunos de los obstáculos son logísticos. 
Por ejemplo, en la diminuta isla de Tuvalu en el Pacífico Sur, menos de diez calles de la capital Funafuti tienen nombre, y sólo unas cien casas tienen dirección postal. 
Incluso si todos en Tuvalu tuvieran acceso a Internet (no sucede; según el Banco Mundial, sólo el 13% de la población del país tenía banda ancha en 2016), la entrega de las compras electrónicas sería difícil. 
En otros lugares, miles de millones de personas carecen de cuenta bancaria o tarjeta de crédito, y en muchos países en desarrollo, las leyes de protección del consumidor no se aplican a la compra de bienes por Internet. 
Son desafíos particularmente serios para las personas que viven en África subsahariana, en estados insulares remotos y en diversos países sin salida al mar. 
En cambio, las economías más desarrolladas cuentan con sistemas postales eficaces y sólidos marcos legales que simplifican la compra virtual de productos y su entrega. 
Pero el comercio electrónico es sólo una faceta de la cambiante economía digital. 
Hoy se está dando una transformación en materia de innovación, producción y ventas, impulsada por las plataformas tecnológicas, el análisis de datos, la impresión 3D y la así llamada Internet de las Cosas (IoT). 
Se prevé que en 2030 la cantidad de dispositivos conectados a IoT llegará a 125 000 millones (contra 27 000 millones en 2017). 
Además, este veloz aumento de la vinculación digital se produce mientras la mitad de la población mundial sigue sin conexión a Internet. 
A menos que se haga algo al respecto, la creciente brecha entre los países subconectados y los hiperdigitalizados se ensanchará, y eso agravará las desigualdades que ya existen. 
El nivel de digitalización puede incluso influir en la capacidad de los países para alcanzar los Objetivos de Desarrollo Sostenible fijados por la comunidad internacional para enfrentar desafíos como el hambre, las enfermedades y el cambio climático. 
Por eso creo necesario un mayor esfuerzo para apoyar a los países pobres en sus intentos de integrarse a la economía digital. 
Es difícil predecir el modo en que se desarrollará esa economía, pero sabemos que las acciones de gobiernos, donantes y socios para el desarrollo influirán en el rumbo. 
Hay una iniciativa (el proyecto Going Digital, creado por la OCDE en 2017) que ayuda a los países a aprovechar oportunidades y prepararse para la disrupción tecnológica. 
Sus áreas temáticas incluyen: competencia, protección del consumidor, innovación y espíritu empresarial, seguros y pensiones, educación, gobernanza y comercio. 
Es un abordaje holístico que debería servir de modelo a los especialistas en cooperación para el desarrollo. 
Además, a fines de la próxima década, el crecimiento económico y el aumento de la productividad dependerán de las tecnologías de la información y la comunicación (TIC). 
Para prosperar, las personas necesitarán nuevas habilidades y conocimientos, y los países tendrán que actualizar sus políticas para proteger a los usuarios en Internet. 
Las pequeñas empresas (incluidos los emprendimientos de mujeres) serán especialmente vulnerables a los cambios del entorno de negocios. 
Por desgracia, de la financiación provista por Aid for Trade (una iniciativa de los miembros de la Organización Mundial del Comercio para ayudar a los países en desarrollo a mejorar sus infraestructuras comerciales), hoy sólo el 1% se asigna a soluciones de TIC. 
Asimismo, los bancos multilaterales de desarrollo sólo asignan el 1% del gasto total a la inversión en proyectos de TIC, y de esta limitada inversión sólo un 4% se dedica a desarrollo de políticas, que es un área crucial para asegurar una correcta regulación de las economías digitales. 
En la organización que represento (la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo) estamos creando estrategias para ayudar a los países en desarrollo a aprovechar al máximo sus activos y mejorar las capacidades digitales. 
Una iniciativa llamada “eTrade for all” busca facilitarles a los países en desarrollo la obtención de asistencia financiera y técnica. 
Desde el inicio del programa hace dos años, hemos sumado a casi 30 socios globales, y se ha creado una plataforma virtual que vincula a gobiernos con organizaciones y donantes para compartir recursos, experiencia y conocimiento. 
El G20 también ha plantado bandera en la cuestión; en agosto, me encontré con los ministros del grupo en Argentina para analizar posibles formas de difundir los beneficios de la transformación digital. 
No hace falta decir que esta reunión no pudo llegar en momento más oportuno. 
Sin embargo, aunque los países del mundo en desarrollo y menos desarrollados puedan encontrar en diversos programas y cumbres un punto de partida en la búsqueda de mayor conectividad, necesitan más apoyo para que sea posible cerrar alguna vez la brecha digital. 
Miles de millones de personas aún no llegaron al primer peldaño de la escalera digital, y el ascenso hacia la prosperidad se está volviendo más difícil que nunca. 

Reafirmando a Europa 
ROMA/ESTOCOLMO – La actual crisis económica global está sacudiendo las creencias y las estrategias que durante mucho tiempo han sido veneradas en las políticas europeas. 
De hecho, la crisis está cuestionando los propios cimientos de la Unión Europea. 
En consecuencia, existe una necesidad urgente de reconfirmar el carácter y la identidad medulares de Europa. 
Debe reafirmarse la naturaleza misma de nuestro modelo europeo -un modelo que es abierto interna, externa y globalmente. 
Internamente, Europa debería seguir siendo una sociedad abierta y también una economía abierta. 
Deberíamos pelear contra las tentaciones proteccionistas que echarían por tierra el cimiento mismo del proyecto europeo, un proyecto basado en las "cuatro libertades": libre movimiento de mercancías, de personas, de servicios y de capital. 
Pero el plan de recuperación económica europea que acaba de ser reafirmado por el Consejo Europeo de Ministros se centra principalmente en medidas nacionales para respaldar la demanda interna. 
Al implementar este plan, los gobiernos deben abstenerse de la tentación de transformar medidas nacionales en esquemas proteccionistas estrechos. 
Un desenlace de esta naturaleza amenazaría con un creciente desempleo en Europa y en otras partes, y dificultaría mucho la lucha contra la crisis. 
De manera que un retorno al nacionalismo económico, social o político simplemente no es una opción. 
Por cierto, el comercio dentro de la UE hoy representa prácticamente las dos terceras partes del comercio total de los estados miembro de la UE. 
Y la propia UE es el líder en el comercio mundial -representa el 18%- seguida de Estados Unidos y China. 
Incluso la libre circulación de trabajadores y de gente en Europa es una realidad bien establecida y positiva: el 2% de los ciudadanos de la UE -más de 10 millones de personas- residen en un país miembro de la Unión que no es su país de origen. 
Es más, en 2006, el 57% de los ciudadanos europeos se declararon dispuestos a trasladarse al exterior por razones profesionales. 
Entre ellos, los europeos jóvenes son los más motivados (medio millón de jóvenes de la UE ya están estudiando en otro país). 
La crisis tampoco debe convertirse en una excusa para crear nuevos formatos institucionales que pongan en peligro el delicado equilibrio entre las diferentes instituciones de la UE, un equilibrio que, mediante los ajustes apropiados, ha pasado por la prueba del tiempo. 
Por supuesto, la crisis sí destaca la necesidad de fortalecer las instituciones e instrumentos de la UE para una acción y coordinación común. 
Necesitamos una ratificación final y completa del Tratado de Lisboa para tener la Unión Europea institucional e internacionalmente más fuerte que necesitamos. 
Tampoco las incertidumbres de hoy deberían volverse una excusa para cuestionar la necesidad de continuar y completar el proceso de ampliación de la UE. 
Extender el área de libertad y democracia, paz, estabilidad y prosperidad de la UE, especialmente en todo el sudeste de Europa, está en el interés de todo ciudadano europeo. 
Por cierto, necesitamos enviar una fuerte señal a nuestros vecinos en los Balcanes occidentales de que su perspectiva europea sigue viva, tal como fue reafirmado por los jefes de Estado europeos en 2008. 
Y seguimos convencidos de los beneficios estratégicos y económicos del ingreso de Turquía en la Unión. 
Por supuesto, el proceso de acceso depende de la disposición de los países adherentes, pero no debería frenarse o desacelerarse. 
A nivel global, Europa necesita promover un sistema abierto, inclusivo y efectivo de gobernancia internacional. 
A través de su vasta experiencia de convergencia de intereses y valores nacionales, la UE surgió como un modelo de multilateralismo y como el actor normativo más poderoso en todas las áreas de gobernancia. 
La UE está dispuesta a desempeñar un papel importante en la construcción de un nuevo sistema de gobernancia global. 
Esto requiere un mayor desarrollo y profundización de relaciones estratégicas con las potencias emergentes, como China, India y Brasil, así como con organizaciones regionales. 
Esto es precisamente lo que Italia ha estado promoviendo durante su actual presidencia del G-8. 
Necesitamos integrar a las potencias emergentes de hoy en un nuevo sistema de gobernancia global. 
Este último, sin embargo, debería estar dispuesto a compartir la carga con nosotros. 
Este también es el momento de inyectar nueva energía en la ronda de conversaciones comerciales globales de Doha. 
Una conclusión exitosa de la ronda sería la acción más fuerte posible para contrarrestar las tendencias proteccionistas y reanudar el crecimiento en el comercio mundial. 
Para terminar, en tiempos de crisis económica deberíamos dejarnos llevar, más que nunca, por nuestros valores democráticos comunes -la dimensión interior de nuestra identidad europea y un factor de unión crucial para nuestras sociedades-. 
También son una herramienta poderosa para el liderazgo europeo en los asuntos globales. 
Europa tiene un papel especial que desempeñar a la hora de asegurar un mundo mejor donde los derechos humanos y las libertades individuales sean amplia y plenamente respetados. 
No debemos escabullirnos de nuestras responsabilidades. 

¿Por qué las ciudades se tornan en inasequibles? 
NEW HAVEN – La desigualdad se mide generalmente comparando los ingresos entre hogares dentro de un país. 
Pero, también existe un tipo diferente de desigualdad: la relativa a la asequibilidad a la vivienda a lo largo de distintas ciudades. El impacto de esta forma de desigualdad no es menos preocupante. 
En muchos de los centros urbanos del mundo, las viviendas se están tornando prohibitivamente caras para las personas con ingresos moderados. 
A medida que los precios inmobiliarios en una ciudad aumentan, algunos habitantes pueden sentirse obligados a marcharse. 
Por supuesto, en el caso de que esos habitantes ya posean una casa allí que pueda vender, puede que consideren el aumento de precios como una ganancia inesperada que pueden reclamar al marcharse de dicha ciudad. Sin embargo, si ese no es el caso, puede que se dichos habitantes se vean forzados a dejar una ciudad sin recibir ninguna compensación. 
Las consecuencias no son sólo económicas. 
Las personas pueden verse obligadas a salir de las ciudades donde han pasado toda su vida. 
Marcharse equivale a perder conexiones de toda la vida, y, por lo tanto, puede ser un evento traumático. 
Si demasiados habitantes que vivieron en una ciudad todas sus vidas son expulsados ​​por el aumento de los precios de la vivienda, la ciudad misma sufre una pérdida de identidad e incluso la pérdida de su cultura. 
A medida que estas personas se van, una ciudad cara se convierte gradualmente en un enclave de hogares de altos ingresos y comienza a asumir como suyos los valores de dichos hogares. 
Cuando las personas de diversos niveles de ingresos se ven cada vez más divididas por la geografía, la desigualdad de ingresos puede empeorar y el riesgo de polarización social – e incluso el riesgo de conflictos graves –puede aumentar. 
Como demuestra la encuesta de este año sobre asequibilidad de vivienda titulada “Demographia International Housing Affordability Survey”, ya existen disparidades masivas entre las principales ciudades del mundo (disparidad medida por el ratio entre la mediana de los precios de viviendas y la mediana de los ingresos familiares). 
Un ratio alto se correlaciona con una alta presión para que las personas se marchen. 
La encuesta de este año, que abarcó 92 ciudades de nueve países, mostró que, a finales del año 2016, Hong Kong tenía la vivienda menos asequible, con un ratio precio/ingreso de 18,1. 
Eso significa que pagar una hipoteca de 30 años sobre una vivienda de precio medio costaría a un comprador con ingresos medios más de la mitad de sus ingresos – y ese cálculo no toma en cuenta los intereses. 
Las tasas de intereses hipotecarios son bajos en Hong Kong, pero no son cero, lo que sugiere que para un hogar con ingresos medios le es casi imposible comprar una vivienda en esta ciudad s es que no tiene acceso a fondos adicionales, como ejemplo digamos, fondos provenientes de un padre o, si el comprador es inmigrante, provenientes del extranjero. 
Después de Hong Kong, la lista continúa con Sydney (12.2), Vancouver (11.8), Auckland (10), San José/Silicon Valley (9.6), Melbourne (9.5) y Los Ángeles (9.3). 
A continuación vienen Londres y Toronto – respectivamente con ratios de 8,5 y 7,7 – lugares donde la vivienda es muy cara, pero los ingresos también son altos. 
Al mismo tiempo, algunas ciudades del mundo son bastante asequibles, en relación con los ingresos. 
En la ciudad de Nueva York, el precio medio de la vivienda se sitúa en 5,7 veces el ingreso de un hogar medio. En Montreal y Singapur, esa proporción es de 4,8; en Tokio y Yokohama, es 4,7; y, en Chicago, es 3.8. 
Tal vez las cifras de estas ciudades atípicas no son precisas. 
Son difíciles de controlar, y debe haber inconsistencias entre ciudades, países y continentes. 
Por ejemplo, los límites geográficos de las áreas utilizadas para calcular el precio medio y el ingreso medio pueden variar. 
En algunas ciudades, las casas con precios más altos tienden a ser colocadas en el mercado más rápidamente que en otras. 
Y, algunas ciudades pueden estar habitadas por familias más grandes, lo que implica casas más grandes que en otras ciudades. 
Pero parece poco probable que los errores pudieran llegar a ser tan significativos que cambiarían la conclusión básica: la asequibilidad a la vivienda en todo el mundo es muy variable. 
Por lo tanto, la pregunta es: ¿por qué los residentes de algunas ciudades enfrentan precios extremadamente altos, incluso precios que son prohibitivos? 
En muchos casos, la respuesta parece estar relacionada con las barreras a la construcción de viviendas. 
Utilizando datos de satélite de las principales ciudades de Estados Unidos, el economista Albert Saiz, del MIT, confirmó que restricciones físicas más estrictas – como ´por ejemplo cuerpos de agua circundantes o gradientes en el terreno que hacen que los terrenos no sean adecuados para la construcción de edificios extendidos – tienden a correlacionarse con el aumento de los precios de las viviendas. 
Sin embargo, las barreras también pueden ser políticas. 
Una enorme dosis de construcción de viviendas para personas ingresos moderados tendría un impacto importante en la asequibilidad. 
No obstante, los actuales propietarios de casas con altos precios tienen poco incentivo para apoyar tal construcción, misma que disminuiría el valor de sus propias inversiones. De hecho, su resistencia puede ser tan inmanejable como lo es la ubicación de la orilla de un lago. 
Como resultado, los gobiernos municipales pueden no estar dispuestos a otorgar permisos para expandir la oferta de vivienda. 
Las insuficientes opciones para la construcción pueden ser la fuerza motriz detrás de una subida del ratio precio/ingreso, con precios de la vivienda incrementándose en el largo plazo, incluso si la ciudad no adquirió ninguna nueva industria, distinción o talento. 
Una vez que la ciudad se ha quedado sin terrenos disponibles para la construcción, su crecimiento continuo debe ser acomodado por la salida de las personas que tienen ingresos más bajos. 
Es improbable que el aumento de los precios de la vivienda, en relación con los ingresos, sea repentino, sobre todo porque los especuladores, anticipándose al cambio, pueden ofrecer precios más altos de manera anticipada. 
Estos especuladores pueden incluso llevar los precios a niveles que sobrepasan el mercado, al empujar temporalmente los ratios a niveles aún más alto de lo necesario, lo que conduce a la creación de una burbuja, y causa angustia innecesaria entre los residentes. 
Pero, se puede mitigar esta tendencia si la sociedad civil reconoce la importancia de preservar la vivienda para quienes tiene ingresos más bajos. 
Los residentes deben entender que muchos de los llamados a oponerse a que se realicen más construcciones se hacen motivados por intereses especiales; de hecho, equivalen a una especie de búsqueda de ingresos por parte de los propietarios de vivienda que están tras el aumento del valor de reventa de sus propias casas. 
En su reciente libro The New Urban Crisis, Richard Florida de la Universidad de Toronto, denuncia este fenómeno, comparando a los opositores de la construcción de viviendas a los luditas de principios del siglo XIX, quienes destruyeron los telares mecánicos que estaban reemplazando el trabajo manual de tejido que ellos realizaban. 
En algunos casos, una ciudad puede estar en camino de convertirse en una “gran ciudad”, y se debería permitir que las fuerzas del mercado expulsen a las personas que tienen ingresos más bajos, que son quienes no pueden participar plenamente en esa grandeza, para dar paso a los que sí lo pueden. 
Pero, más a menudo, una ciudad con una ratio alto de precio de viviendas/ingresos no es tanto una “gran ciudad” y es más una ciudad con limitaciones de oferta de vivienda, una que carece de empatía, de impulso humanitario y, es una ciudad en la cual la carencia de diversidad es cada vez mayor. 
Y, eso crea un terreno fértil para animosidades peligrosas. 

La amenaza a la democracia occidental empieza en casa 
MADRID – Cuatro días antes de la elección de 1924 en el Reino Unido, el Daily Mail publicó una carta presuntamente escrita por el presidente de la Internacional Comunista, Grigori Zinoviev, que llamaba a los comunistas británicos a movilizar “fuerzas simpatizantes” en el Partido Laborista para apoyar un pacto anglosoviético y alentar la “agitación y propaganda” en las fuerzas armadas. 
Más tarde se descubrió que era falsa (un fraude creado por rusos blancos antibolcheviques o tal vez por el servicio secreto británico), pero para entonces, ya había causado la derrota del primer gobierno laborista del RU. 
Las campañas de desinformación actuales de Rusia, parte de la guerra híbrida del Kremlin contra las democracias occidentales, parecen tener mucho en común con la tristemente célebre carta de Zinoviev. 
Pero ¿son realmente comparables? 
¿Serían hoy las democracias occidentales diferentes sin los subterfugios rusos? 
Según Gérard Araud, embajador de Francia ante los Estados Unidos, hay que poner coto a las interferencias y manipulaciones rusas en las elecciones, o plantearán una “amenaza existencial” a las democracias occidentales. 
Esto equivale a decir que el autócrata de un país empobrecido con una economía menor a la de Brasil dependiente del petróleo sería capaz de derribar las principales democracias del mundo. 
Sin embargo, la elección presidencial del año pasado en Francia parece contradecir la lectura de Araud. 
La cibercampaña rusa contra el centrista Emmanuel Macron (para favorecer a la candidata ultraderechista Marine Le Pen) incluyó de todo, desde la publicación de afirmaciones infundadas de que Macron es gay a la difusión de documentos falsos que lo hacían poseedor de una cuenta bancaria en el extranjero. 
Pero hoy Macron es el presidente de Francia, mientras Le Pen está en problemas tratando de cambiar la imagen de su partido. 
Esto no quiere decir que Rusia no pueda ser un incordio peligroso, ni supone minimizar el riesgo de que las redes sociales deformen la visión que sus usuarios tienen de la realidad, al facilitar la difusión de noticias tendenciosas o incluso totalmente falsas (aunque muchos expertos creen que Internet es mucho más eficaz generando “activismo de sillón” que auténtica movilización política). 
Pero el orden liberal de Occidente no está en crisis por culpa de Rusia. 
Las democracias occidentales deben asumir su responsabilidad por una crisis que, en definitiva, surgió de su seno, impulsada por la incapacidad de sus dirigencias para enfrentar eficazmente los retos de la globalización. 
El aspecto más preocupante de la elección presidencial de 2016 en Estados Unidos no es el intento ruso de generar oposición a Hillary Clinton mediante trolls y bots, sino que 61 millones de ciudadanos estadounidenses hayan creído ciegamente en las mentiras flagrantes de Donald Trump, el candidato presidencial menos educado y más mendaz en la historia de Estados Unidos. 
Por supuesto, tampoco ayudó que Clinton (con la anuencia de un testarudo aparato demócrata) hiciera una campaña débil y desprovista de visión, que ignoró la rabia creciente de millones de votantes que se sienten olvidados por la globalización. 
Además, la crisis ética que aflige al capitalismo occidental no la creó el presidente ruso Vladimir Putin, sino banqueros estadounidenses que, aprovechándose de la desregulación y la interconexión financiera, arrastraron la economía global a la debacle de 2008. 
Después, los políticos estadounidenses se negaron a introducir regulaciones bancarias adecuadas, por no hablar de castigar a los que causaron la crisis mientras se llenaban los bolsillos. 
En Europa, similares fracasos éticos y políticos en la respuesta a la globalización extendieron el apoyo a los populistas de derecha e izquierda. 
Si partidos populistas que antes estaban en los márgenes de la política obtuvieron casi la mitad de los votos en la reciente elección en Italia no fue por campañas de desinformación de los rusos, sino por el malestar creciente hacia un establishment político corrupto que no supo resolver los grandes problemas económicos, como la inestabilidad financiera y el alto desempleo juvenil. 
La elección también fue una clara muestra de las persistentes desigualdades regionales de Italia: mientras el próspero norte favoreció a la Liga (xenófoba), el Movimiento Cinco Estrellas (más populista) obtuvo la mayoría de sus votos en el sur pobre. 
Puede que estos resultados electorales beneficien a Putin, pero eso no lo hace responsable por ellos. 
Son políticos nacionales (desde los partidarios del Brexit a Trump) los que defienden políticas divisivas, los que se niegan a admitir la importancia de la cooperación y la ética en la formulación de políticas, los que critican a las élites tradicionales y a las instituciones estatales mientras elogian a autócratas (Putin incluido). 
El eslogan de campaña de la Liga en Italia (“los italianos primero”) es un tributo patente al nacionalismo de Trump. 
Los medios han reforzado este discurso. 
Es verdad que se descubrió que detrás de algunas de las “noticias falsas” difundidas a través de las redes sociales estuvo Rusia. 
Pero en el RU, por ejemplo, los tabloides de Rupert Murdoch y Jonathan Harmsworth han hecho mucho más para generar oposición a la Unión Europea antes del referendo por el Brexit. 
La historia también ha influido. 
El euroescepticismo de las “democracias antiliberales” de Europa del Este es reflejo de tradiciones religiosas y autoritarias profundamente arraigadas, que han impedido a estas sociedades internalizar la cultura posmoderna de tolerancia secular y valores universales de la UE. 
Sirve de ejemplo de esta dinámica la combinación polaca de rusofobia feroz y nacionalismo religioso extremista. 
Lo cierto es que Occidente adolece de profundas desigualdades sociales, reforzadas en tiempos recientes por la mala gestión de la globalización. 
Al mismo tiempo, su establishment político se fue aislando de la opinión pública, como ocurrió en la Europa de entreguerras (fenómeno que impulsó el ascenso del fascismo y del autoritarismo populista). 
Esta dinámica es particularmente evidente en la UE, donde muchas decisiones están en manos de una burocracia distante, exenta de rendir cuentas y carente de legitimidad democrática suficiente. 
Rusia no plantea una amenaza existencial a la democracia occidental. 
La Unión Soviética era un adversario mucho más formidable, y terminó derrumbándose bajo el peso de su propio fracaso económico. 
Rusia enfrenta problemas internos de una escala similar (no sólo el estancamiento económico, sino también el colapso demográfico). 
Pero eso no implica que la democracia occidental esté a salvo. 
Para protegerla, la dirigencia occidental debe afrontar sus propias falencias: modernizar las instituciones, mejorar la rendición de cuentas democrática, reducir la desigualdad económica y social, y trabajar para que la globalización beneficie a todos. 


Realismo sobre Rusia 
BERLIN – Después de su victoria sobre Georgia, Rusia perseguirá su estrategia de revisar el orden post-soviético en lo que llama su “exterior cercano” aún con mayor perseverancia. 
Europa no debería hacerse ilusiones al respecto y debería empezar a prepararse. 
Pero, mientras la Unión Europea evalúa qué hacer, el realismo frío, y no las reacciones exageradas e histéricas, es lo que surte efecto. 
Desafortunadamente, comparar la situación actual en el Cáucaso con la invasión rusa de Checoslovaquia en 1968 no da fe de este tipo de realismo. 
Ni Occidente ni la OTAN representan la amenaza estratégica decisiva que enfrenta Rusia, amenaza que proviene del sur islámico y del Lejano Oriente, en particular de la superpotencia en ascenso, China. 
Es más, la fortaleza de Rusia no es de ningún modo comparable con la de la ex Unión Soviética. 
De hecho, demográficamente, Rusia está experimentando una caída dramática. Más allá de las exportaciones de materias primas, tiene poco que ofrecer a la economía global. 
A pesar de los ingresos pujantes provenientes del petróleo y del gas, su infraestructura sigue siendo subdesarrollada y la modernización económica exitosa aún está muy lejos. 
De la misma manera, su sistema político y legal es autoritario y sus numerosos problemas de minorías siguen sin encontrar solución. 
En consecuencia, el desafío actual por parte de Rusia a la integridad territorial de Georgia podría terminar siendo un grave error en un futuro no tan distante. 
Dada esta debilidad estructural, la idea de una nueva Guerra Fría es engañosa. 
La Guerra Fría fue una carrera de resistencia entre dos rivales con fortalezas similares, el más débil de los cuales finalmente tuve que rendirse. 
Rusia no tiene la capacidad de montar otra lucha de ese tipo. 
Sin embargo, como una gran potencia reconstruida, la nueva Rusia por el momento intentará aprovechar la estela que dejan otras grandes potencias siempre que esto coincida con sus posibilidades e intereses; se concentrará en su propia esfera de influencia y en su papel como potencia energética global y, de lo contrario, hará uso de sus oportunidades en una escala global para limitar el poder de Estados Unidos. 
Pero no podrá desafiar seriamente a Estados Unidos –o, mirando hacia el futuro, a China- como alguna vez lo hizo la Unión Soviética. 
Hoy resulta evidente que, en el futuro, Rusia volverá a perseguir sus intereses vitales con la fuerza militar –particularmente en su “exterior cercano”-. 
Pero Europa nunca debe aceptar una reanudación de las políticas de gran potencia de Rusia, que opera según la idea de que el poder justifica la razón. 
Por cierto, es aquí donde empieza la renovada confrontación de Rusia con Occidente, porque la nueva Europa se basa en el principio de la inviolabilidad de las fronteras, la resolución pacífica de los conflictos y el régimen de derecho, de modo que desistir de este principio en beneficio de zonas imperiales de influencia conduciría al auto-abandono. 
Una mayor expansión de la OTAN hacia el este, sin embargo, sólo será posible haciendo frente a la feroz resistencia rusa. 
Este tipo de política tampoco creará una mayor seguridad, porque implica hacer promesas que no se cumplirán en una emergencia –como podemos ver ahora en Georgia. 
Durante mucho tiempo, Occidente ignoró la recuperación de la fuerza de Rusia y no estaba preparado para aceptar las consecuencias. 
Pero no sólo Rusia cambió; también el mundo entero. 
Los neoconservadores de Estados Unidos echaron a perder gran parte del poder y la autoridad moral de su país en una guerra innecesaria en Irak, debilitando intencionalmente a la única potencia occidental global. 
China, India, Brasil, Rusia y el Golfo Pérsico hoy son los nuevos centros de crecimiento de la economía mundial y pronto serán centros de poder a tener en cuenta. 
En vista de estas realidades, la amenaza de exclusión del G8 realmente no parece desestabilizadora para Rusia. 
La desunión e impotencia de Europa subrayan esta imagen de un Occidente que perdió parcialmente el contacto con las realidades geopolíticas. 
La respuesta al retorno de una política de gran potencia imperial de Rusia no tiene nada que ver con castigar a Rusia y sí mucho que ver con establecer posiciones de poder innatamente occidentales –especialmente europeas-. 
Esto exige varias medidas: 
· un nuevo dinamismo político con respecto a Turquía para vincular a este país, crucial para la seguridad europea, permanentemente a Europa; 
· poner un freno a la política de dividir y conquistar de Moscú mediante la adopción de una política energética común para la UE; 
· una iniciativa seria para fortalecer las capacidades de defensa de Europa; 
· un mayor compromiso de la UE con Ucrania para salvaguardar su independencia; 
· una mayor libertad para viajar para todos los vecinos orientales de la UE. 
Se necesita todo esto, y mucho más, para enviar una clara señal a Rusia de que Europa no está dispuesta a mantenerse ociosa mientras ella regresa a la política de gran potencia. 
Presuntamente, nada de esto sucederá y es precisamente esta inacción la causa, en gran parte, de la fortaleza de Rusia y la debilidad de Europa. 
Al mismo tiempo, sin embargo, no deberíamos perder de vista los intereses conjuntos que vinculan a Rusia y Occidente. 
Deberían mantenerse las relaciones de cooperación hasta donde fuera posible. 
Es claramente evidente que para las elites de Rusia, debilidad y cooperación son mutuamente excluyentes. 
Por lo tanto, quien quiera la cooperación con Rusia –que está en el interés de Europa- debe ser fuerte. 
Esta es la lección aprendida con la violencia en el Cáucaso que Europa debe tomar a pecho con suma urgencia. 

Realismo para Europa y Turquía 
BERLÍN – Las relaciones entre Europa y Turquía exhiben hace tiempo una profunda contradicción. 
La cooperación en materia de seguridad (especialmente durante la Guerra Fría) y los vínculos económicos han sido fuertes, pero las bases esenciales de la democracia (derechos humanos, libertad de prensa, respeto de las minorías y un sistema judicial independiente para velar por el cumplimiento de las leyes) siguen siendo débiles en Turquía. 
También la historia ha sido fuente de división, como atestigua la disputa sobre el reconocimiento del genocidio armenio durante la Primera Guerra Mundial. 
Tras la llegada al poder del partido Justicia y Desarrollo (conocido por las siglas en turco AKP) en 2002 con Abdullah Gül, y después con Recep Tayyip Erdoğan, estos conflictos parecían superados. 
Durante los primeros años en el gobierno, el AKP buscó la entrada de Turquía a la Unión Europea y la modernización de su economía, para lo que implementó reformas reales (particularmente en áreas como la justicia, esencial para avanzar hacia el ingreso a la UE). 
Pero Erdoğan siempre mantuvo abierta una opción “neo‑otomana”, que orientaría a Turquía hacia Medio Oriente y el mundo musulmán. 
Quedó patente en 2007, cuando la canciller alemana Angela Merkel y el entonces presidente francés Nicolas Sarkozy cerraron de facto la puerta de la UE para Turquía, y lo hicieron de una manera que humilló a Erdoğan. 
En tiempos recientes, las complicadas relaciones entre Europa y Turquía se volvieron aún más extrañas. 
El gobierno turco citó dos veces al embajador alemán para protestar por un corto satírico sobre Erdoğan que se vio en la televisión regional alemana, e incluso demandó su prohibición. 
Los hábiles y experimentados diplomáticos turcos comprenden sin duda la relación de los alemanes con las libertades de prensa y opinión, valores fundamentales de la UE, a la que Turquía quiere entrar. 
La pregunta es hasta qué punto esta comprensión todavía es compartida por el presidente Erdoğan. 
Pronto las relaciones podrían empeorar aún más, cuando el Bundestag (parlamento) alemán vote una resolución que pide calificar como genocidio la matanza masiva de armenios en 1915. 
Es casi seguro que la moción será aprobada por una amplia mayoría multipartidaria, lo que agravará las tensiones con el gobierno de Erdoğan. 
A pesar de estos conflictos recientes, la UE y sus estados miembros no deben perder de vista el hecho de que la vieja alianza con Turquía es vital para ambas partes. 
Ahora y en el futuro, Europa necesita a Turquía, y Turquía necesita a Europa. 
Pero el precio de esta alianza no puede de ningún modo ser el abandono de los principios democráticos; por el contrario, Turquía debe institucionalizarlos cuanto antes, en beneficio de su propia modernización. 
Mientras tanto hay que concentrarse en sostener la relación y reducir las tensiones lo más posible. 
Con o sin esta alianza, Europa no puede desentenderse de su vecindario geopolítico. 
Desde el siglo XIX en adelante, Europa se enfrentó a la denominada “cuestión oriental”, que al principio giró en torno de cómo encarar las consecuencias de la caída del Imperio Otomano. 
El legado otomano provocó varias guerras en los Balcanes, que en definitiva desembocaron en la Primera Guerra Mundial. 
Un siglo después, la cuestión oriental ha vuelto a Europa, y es igual de peligrosa, aunque ahora no implique ningún riesgo de guerra en el continente. 
Los Balcanes (una región indudablemente europea) seguirán en paz mientras se mantenga viva la fe en un futuro dentro de la UE. 
Pero Medio Oriente y el norte de África están atrapados en un vacío de poder, que causa crisis políticas, conmoción civil, guerra, terrorismo y pérdidas incalculables para la economía y el bienestar de las personas. 
La intervención estadounidense en Irak, seguida por el debilitamiento (real o aparente) de su garantía de seguridad para la región, llevó a una rivalidad estratégica abierta entre la principal potencia sunnita (Arabia Saudita) y la principal potencia shiita (Irán), un juego en el que también participa Turquía. 
En tanto, la mayoría de los estados árabes no pueden proveer empleos y oportunidades adecuados a una población cada vez más joven, lo que incentiva el apoyo al extremismo religioso. 
El conflicto entre Israel y los palestinos se está agravando una vez más, lo mismo que la militancia kurda. 
Y los combates en Siria (y hasta cierto punto Irak), al poner en entredicho las viejas fronteras establecidas por el acuerdo Sykes-Picot en tiempos de la Primera Guerra Mundial, desestabilizan la región e impulsan flujos aparentemente interminables de refugiados que buscan llegar a Europa. 
Además, la intervención militar de Rusia en Siria revivió el fantasma de un choque militar directo con un estado miembro de la OTAN, cuando Turquía derribó un avión de combate ruso. 
Si el Kremlin (que retiró sus fuerzas) decidiera regresar, regresaría también el riesgo de un conflicto semejante, con consecuencias impredecibles. 
La versión actual de la cuestión oriental, igual que la de un siglo atrás, plantea enormes riesgos a la seguridad europea. 
Y podría fácilmente terminar con el abandono y el alejamiento de Turquía, aislada de sus vecinos en Europa y Medio Oriente, agotado su potencial democrático por la irresoluble cuestión kurda. 
En este contexto, es casi seguro que un conflicto de valores seguirá definiendo las relaciones entre Europa y Turquía. 
Pero igual que durante el siglo pasado, habrá mucho más en la balanza: los intereses de seguridad fundamentales de ambas partes. 


El calentamiento global sin exageraciones 
MALMÖ – El 26 de septiembre el Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas (IPCC, por sus siglas en inglés) presentará el resumen de su informe de evaluación más reciente, el quinto en 23 años. 
Aunque el IPCC no es perfecto –son conocidas sus proyecciones de que todos los glaciares himalayos desaparecerían para 2035, pero la fecha más probable es 2350– sus numerosos expertos nos ofrecen en general la mejor información sobre el desafortunado tema del calentamiento global. 
Debido a numerosas filtraciones, el contenido del informe se conoce casi del todo. 
Además, como hemos hecho esto ya cuatro veces, también se sabe la influencia que tendrá el informe a nivel político. 
Además, como veinte años de esfuerzos para abordar el problema del cambio climático no han dado resultados serios, sería útil explorar una estrategia diferente. 
La nueva conclusión fundamental del informe es que el calentamiento global es real y se debe en mucho a nosotros. 
Se dirá y escribirá mucho sobre el hecho de que el IPCC ahora es más certero (95% respecto 90% en 2007) en que los humanos hemos provocado más de la mitad del aumento global de la temperatura desde 1950. 
Sin embargo, esto solamente confirma lo que hemos sabido desde hace mucho tiempo –que la combustión de combustibles fósiles emite CO2, lo que tiende a calentar el planeta. 
Como tuiteó el climatólogo, Andrew Dessler de la Universidad A&M de Texas: “Resumen del próximo informe del IPCC: ‘Exactamente lo que se dijo en los informes de 2007, 2001, 1995, etc….’” 
Más específicamente, el proyecto de informe de junio muestra aumentos de la temperatura “similares” a los de los informes anteriores, de alrededor de 1.0 a 3.7 grados para fin de siglo. 
En el caso del aumento del nivel del mar, el IPCC ahora incluye modelos de la evolución de los glaciares de entre 3 y 20 centímetros, lo que conduce a una proyección total más alta de 40 a 62 centímetros para fin de siglo –mucho menor que la cifra desproporcionada y alarmante de 1 a 2 metros de aumento del nivel del mar, que muchos activistas ambientales, e incluso algunos medios publican. 
Asimismo, el IPCC ha permitido proyecciones más bajas del aumento de la temperatura mediante la reducción de la parte inferior de sus cálculos de la llamada sensibilidad climática.Ahora también es menos evidente que los humanos hayan provocado fenómenos como huracanes y sequías desde 1950. 
En el informe de 2007, la estimación de que así había sido fue superior al 50%; ahora es inferior al 21%. 
Con todo, estas conclusiones sensatas y moderadas se recibirán con un predecible alarmismo. 
Muchos imitarán al bloguero, Joe Romm, que ha declarado que “este informe ultraconservador y desde ahora obsoleto no toma en cuenta las investigaciones científicas más recientes”, y sigue sosteniendo que habrá aumentos de temperatura de 5º y aumentos del nivel del mar de 1.83 metros. 
Romm y muchos otros han hecho argumentos similares luego de la publicación del informe del IPCC de 2007, pues sostenían que las últimas investigaciones, mucho más alarmantes, se habían omitido. 
El principal problema para el IPCC es que la temperatura global ha aumentado poco o nada en los últimos años 10 a 20 años. 
Indudablemente, esta desaceleración no significa que no hay calentamiento global –sí hay; pero cuestiona cuánto calentamiento. 
El IPCC tiene a su favor que acepta que “los modelos en general no reproducen la reducción observada en la tendencia de calentamiento de la superficie de los últimos 10 a 20 años”. 
Esto es importante porque si los modelos exageran los datos de décadas recientes, las proyecciones para el siglo son cuestionables. 
En comparación con el aumento real de la temperatura desde 1980, el promedio de los 32 modelos principales (el llamado Coupled Model Intercomparison Project, CMIP5), (Proyecto de comparación de modelos acoplados, fase 5) lo sobrestiman entre 71 y 159% (véase gráfica). 
Una nueva investigación de Nature Climate Changemuestra que las proyecciones de los modelos climáticos predominantes exageraron el aumento de la temperatura en los últimos quince años en más de 300%. 
Numerosas investigaciones de este año muestran que la desaceleración podría responder a un ciclo natural en el Atlántico o en el Pacífico que provocó que aumentaran más las temperaturas durante los años ochenta y noventas, pero que ahora ralentizaron o cesaron el calentamiento global. 
El calentamiento global es real, pero probablemente su magnitud se ha exagerado en el pasado, así como hoy se subestima. 
Esto pone de relieve el hecho de que el IPCC siempre ha sostenido únicamente que más de la mitad del aumento de la temperatura se debe a los humanos, aunque en discusiones públicas usualmente se ha interpretado que es todo. 
Como subraya el IPCC, el cambio climático sí es un problema, pero el informe no contiene ninguno de los escenarios apocalípticos típicos de los medios, no hay alarmismo, ni demandas de los científicos de reducir emisiones en un porcentaje ‘x’ o de subsidiar generosamente los paneles solares. 
Es casi seguro que todo esto se pierda en medio del barullo de los cabilderos que exigen acciones y de los medios hambrientos de malas noticias. 
En efecto, aunque el IPCC, según sus propios principios, es una organización neutral en lo que se refiere a las políticas, su director, Rajendra Pachauri, alimenta explícitamente la agitación al insistir que “la humanidad ha llevado al límite el sistema climático mundial”, y que necesitamos llevar a cabo una “transición para abandonar los combustibles fósiles” quizá mediante algún tipo de “precio del carbono”. 
En consecuencia, el resultado probable de la publicación del informe será más de lo mismo; un mar de escenarios alarmantes, seguido de promesas de políticos de enormes reducciones de carbono y diseño de políticas onerosas que prácticamente no tienen impacto en el cambio climático. 
Tal vez deberíamos modificar estas circunstancias. 
Debemos aceptar que sí hay calentamiento global. 
Pero también debemos aceptar que las políticas actuales son costosas y tienen pocas ventajas. 
La Unión Europea pagará 250 mil millones de dólares anuales por sus políticas corrientes para cambio climático durante ochenta y siete años. 
Con un costo de casi 20 billones de dólares, las temperaturas para fin de siglo disminuirán insignificantemente 0.05º. 
Las tecnologías de energía ecológica actuales aún siguen siendo demasiado costosas y producen muy poco como para que sustituyan a las fuentes de energía existentes. 
Insistir en comprar estas propuestas onerosas que no solucionan es confundir lo que es prioritario. 
Lo que necesitamos es inversión en investigación y desarrollo para reducir el costo de la energía ecológica y estimular su escala. 
Cuando la tecnología solar y otras ecológicas puedan tomar el relevo de forma asequible, entonces habremos abordado el calentamiento global –sin angustia. 


Racionalidad en tiempos de Trump 
MADRID – En la tragedia clásica griega Las Bacantes, el dios Dionisos, motivado por la sed de venganza y decidido a reconquistar el alma de la ciudad de Tebas, se enfrenta al inflexible e intolerante rey Penteo, cuya rigidez –su voluntad de neutralizar, en lugar de entender o encajar, las emociones avivadas por el apasionado y poco convencional Dionisos– acaba por suponer su ruina. 
Dionisos sale victorioso y Penteo sucumbe. 
Hoy es el vehemente y volátil candidato a la presidencia de Estados Unidos, Donald Trump, quien pone en jaque al establishment político con el objetivo de seducir los corazones de su país. 
Pero, Trump no es un dios. 
Es más, las repercusiones de su eventual victoria serían mucho peores para su nación de lo que lo fueron para Tebas, y el impacto del daño tendría alcance global. 
Pese a que, hoy en día, las posibilidades de Trump de ganar las elecciones parecen disminuir, sería prematuro –y en realidad extremadamente arriesgado– descartar por completo esta hipótesis. 
Tal y como dejó patente en junio el referéndum sobre la salida de Reino Unido de la Unión Europea, los ciudadanos de los países democráticos son perfectamente capaces de tomar decisiones contrarias a sus propios intereses racionales –y esta tendencia viene ganando peso últimamente–. 
Esta paradoja presenta, sin embargo, una cierta lógica. 
En un contexto de dificultades económicas y de crisis ligadas a la identidad nacional, y ante el populismo y sus instigadores del miedo –todo ello magnificado por medios de comunicación y redes sociales–, no resulta difícil comprender que la opinión pública se sienta atraída por voces e ideas que dan consuelo y sirven de válvula de escape a la frustración. 
Fantasear con deus ex machina resulta tentador, pero no contribuirá a la resolución de ningún problema. 
Líderes de la índole de Trump no hacen sino empeorar gravemente la situación, en la medida en que ponen en peligro el sistema fundado en normas que tanta prosperidad y seguridad nos ha proporcionado a lo largo de las últimas siete décadas. 
Hace un siglo, el sociólogo Max Weber distinguió tres tipos de legitimidad sobre las que puede reposar la autoridad de un gobierno: tradicional (un sistema heredado), carismática (ligada a la fuerza de la personalidad de un líder), y legal (conjunto de normas racionales aplicadas de forma justa). 
Para Weber, el Estado moderno descansa con toda claridad sobre la legitimidad legal. 
Pero, en contra de la presunción de Weber, cada vez más occidentales consideran que ni la lógica ni la equidad de estas reglas son evidentes. 
Se crea de este modo un vacío que tratan de ocupar nuevos líderes sobre la base de su carisma personal y apelando a la tradición para ganar adeptos. 
Esta fórmula ha proliferado, desde los populistas occidentales de extrema derecha, hasta las células de captación del ISIS. 
Sin duda, el sistema actual tiene graves deficiencias, y en nuestras democracias abundan los ejemplos de reglamentaciones descontroladas o de normas que se aplican de manera desigual. 
La frustración en torno al sistema presente no debería sorprender si a lo anterior se suman las diferencias de ingresos y la discriminación étnica o de género. 
Lo sensato sería reformar el sistema, y no avivar esta huida en masa que cada vez apoyan más individuos. 
La clave para salvar un orden fundado en derecho no estriba únicamente en demostrar su indiscutible superioridad, sino también en reconocer y resolver sus flaquezas. 
Es el único camino para que los ciudadanos vean de nuevo las normas como fuente de protección, no de opresión. 
La reforma no será sencilla. 
En política, resulta mucho más fácil –y, desde un punto de vista electoral, más rentable– criticar un sistema por sus imperfecciones, que defenderlo. 
Pero debemos defenderlo, y los dirigentes deberán explicar con contundencia por qué son necesarias las normas, y sensibilizar a la opinión pública sobre las razones por las que el sistema funciona como funciona. 
También corresponde a los dirigentes analizar nuestro modelo en profundidad para realizar cambios esenciales, como revisar los procedimientos de elaboración de las normas, para que el resultado se ajuste mejor a la realidad del mundo moderno. 
Ante la inminencia de los cambios actuales, existe la percepción de que el proceso de legislación formal es demasiado lento para mantenerse al día. 
Pero la seguridad jurídica que se deriva de estos procesos formales es crítica para reforzar la estabilidad que exige la senda de la prosperidad sostenida. 
Se necesita un enfoque actualizado que permita la evolución legislativa en un contexto de constante mutación, y con ello asegure que las normas respondan mejor a las necesidades de los ciudadanos. 
El último paso para revitalizar el orden basado en normas y vencer al Dionisos destructivo de este mundo es a la vez el más exigente: reforzar las comunidades fundadas en derecho. 
Desarticulado por la modernidad, Occidente experimenta una vuelta a las identidades del pasado –nacionalismo, tribalismo, sectarismo– cuya fascinación reposa sobre su familiaridad y su permanencia. 
Pero, es bien sabido que las políticas identitarias pueden ser muy destructivas. 
Por ello, resulta vital que las comunidades fundadas en derecho, como el Estado moderno, se erijan en amarre para los individuos, rebasados por las turbulencias del mundo actual. 
Dicho requisito implica superar la razón pura y establecer una conexión emocional con y entre los ciudadanos. 
Este planteamiento puede parecer contraintuitivo. 
Por principio, la ley ha de ser racional e imparcial; ahí estriba su fuerza. 
Pero si queremos que el orden fundado en derecho sobreviva, éste deberá resonar tanto en las mentes como en los corazones de las personas. 
No está claro cómo abordar este proceso, pero sí que requerirá una base de valores comunes, y líderes que trabajen activa y consistentemente para ganar en credibilidad y cosechar la confianza de un público escéptico. 
De otro modo, veremos culminar el giro hacia un mundo ingobernable y moldeado por la pasión y las usurpaciones de poder. 
El creciente atractivo de la irracionalidad debería servir de señal de alarma para los líderes racionales del mundo entero. 
Si queremos evitar que nuestras sociedades se precipiten contra las rocas atraídas por los cantos de sirena del carisma y la nostalgia, debemos comprometernos con la defensa del ordenamiento jurídico y liberarlo de su rigidez actual. 

Razonemos con Irán 
PARÍS – Las negociaciones sobre el programa nuclear de Irán han estado empantanadas más de tres años. 
Durante seis años, las pasiones y las ilusiones han ahogado la voz de la razón. 
Parece que los países que tienen sus propios arsenales nucleares piensan que pueden darle órdenes a Irán. Una vez más se aplica el "haz lo que digo, no lo que hago". 
Otra de las ilusiones favoritas de Occidente es creer que Irán se rendirá si se sigue aumentando la presión. 
Cualquier persona que conozca Irán sabe que eso solamente provocará una respuesta de desafío. 
Pero Irán también se hace ilusiones, incluida la idea de que puede contar con el apoyo de países no occidentales o, al menos, de una especie de grupo islámico. 
Sin embargo, en cada etapa de la crisis, los supuestos “amigos” de Irán lo han decepcionado. 
Irán también creía que podía alejar a Francia, y tal vez a Alemania, de Estados Unidos –como si cualquiera de esos países se arriesgaría a irritar a los estadounidenses por un líder como Mahmoud Ahmadinejad. 
Sobre todo, Irán se engaña al pensar que puede desarrollar un programa nuclear avanzado por sí solo. 
De hecho, el aislamiento continuo obligaría a Irán a reinventar, seguramente con resultados insatisfactorios, tecnologías nucleares que otros ya han creado. 
Las pasiones abundan. 
A Occidente le repugnan las cínicas violaciones de los derechos humanos y la hipócrita mezcla de religión y política del régimen iraní. 
La opinión pública occidental aborrece los constantes insultos a Israel, los judíos y Occidente en general. 
Hay una profunda convicción de que un régimen iraní como el actual debe querer armas nucleares y está actuando en consecuencia. 
Pero durante 20 años se ha dicho que Irán está próximo a desarrollar una bomba. La gente sigue convencida de que el próximo año, o quizá el siguiente, la predicción se cumplirá. 
Así, se transfiere insidiosamente la carga de la prueba. 
Como dijo Angela Merkel en las Naciones Unidas en 2007: “El mundo no necesita demostrar que Irán está construyendo una bomba atómica. 
Irán debe convencer al mundo de que no la quiere". 
Las emociones también son intensas en Irán, que está encantado de volver a su conocido papel de víctima de las conspiraciones de las grandes potencias. 
De vez en cuando, Mohammed El Baradei, Director General del Organismo Internacional de Energía Atómica, ha intentado apelar a la razón y recordar a todos que lo importante son las capacidades, no las intenciones. 
Esto plantea la pregunta práctica de cuál es la capacidad actual de fabricación de la bomba de Irán. 
¿Sería posible detectar por adelantado actividades clandestinas destinadas a producirla y, de ser el caso, a qué tendría que comprometerse Irán en materia de inspecciones y verificaciones y cómo podrían obtenerse esos compromisos? 
Sabemos que Irán ha hecho avances en la tecnología centrífuga que es esencial para producir el uranio enriquecido necesario para las armas nucleares. 
Es probable que haya equipos iraníes que estén trabajando en la mecánica de un dispositivo explosivo nuclear, al menos en la etapa de proyecto, y el país también está desarrollando misiles balísticos que pondrían a muchas capitales regionales al alcance de un ataque nuclear –por supuesto, las ciudades israelíes serían los blancos evidentes. 
Dicho lo anterior, Irán tendría que reunir todos esos programas, lo que no puede pasar inadvertido. 
Es posible que Irán sea capaz de producir suficiente material nuclear para fabricar una o dos bombas en los próximos dos años, pero esas actividades inevitablemente saldrían a la luz, porque Irán tendría que enriquecer el uranio a la vista de los inspectores del OIEA o expulsarlos, con lo que se delataría. 
En este momento, a Irán le falta al menos un año o más para fabricar una o dos bombas rudimentarias del tipo de las de Hiroshima. 
Falta lo más difícil: La miniaturización necesaria para equipar una ojiva con un dispositivo nuclear. 
En esto, las pruebas iraníes también se detectarían fácilmente. 
Así pues, Irán necesitaría una década o más para crear un arsenal nuclear creíble. 
Nadie puede afirmar a ciencia cierta que el régimen de Irán ha adoptado formalmente un programa de armas nucleares. 
Si bien muchos líderes iraníes seguramente consideran la idea, otros están ponderando cuidadosamente los costos de tal empresa –los riesgos de ataques preventivos, el aislamiento creciente y una carrera armamentista regional. 
Las opciones de Occidente se seguirán reduciendo si mantiene el rumbo actual. 
Es una lástima que las negociaciones con Irán se hayan empantanado desde 2005 por las exigencias de Occidente de que suspenda todas sus actividades relacionadas con el enriquecimiento. 
Se han desperdiciado tres años y no se ven señales de suspensión o de disposición para negociar. 
¿Pueden las negociaciones tener éxito con Ahmadinejad como presidente? 
Si nuestro objetivo sigue siendo obligar a Irán a que renuncie a todas las actividades de centrifugación, la respuesta es “no”. 
Pero esta meta también era inalcanzable con el Presidente Mohammad Khatami, el antecesor reformista de Ahmadinejad. 
Desde entonces, adquirir esta tecnología era una prioridad nacional. 
Si cambiamos el rumbo, aun puede haber avances. 
Por ejemplo, si las actividades nucleares de Irán estuvieran acompañadas de suficientes inspecciones y controles voluntarios, podríamos tener la seguridad de detectar en una etapa temprana cualquier desviación hacia fines militares. 
Irán podría desarrollar su programa nuclear civil y seguir siendo signatario del Tratado de No Proliferación Nuclear; el OIEA podría cumplir su papel de supervisión; y tal vez se restablecería poco a poco la confianza en las intenciones de Irán. 
No podemos saber si este plan de acción es realista si no lo intentamos. 
Pero sabemos que las alternativas –sanciones crecientes, ataques militares y quizá la guerra—tendrían consecuencias impredecibles. 
La única posibilidad que tiene Occidente de obtener una respuesta racional de Irán es adoptar un comportamiento racional. 

 

Cómo reequilibrar la eurozona 
WASHINGTON, DC – La crisis de la eurozona se desarrolló principalmente como una crisis de deuda soberana que, en su mayor parte, afectó a países de la periferia meridional de Europa. 
Estos países se encontraron con que para emitir bonos soberanos debían pagar tasas de interés que por momentos llegaron al 6 o 7 por ciento, en el caso de Italia y España, o a valores todavía más altos para otros países. 
Como los bancos de la eurozona tienen una parte importante de sus carteras de activos constituidas por bonos de países de la eurozona, la crisis de deuda soberana se convirtió en una crisis bancaria en potencia, agravada por el hecho de que los bancos ya habían sufrido otras pérdidas originadas, por ejemplo, en el derrumbe de los precios inmobiliarios en España. 
De modo que uno de los desafíos más importantes que es preciso encarar para resolver la crisis de la eurozona es reducir la carga de la deuda para los países del sur de Europa. 
La variación del peso de la deuda de un país refleja la relación entre el volumen del saldo fiscal primario (el saldo una vez deducido el pago de intereses) y el PIB, así como la diferencia entre el costo de tomar prestado y la tasa de crecimiento del PIB. 
Cuando la diferencia entre el costo de financiación y el crecimiento se torna demasiado grande, el superávit fiscal primario que se necesita para evitar que la deuda siga creciendo se hace inalcanzable. 
En la práctica, se prevé que el crecimiento de los países del sur de Europa será próximo a cero o incluso negativo durante los dos próximos años, y aun después de eso, no se espera que supere un 2 o 3 por ciento. 
Los titulares de prensa no siempre dejan entreverlo, pero una causa subyacente de la crisis de la eurozona (y que ahora también es un obstáculo para el crecimiento del sur) ha sido la divergencia que se creó entre los costos de producción de los países periféricos, notablemente los del “sur” (en concreto, Grecia, España, Italia y Portugal), y los del “norte” (para simplificar, Alemania); divergencia que se desarrolló durante la primera década que siguió a la introducción del euro. 
Entre 2000 y 2010, el costo laboral unitario en los países del sur aumentó un 36%, 28%, 30% y 25%, respectivamente, mientras que en Alemania dicho aumento fue menor al 5%. 
Esto produjo para fines de 2010 una divergencia acumulada de más del 30% en relación con Grecia y más del 20% para Portugal, Italia y España. 
El costo laboral unitario se relaciona con el nivel salarial y con la productividad, de modo que un aumento de la productividad puede compensar un aumento de los salarios. 
Entre 2000 y 2010, no hubo grandes diferencias de productividad entre los países del norte y los del sur de Europa: de hecho, la tasa anual media de crecimiento de la productividad fue mayor en Grecia (1%) que en Alemania (0,7%). 
Pero en el sur, el costo laboral creció a un ritmo mucho más veloz; esto produjo un aumento del diferencial de costos, que mientras la unión monetaria siga existiendo, no se podrá resolver con una devaluación. 
En tanto y en cuanto esta divergencia interna se mantenga, no habrá una solución completa de la crisis del euro, porque el déficit de cuenta corriente, la falta de crecimiento o ambas cosas a la vez seguirán acosando a los países del sur de Europa, lo que perpetuará los temores relacionados con la deuda pública y la situación de la banca comercial. 
En este contexto, el aumento de la productividad (sea por medio de avances técnicos, mejor asignación de los recursos o mayor inversión productiva) es para las economías del sur de Europa una variable tan importante como lo es la contención salarial. 
De hecho, es previsible que una deflación salarial excesiva tenga efectos negativos sobre la productividad, ya que probablemente acelerará la emigración de mano de obra calificada; y la combinación de austeridad extrema, deflación de precios y altos niveles de desempleo (con el consiguiente riesgo de tensión social) no es precisamente la mejor manera de fomentar las inversiones, la innovación o la movilidad de la fuerza laboral. 
Asimismo, si bien la reducción del nivel de empleo es un modo de impulsar la productividad, implica altos costos macroeconómicos en términos de pérdida de ingresos y aumento del gasto social. 
Sin olvidar lo más importante tal vez: ninguna política económica debería destruir la confianza de las sociedades en sí mismas, porque eso que los economistas llaman “espíritus animales” [las motivaciones y expectativas emocionales] debe ser tal que permita a la gente abrigar esperanzas respecto de su futuro. 
Por todo lo dicho, tanto el exceso de austeridad como la deflación podrían ser contraproducentes y hacer que las “reformas” necesarias para aumentar la competitividad de los países del sur de Europa sean imposibles de implementar. 
La solución correcta habrá de combinar un grado razonable de contención salarial y tasas de inflación bajas (pero no negativas), junto con políticas microeconómicas que alienten el aumento de la productividad. 
Además, es evidente que los países del norte de Europa pueden hacer algo para ayudar a cerrar más rápidamente la brecha de competitividad: estimular un aumento más rápido de sus propios salarios. 
De hecho, la insistencia de los funcionarios occidentales en persuadir a las autoridades chinas de que permitan una mayor apreciación de su moneda resulta sorprendente, considerando que el superávit de cuenta corriente de Alemania como porcentaje del PIB ya es mucho mayor que el de China. 
Así pues, para revertir las grandes diferencias de costo laboral unitario que aparecieron durante la primera década de existencia del euro será necesario no solamente contener los salarios e implementar reformas que aumenten la productividad en los países del sur, sino también un mayor aumento salarial en el norte. 
Una simulación permite demostrar que si los salarios alemanes crecieran al 4% anual (en vez del 1,5% de la última década) y el crecimiento de la productividad en España se acelerara hasta el 2% anual (en ambos países estuvo cerca del 0,7%), en cinco años España podría revertir el diferencial de costo laboral unitario acumulado desde 2000 en relación con Alemania, con una tasa anual aproximada de aumento salarial en España del 1,7%. 
Este supuesto no debería ser impracticable. 
Demandaría contención salarial en España, donde entre 2000 y 2010 los sueldos crecieron a un ritmo anual del 3,4%, y un esfuerzo decidido para acelerar el crecimiento de la productividad. 
Pero no requeriría reducción salarial ni una deflación de precios significativa: un crecimiento anual del 1,7% para los salarios y del 2% para la productividad serían compatibles con una inflación cercana a cero. 
En Alemania, el 0,7% histórico de aumento de la productividad y un crecimiento salarial del 4% serían compatibles con una inflación ligeramente superior al 3%. 
En síntesis, se puede lograr un ajuste interno de la eurozona sin necesidad de una deflación importante en los países del sur, siempre que estos aumenten su productividad más rápido y que los países del norte los ayuden alentando un aumento salarial ligeramente más veloz que el actual. 
Estas medidas reducirían el superávit de cuenta corriente de los países del norte, pero incluso esta reducción debería ser bien recibida. 
Si el norte insiste en mantener la lentitud de crecimiento salarial del período 2000–2010, para lograr el ajuste interno serán necesarios niveles considerables de desempleo y deflación en el sur, algo más difícil e incluso políticamente imposible de lograr. 

Es necesario reequilibrar las relaciones económicas EU-China 
CAMBRIDGE- A medida que la economía mundial se estabiliza, existe el riesgo creciente de que Estados Unidos y China regresen a los patrones económicos previos a la crisis, lo que supondría un riesgo para ellos y para el resto del mundo. 
A pesar de la retórica de los funcionarios chinos sobre la necesidad de una nueva moneda mundial que remplace al dólar, y los coqueteos de los legisladores estadounidenses con las cláusulas “ Buy American ” (que atemorizan a todos, no sólo a los chinos), nadie querrá hacer olas en un barco que está por naufragar. 
Así pues, China sigue teniendo un superávit comercial gigantesco y Estados Unidos sigue gastando y pidiendo préstamos. 
No hay duda de que la estabilidad a corto plazo parece muy atractiva en estos momentos. 
No obstante, si las relaciones comerciales y de deuda entre China y Estados Unidos simplemente se reanudan a partir de donde se quedaron ¿qué evitará que vuelva a darse la misma dinámica insostenible que acabamos de presenciar? 
Después de todo, los enormes préstamos solicitados por Estados Unidos en el extranjero fueron claramente un factor clave que contribuyó a crear el reciente caos financiero, mientras que la excesiva dependencia de China del crecimiento impulsado por las exportaciones la ha hecho muy vulnerable a una caída brusca de la demanda global. 
Los gigantescos estímulos fiscales en ambos países han servido para evitar temporalmente más daños, pero ¿dónde están los cambios que se necesitan? 
En estos momentos, ¿no sería mejor aceptar más ajustes mediante un crecimiento postcrisis más lento, que tendernos una trampa que nos llevaría a una crisis mayor? 
Es cierto que tanto la administración estadounidense como el liderazgo chino han hecho algunas propuestas inteligentes de cambio. 
Pero, ¿son sinceras sus intenciones? 
El Secretario del Tesoro estadounidense, Timothy Geithner, ha sugerido un replanteamiento profundo del sistema financiero, y los líderes chinos están empezando a tomar medidas para mejorar la red de seguridad social del país. 
Estas medidas deberían contribuir en gran medida a que las balanzas comerciales de Estados Unidos y China se sitúen en niveles más sostenibles. 
Una mayor reglamentación financiera en Estados Unidos significa que los consumidores no podrán pedir préstamos con tanta facilidad y endeudarse excesivamente con hipotecas y tarjetas de crédito. 
Por otra parte, los consumidores chinos podrían empezar a gastas más de sus ingresos si pudieran preocuparse un poco menos por tener que ahorrar para la atención de la salud, la educación de sus hijos y sus jubilaciones. 
No obstante, hay razones para preocuparse. 
Ahora que el mundo parece estar saliendo de su horrible crisis financiera, es parte de la naturaleza humana caer en la complacencia, y la política interna sobre las relaciones comerciales y financieras Estados Unidos-China está muy arraigada. 
Da miedo pensar en las lecciones que el sector financiero estadounidense extraerá si tras el rescate multibillonario sólo hay reformas superficiales e ineficaces. 
Y, ¿prevalecerán acaso los intereses exportadores de la costa china en las decisiones de política de tipos de cambio a expensas de los consumidores pobres del interior del país? 
Otro motivo de inquietud es que la recuperación global todavía es frágil. 
Los líderes estadounidenses y chinos han combatido la crisis no sólo con estímulos fiscales enormes, sino también con una profunda intervención en los mercados crediticios. 
Esa extraordinaria generosidad fiscal, a costa de los contribuyentes, no puede continuar indefinidamente. 
El presidente del Banco Mundial, Robert Zoellick, ha advertido, con razón, que este enorme estímulo fiscal temporal es una “inyección de azúcar” que a final de cuentas pasará sin que haya reformas profundas. 
Como he sostenido anteriormente, el resultado final de los rescates financieros y la expansión fiscal será casi seguramente un aumento de los intereses y de los impuestos y, muy posiblemente, inflación. 
Para bien o para mal, quizá no sea posible retroceder en el tiempo. 
Parece que finalmente los consumidores estadounidenses, cuya glotonería contribuyó a alimentar el crecimiento en todo el mundo durante más de una década, se pondrán a dieta. 
Además de las condiciones más estrictas para los préstamos, la caída de los precios de las casas y las tasas elevadas de desempleo seguirán limitando el gasto de los consumidores estadounidenses. 
Francamente, unas tasas más altas de ahorro personal en Estados Unidos no serían algo malo. 
Seguramente ayudarían a reducir el riesgo de que se repitiera pronto la crisis financiera. 
Los candidatos obvios para sustituirlos serían los consumidores de China y otros países asiáticos, cuyas economías combinadas son más que iguales a la de Estados Unidos. 
Pero, ¿están dispuestos los gobiernos asiáticos a abandonar su paradigma mercantilista? 
Fuera de Japón, los encargados del diseño de políticas en Asia ciertamente no parecen estar dispuestos a apreciar el tipo de cambio. 
Desde el principio de esta década, al menos unos cuantos economistas (entre ellos, yo) habían advertido que era necesario controlar los desequilibrios comerciales y de cuenta corriente a nivel mundial para reducir la posibilidad de una crisis financiera grave. 
Estados Unidos y China no son los únicos responsables de esos desequilibrios, pero su relación ciertamente está en el centro de ellos. 
Antes de la crisis hubo mucha palabrería, incluyendo reuniones de alto nivel organizadas por el Fondo Monetario Internacional, pero muy poca acción. 
Ahora, los riesgos se han desbordado a todo el mundo. 
Esperemos que esta vez haya más que palabras. 
Si, por el contrario, los encargados de las políticas en Estados Unidos y China ceden a la tentación de volver a los desequilibrios anteriores a la crisis, las raíces de la próxima crecerán como el bambú. 
Y esas no serían buenas noticias para Estados Unidos, para China ni para nadie más. 

La reconstrucción de Haití desde Davos 
ROMA – Cuando los jefes de la industria y las finanzas se reúnan este mes en el Foro Económico Mundial de Davos, la destrucción causada por el reciente sismo en Haití estará en los primeros lugares de la agenda. Así debe ser, porque es mucho lo que pueden hacer para ayudar. 
Haití ya estaba en aprietos incluso antes del sismo. 
El rápido crecimiento de la población junto con el desorden político y social contribuyeron a que Haití fuera la nación más pobre del hemisferio occidental. 
Actualmente, los esfuerzos internacionales de ayuda están concentrados, con razón, en las zonas urbanas del país, que fueron las más afectadas por el terremoto. 
Pero cuando comience la reconstrucción, no hay que olvidar a las zonas rurales. 
De hecho, gran parte de quienes perdieron sus casas y empleos en Puerto Príncipe y otras ciudades probablemente regresarán a las comunidades rurales donde tengan familiares. Esto generará presiones para la economía rural y más cargas para las regiones que ya padecían por la escasez de recursos. 
La agricultura desempeña un papel vital en la economía de Haití y sin embargo el país no produce alimentos suficientes para sus habitantes. 
Alrededor del 60% de los alimentos que los haitianos necesitan y hasta el 80% del arroz que consumen son importados. 
El desarrollo agrícola sustentable es esencial para mejorar las perspectivas de una seguridad económica y alimentaria a largo plazo en el país. 
El Fondo Internacional de Desarrollo Agrícola (FIDA) ha constatado directamente cómo la inversión en agricultura puede ayudar a que la gente se recupere de los desastres naturales. 
Nuestra experiencia en los países en desarrollo indica que la inversión en agricultura puede ser dos veces más efectiva para reducir la pobreza que otras inversiones similares en otros sectores. 
Hace menos de dos años, Haití fue arrasado por un huracán que provocó alrededor de 220 millones de dólares de daños a las cosechas de productos alimenticios —en un momento en el que la población ya tenía problemas debido a los altos precios internacionales de los alimentos. 
IFAD financió un programa para poner en marcha la producción de alimentos. 
El ciclo agrícola del invierno de 2008 produjo 5 millones de dólares en cosechas de frijol, lo que ayudó a mejorar la seguridad alimentaria y los ingresos de los campesinos pobres. 
Si bien la crisis en Haití representa un retraso importante para lograr un aumento en la producción de alimentos, no debe ser un alto en el camino hacia el desarrollo de largo plazo. 
El desafío consiste en asegurar que los esfuerzos anteriores no se pierdan, y la recuperación incluye un impulso hacia los sistemas sustentables de producción agrícola para Haití. 
Un grupo que está surgiendo de los escombros es Fonkoze, una organización de microfinanciamiento que opera principalmente en las zonas rurales de Haití. 
Con la ayuda del Servicio de Financiamiento de Transferencia de Remesas de donadores múltiples del FIDA, Fonkoze adquirió teléfonos satelitales y generadores de diesel en 2007 y comenzó a proporcionar servicios de remesas en las zonas rurales donde la infraestructura básica a menudo es escasa o inexistente. 
Apenas hoy se está apreciando el valor real de esas inversiones. 
Fonkoze reanudó sus operaciones apenas unos días después del terremoto. 
Las remesas que se transfieren mediante Fonkoze son gratuitas, lo que le da a las familias que las reciben en Haití recursos vitales para satisfacer necesidades de corto plazo y al mismo tiempo fomenta el desarrollo de largo plazo. 
En 2008, se enviaron a Haití remesas por más de 1.9 mil millones de dólares, más que la ayuda oficial al desarrollo y la inversión extranjera directa combinadas, y más de la mitad de esos fondos llegan directamente a manos de familias de las zonas rurales. 
Cuando esté en Davos, señalaré a los directores y líderes empresariales los beneficios mutuos de formar asociaciones con los pequeños productores. 
Las inversiones de capital que tanto se necesitan pueden permitir a los pequeños agricultores proporcionar al sector privado un suministro sustentable de productos agrícolas de alta calidad. 
En efecto, los pequeños agricultores frecuentemente son productores extremadamente eficientes por hectárea, y pueden contribuir al crecimiento económico y la seguridad alimentaria de un país. 
Por ejemplo, Vietnam se pasó de ser un país deficitario en alimentos a ser el segundo mayor exportador de arroz en el mundo mediante el desarrollo de su sector de pequeña agricultura. 
Como resultado, la pobreza cayó del 58% en 1979 a menos del 15% actualmente. 
En Haití y otros países en desarrollo en todo el mundo, los pequeños agricultores pueden contribuir a la seguridad alimentaria y el crecimiento económico como lo hicieron los de Vietnam. 
Pero no pueden hacerlo sin acceso seguro a tierras y agua – y a servicios de financiamiento rural para comprar semillas, herramientas y fertilizantes. 
También necesitan caminos y transportes para llevar sus productos al mercado y tecnología para recibir y compartir la información de mercado más reciente sobre los precios. 
Sobre todo, necesitan un compromiso de largo plazo con la agricultura de parte de sus gobiernos, la comunidad internacional y el sector privado, con el apoyo de una mayor inversión. 
La capacidad productiva de los pequeños agricultores de Haití será crucial para ayudar al país a superar esta crisis y evitar una escasez grave de alimentos. 
Por ello Haití necesita más que nunca del sector privado – para ayudar a reconstruir tanto el país como los medios de vida de la gente pobre de las zonas rurales. 
En efecto, el sector privado tiene un papel central que desempeñar en el desarrollo rural, no sólo en Haití sino en todo el mundo en desarrollo. 
Pero las asociaciones entre el sector público y el privado deben estar respaldadas con las políticas adecuadas y el apoyo a las comunidades rurales, de forma que la gente pueda aumentar la producción de alimentos, mejorar sus vidas y contribuir a una mayor seguridad alimentaria para todos. 
Las organizaciones como la IFAD pueden ayudar a crear vínculos entre el sector privado y los pequeños agricultores. 
Podemos apoyar las inversiones que amplíen el potencial productivo del sector de la pequeña agricultura en el mundo en desarrollo ayudando a los inversionistas a reducir sus riesgos y dando asistencia a los pequeños agricultores para que tengan acceso al nuevo financiamiento y a los mercados mediante asociaciones con el sector privado. 
Klaus Schwab, el fundador y presidente del Foro Económico Mundial, ha declarado que la reunión de Davos de este año debe utilizarse para “solicitar compromisos de ayuda práctica para el alivio del dolor del pueblo haitiano y particularmente para la reconstrucción de Haití. 
En Davos, trabajaré para asegurar que los intereses de los pequeños agricultores – de Haití y de los países en desarrollo de todo el mundo—estén representados. 

La reconstrucción de Libia 
BENGASI – Seis meses después de que los rebeldes libios tomaran las armas contra el dirigente del país, coronel Muamar El-Gadafi, por fin lo han derrocado, pero, si bien han vencido en el campo de batalla, no lo han hecho desde el punto de vista político y económico. 
Para que los rebeldes garanticen un éxito a largo plazo a su revolución, tendrán que superar las deficiencias que padecen. 
En los días que siguieron al comienzo del levantamiento el 17 de febrero, los rebeldes formaron un órgano político conocido como Consejo Nacional de Transición (CNT) y un gabinete conocido como Comité Ejecutivo. 
Aunque sus integrantes procedían de toda la sociedad libia y contaban con personas técnicamente capacitadas, esos grupos se han visto afectados por varios problemas. 
Los críticos han censurado la falta de transparencia del CNT y se han quejado de la opacidad de sus decisiones y también han puesto en tela de juicio los criterios utilizados para seleccionar a sus miembros. 
Los libios dicen que el Presidente del Consejo, Mustafá Abdel-Jalil, concede prelación a los disidentes que pasaron tiempo en las cárceles de Gadafi frente a quienes tienen la capacitación y las aptitudes necesarias para reconstruir el país. 
Si el CNT no aborda esos motivos de preocupación, resulta difícil ver cómo gestionará las complejas dificultades que tiene por delante. 
No son sólo las políticas del CNT las que pueden poner en peligro el éxito del levantamiento libio. 
Pese a ser admirado en algunas zonas de la Libia oriental controlada por los rebeldes, Abdel-Jalil es una figura adusta que carece del carisma característico de los dirigentes revolucionarios. 
De hecho, es una figura provinciana que hasta ahora no ha sido capaz de comunicar una visión convincente de una nueva Libia. 
El Este controlado por los rebeldes padece una escasez de dirigentes políticamente competentes. 
Poco después de asumir la presidencia del CNT en marzo, Abdel-Jalil anunció que sus miembros no se presentarían a las futuras elecciones, pero desde entonces ha habido muy poca actividad en el frente político. 
Como los activistas se sentían reacios a empezar a hacer campaña mientras los rebeldes seguían combatiendo, no se apresuraron a constituir partidos políticos. 
A consecuencia de ello, sólo se han creado dos partidos en un país que carece de experiencia en materia de democracia pluralista. 
En este momento hay muy pocas voces que aboguen coherentemente por los cambios necesarios para garantizar la transición de un régimen autoritario a otro democrático. 
Otros problemas se perfilan para al CNT. 
En julio, su jefe militar de Estado Mayor, Abdul Fattah Younis, fue muerto en circunstancias obscuras después de que el Consejo hiciera pública una orden de detención contra él. 
Su tribu pidió explicaciones que el CNT no tiene. 
Las personas cercanas a la causa dicen que funcionarios superiores del CNT estuvieron implicados en la muerte de Younis. 
Aunque los recientes éxitos militares de los rebeldes han puesto sordina a la investigación sobre el asesinato de Younis, su tribu está pidiendo justicia y está dispuesta a tomarse represalias, si el CNT no puede resolver el asunto. 
Semejante resultado podría dividir las filas de los rebeldes y sumir a Libia en una nueva violencia en el preciso momento en que las hostilidades deberían haber acabado. 
El peligro de derramamiento de sangre civil entraña un riesgo más general para la Libia posterior a Gadafi. 
En el Este los rebeldes libios ya se han tomado la venganza contra los leales a Gadafi, muchos de los cuales trabajaron para sus temidos comités revolucionarios. 
En la Libia occidental, los trabajadores en materia de derechos humanos han informado de que se ha disparado a las manos a partidarios de Gadafi para señalar su traición. 
En vista de que el CNT no es capaz de imponer disciplina a sus soldados, es probable que semejante violencia aumente a medida que los soldados del ejército y las milicias evacuen los baluartes de Gadafi. 
El CNT afronta también varios dilemas económicos. 
Antes de la revolución, Libia producía casi 1,6 millones de barriles de petróleo al día, que representaban el 96 por ciento de sus ingresos por exportaciones, pero desde febrero se han cerrado las espitas a consecuencia de la desorganización y los daños causados en la infraestructura petrolera. 
Entretanto, el CNT ha sobrevivido en gran medida gracias a la ayuda internacional y al desbloqueo de los activos libios por parte de gobiernos extranjeros. 
Pero esos fondos no han podido alimentar la economía de los territorios controlados por los rebeldes. 
Los libios se quejan de que no se les han pagado sus salarios mensuales. 
Los apagones nocturnos han dejado a muchos a obscuras en ciudades como Tobruk e incluso la capital de los rebeldes, Bengasi, ha padecido cortes eléctricos esporádicos. 
Los costos de la guerra representan mucho más que la reparación de las instalaciones petroleras y el restablecimiento de la corriente eléctrica. 
Ciudades como, por ejemplo, Misurata han quedado arrasadas por los combates y habrá que reconstruirlas, pero Libia carece de la capacidad técnica para abordar esos problemas. 
Una Libia posterior a Gadafi carente de expertos con conocimientos técnicos corre el riesgo de quedar dependiente de la asistencia extranjera, de forma muy parecida a la de los palestinos, que viven en gran medida de la ayuda internacional y no de su propia actividad económica. 
La caída de Gadafi y de su régimen autoritario entraña una gran promesa para un pueblo privado de libertad durante 42 años, pero, en vista de los tropìezos habidos hasta ahora, el CNT tendrá que intensificar sus esfuerzos para ganar la paz por la que ha luchado tan denodadamente. 

Reconstruir el sistema de asilo 
NUEVA YORK – La Unión Europea necesita asumir la responsabilidad por la falta de una política de asilo común, lo que hizo que la creciente llegada de refugiados de este año dejara de ser un problema manejable para convertirse en una nueva crisis política. 
Cada estado miembro se ha centrado de manera egoísta en sus propios intereses, actuando muchas veces en contra de los intereses de los demás. 
Esto precipitó el pánico entre los refugiados, el público en general y las autoridades responsables de la ley y el orden. Quienes buscan asilo han sido las principales víctimas. 
La UE necesita un plan integral para responder a la crisis -un plan que reafirme la gobernancia efectiva de los flujos de refugiados para que ocurran de una manera segura y ordenada y a un ritmo que refleje la capacidad de Europa de absorberlos. 
Para ser integral, el plan tiene que extenderse más allá de las fronteras de Europa. 
Es menos disruptivo y mucho menos costoso mantener a los potenciales refugiados en su ubicación actual, o cerca. 
Como el origen de la crisis actual es Siria, el destino de la población siria tiene que ser la principal prioridad. Pero no se debe olvidar a otros refugiados y migrantes. 
De la misma manera, un plan europeo debe estar acompañado por una respuesta global, bajo la autoridad de las Naciones Unidas, y debe involucrar a sus estados miembro. 
Esto distribuiría la carga de la crisis siria entre un número mayor de estados, estableciendo al mismo tiempo patrones globales para lidiar con los problemas de una migración forzada en términos más generales. 
He aquí los seis componentes de un plan integral. 
Primero, la UE tiene que aceptar por lo menos un millón de refugiados cada año en un futuro previsible. 
Y, para hacerlo, debe compartir la carga de manera justa -un principio que finalmente una mayoría calificada estableció en la cumbre del miércoles pasado. 
Un financiamiento adecuado es fundamental. 
La UE debería ofrecer 15.000 euros (US$16,800) anuales por cada refugiado durante los dos primeros años para ayudar a cubrir la vivienda, la atención médica y los costos educativos -y para que a los estados miembro les resulte más atractivo aceptar a los refugiados-. 
Puede recaudar estos fondos emitiendo bonos a largo plazo mediante su capacidad de endeudamiento AAA esencialmente sin utilizar. Esto tendría el beneficio adicional de ofrecer un estímulo fiscal justificado a la economía europea. 
Igualmente importante es permitirles tanto a los estados como a los refugiados expresar sus preferencias, ejerciendo la menor coerción posible. 
Ubicar a los refugiados donde ellos quieran ir -y donde sean queridos- es una condición sine qua non del éxito. 
Segundo, la UE debe liderar el esfuerzo global para ofrecer un financiamiento adecuado al Líbano, Jordania y Turquía para sustentar a los cuatro millones de refugiados que actualmente viven en esos países. 
Hasta ahora, sólo se recaudó una porción del financiamiento necesario aún para una atención médica básica. 
Si se incluyen la educación, la capacitación y otras necesidades esenciales, los costos anuales ascienden a por lo menos 5.000 euros por refugiado, o 20.000 millones. 
La ayuda de la UE a Turquía, si bien se duplicó la semana pasada, sigue representando apenas 1.000 millones. 
Por otra parte, la UE también debería ayudar a crear zonas económicas especiales con una condición comercial preferencial en la región, incluidos Túnez y Marruecos, para atraer inversión y generar empleos tanto para los residentes locales como para los refugiados. 
La UE tendría que asumir un compromiso anual con los países de primera línea de por lo menos 8.000-10.000 millones de euros. El saldo debería ser aportado por Estados Unidos y el resto del mundo. 
Esto se podría sumar a la cantidad de bonos a largo plazo emitidos para sustentar a los refugiados en Europa. 
Tercero, la UE debe establecer de inmediato una única Agencia de Asilo y Migración de la UE y, llegado el caso, una única Guardia Fronteriza de la UE. 
El actual rejunte de 28 sistemas de asilo diferentes no funciona: es costoso, ineficiente y produce resultados ampliamente inconsistentes a la hora de determinar quién califica para obtener asilo. 
La nueva agencia reestructuraría gradualmente los procedimientos y desarrollaría una política de regreso efectiva y respetuosa de los derechos para los migrantes que no califican para el asilo. 
Cuarto, deben establecerse canales seguros para los refugiados, empezando por llevarlos de Grecia e Italia a sus países de destino. 
Esto es muy urgente si se quiere aliviar el pánico. 
El próximo paso lógico es extender los canales seguros a la región de primera línea, reduciendo así la cantidad de migrantes que hacen el peligroso cruce del Mediterráneo. 
Si los refugiados tienen una posibilidad razonable de llegar a Europa, tienen muchas más probabilidades de quedarse donde están. 
Esto requerirá negociar con los países de primera línea, en cooperación con la Agencia de las Naciones Unidas para los Refugiados, para establecer allí centros de procesamiento -siendo Turquía la prioridad. 
Los acuerdos operacionales y financieros desarrollados por la UE deberían utilizarse para establecer estándares globales para el trato de los refugiados y los migrantes. 
Esta es la quinta pieza del plan integral. 
Finalmente, para absorber e integrar a más de un millón de refugiados y migrantes por año, la UE necesita movilizar al sector privado -ONGs, grupos de la iglesia y empresarios- para que actúen como patrocinadores. 
Esto exigirá no sólo un financiamiento suficiente, sino también la capacidad humana y tecnológica para asociar a los migrantes con los patrocinadores. 
El éxodo de Siria, un país azotado por la guerra, nunca debería haberse convertido en una crisis. 
Era algo que se venía gestando desde hacía mucho tiempo, era fácil de prever y eminentemente manejable por Europa y la comunidad internacional. 
El primer ministro húngaro, Viktor Orbán, ahora también ha desarrollado un plan de seis puntos para encarar la crisis. 
Pero su plan, que subordina los derechos humanos de los refugiados y los migrantes a la seguridad de las fronteras, amenaza con dividir y destruir a la UE al renunciar a los valores sobre los cuales fue fundada y al violar las leyes que supuestamente la gobiernan. 
La UE debe responder con una política de asilo genuinamente europea que ponga fin al pánico y al innecesario sufrimiento humano. 

Reconstruir el cerebro 
Durante muchos años se pensó que las células de nuestro cerebro (las neuronas) se producían antes del nacimiento o, excepcionalmente, hasta el primero o segundo año de vida y después, presuntamente, el proceso se detenía. 
Muchos científicos dedicados al estudio del cerebro pensaban que a partir de entonces los circuitos cerebrales sólo podían modificarse si se alteraban las sinapsis, los contactos entre las células existentes. 
Según este punto de vista, el número total de células, organizadas anatómicamente según sus funciones y que formaban vías importantes, constituían el “hardware” del cerebro. 
La naturaleza detallada de la relación entre las células, las sinapsis modificables, constituían el software. 
Desde los años 1960, las evidencias sugerían que se pueden formar nuevas neuronas después de la edad temprana e incluso durante la edad adulta. 
Estas evidencias se hicieron convincentes en los años 1980 con base en las observaciones realizadas mientras se estudiaban partes del cerebro de un pájaro que participaban en la adquisición y la producción del canto aprendido. 
Las observaciones originales fueron recibidas con escepticismo pero los datos resultaron ser convincentes. 
¿Cómo se puede probar que una neurona nació en un momento específico? 
Cada célula del cuerpo contiene ADN, que es el responsable de producir las proteínas necesarias para el funcionamiento de una célula. 
Aunque todas las células del cuerpo tienen el mismo ADN, solamente un subconjunto de los genes codificados por el ADN se expresa en cada tipo de célula, lo que explica la diferencia entre, digamos, las células de la piel, las células del hígado y las células del cerebro. 
Cuando una célula está a punto de dividirse, como sucede cuando el tejido crece, el ADN en la célula madre tiene que duplicarse, es decir, se sintetiza ADN nuevo. 
Es posible suministrar a la célula uno de los elementos básicos del nuevo ADN y poner un pequeño marcador radiactivo en ese elemento. 
Posteriormente, al escanear el cerebro, cada vez que se encuentre una célula marcada sabremos que nació cuando suministramos el ADN. 
Cuando pusimos el elemento básico marcado en canarios adultos y buscamos neuronas marcadas que habrían nacido uno o dos días antes, no encontramos ninguna. 
Pero si esperábamos más tiempo –por ejemplo, de una a tres semanas, dependiendo de la zona del cerebro—encontrábamos bastantes neuronas marcadas. 
Esto nos indicó que las nuevas neuronas no nacían de la división de neuronas existentes, sino que nacían en otra parte del cerebro y atravesaban por una etapa migratoria durante la cual no eran reconocidas como neuronas. 
Las primeras neuronas nuevas tardaban por lo menos una semana para llegar a su destino y adquirir el aspecto de una neurona adulta. 
A continuación aprendimos a identificar a las neuronas futuras durante su viaje migratorio. 
En esa etapa eran mucho más pequeñas y tenían una forma alargada que les permitía deslizarse entre otras células. 
Fue muy sorprendente descubrir que las células que daban origen a las nuevas neuronas eran del tipo llamado glía radial, que no se creía que existiera en los adultos y que no se sabía que produjera neuronas. 
Una de las paradojas de este proceso es que en las aves y los mamíferos adultos el número total de neuronas permanece notablemente constante. 
Las neuronas nuevas sustituyen a las más viejas del mismo tipo que mueren –un proceso de rejuvenecimiento natural. 
En la naturaleza no hay hospitales. La pérdida súbita de muchas neuronas como consecuencia de infartos cerebrales o lesiones tiene efectos graves en la supervivencia de un animal. 
Es probable que la sustitución de neuronas en el cerebro adulto no haya evolucionado para compensar pérdidas por enfermedad o lesiones, sino como un proceso de renovación constante en el que cada día se sustituyen unas cuantas células. 
La idea es tan novedosa que es necesario desarrollarla más. 
En el cerebro del pájaro adulto podemos encontrar en todo momento muchas pequeñas neuronas migrantes que se disponen a sustituir a las células que han muerto. 
Sólo se utiliza una de cada tres, pero la sobreproducción probablemente valga la pena, ya que asegura que cuando una neurona sustituible muera siempre habrá cerca de ella una más joven lista para tomar su lugar. 
Hasta donde sabemos, sólo una pequeña fracción de las neuronas es del tipo remplazable; cuando otros tipos de neuronas mueren, no son sustituidas. 
Ahora sabemos que el cerebro tiene el potencial para crear neuronas nuevas que sustituyan a las que han muerto. Este potencial podría utilizarse para reparar circuitos dañados. 
En todo el mundo hay laboratorios que están tratando de poner estos conocimientos en situaciones clínicas. 
La cuestión será inducir al cerebro a que produzca y ponga en el lugar correcto cualquier tipo de neurona que se pueda necesitar, de manera que, independientemente de la clase de célula, las células nuevas del tipo requerido puedan remplazar a otras del mismo tipo que hayan muerto. 
No estamos cerca de llegar a esta meta. 

Reconstruir las ruinas de Gadafi 
TRÍPOLI.– Con la creación de un nuevo gobierno, los líderes libios finalmente deberían poder centrarse en organizar la transición del estado autoritario que heredaron al más pluralista que imaginaron. 
Pero, ¿están dispuestos y son capaces de lograrlo? 
En los Estados Unidos, el debate se ha centrado en los pasos que debe seguir el gobierno libio. 
El senador Robert Menéndez afirma que «debe actuar rápidamente para abrazar una reforma democrática», mientras que los especialistas en desarrollo internacional, como Manal Omar, del Instituto Estadounidense para la Paz, creen que el éxito radica en cultivar una sociedad civil vigorosa. 
Esas posturas, sin embargo, no consideran la particular historia libia y tratan a ese país como si fuese uno más del tercer mundo, con necesidad de soluciones genéricas. 
De hecho, solucionar los problemas del país requiere la construcción de instituciones estatales sólidas. 
Desde que Libia logró su independencia en 1951 ha sido un estado fracturado. 
Los gobernantes dependieron de tribus leales y camarillas limitadas para mantener sus regímenes. 
Bajo la monarquía que dirigió al país entre 1951 y 1969, los parientes y el círculo de allegados del rey Idris condujeron sin miramientos las jóvenes instituciones estatales. 
Idris, más interesado en reinar que gobernar, desatendió las instituciones públicas... y estas decayeron. 
Esas tendencias se vieron exacerbadas luego de que Muammar el Gadafi derrocase al rey en 1969. 
Frustrado por una burocracia reticente a implementar su visión política, Gadafi pasó por encima de las instituciones tradicionales y afirmó tener un diálogo directo con la población del país. 
El nuevo líder libio creó una intrincada jerarquía de organizaciones políticas que fueron publicitadas como una transferencia de poder a los ciudadanos, pero verdaderamente solo reforzaron la ciega sumisión a su régimen autocrático. 
Cuando los libios se cansaron de su retórica revolucionaria, Gadafi decidió que hacía falta una nueva organización para estimular el apoyo popular. En 1977 estableció comités, a los que llamó «guardianes de la revolución». 
Los comités formaron sus propios tribunales, asumieron amplios poderes de arresto, se hicieron con el control de los medios, e implementaron una purga entre los funcionarios que se resistían a la voluntad de Gadafi. 
Esto llevó a una escisión entre las instituciones estatales oficiales y el aparato revolucionario fantasma de Gadafi, quien claramente prefirió este último. En 1979 renunció a sus cargos oficiales para asumir el vago rol de «Comandante de la Revolución», explicando que «se debe separar la revolución de la autoridad del estado». 
Esto condujo a lo que el académico Moncef Djaziri describió como una división entre la autoridad formal y la informal. 
La estrategia de Gadafi atrofió las instituciones estatales porque, como la Revolución Cultural de Mao Zedong en China, implicó subordinar su desarrollo a las necesidades de una visión de transformación total. 
La planificación económica reflejó sus políticas populistas y aventuras en el extranjero en vez de centrarse en la estabilidad y el crecimiento sostenible. 
En vez de confiar en las estructuras estatales para gobernar, se apoyó en un pequeño círculo de adláteres y miembros de su tribu. 
Como resultado, las instituciones estatales decayeron. A partir de 1986, el Banco Central de Libia dejó de publicar los informes estadísticos anuales necesarios para que los economistas y especialistas formulen políticas coherentes. 
Frustrado por la apatía política de la población, Gadafi anunció frecuentemente su intención de disolver todos los ministerios de gobierno y transferir sus responsabilidades a las municipalidades. 
Actualmente las instituciones estatales libias solo existen para extraer la vasta riqueza petrolífera del país y distribuirla a través de subsidios. 
En un estado que personificó los caprichos de su líder durante 42 años, el imperio de la ley no existe. 
Al explicar por qué encabezó un intento de golpe de estado militar en 1993, el oficial de la fuerza aérea Muhammad Bashir Salah dijo: «no tenemos ni un estado, ni leyes, ni una constitución». 
Efectivamente, incluso los militares, que en muchos países del tercer mundo son la institución estatal más poderosa, fueron marginados por Gadafi. 
Los comités revolucionarios los atacaron por ser «una institución tradicional fascista». 
Gadafi declaró su deseo de desmantelar el ejército en muchas ocasiones. El rol de esta fuerza era tan insignificante que casi no tuvo parte en la defensa del régimen durante los ocho meses de lucha que terminaron en el derrocamiento. 
Los cables diplomáticos estadounidenses difundidos por WikiLeaks afirman que Libia cuenta con «pocas estructuras formales para la toma de decisiones», y la describieron como un «régimen opaco en el cual las líneas de autoridad han sido deliberadamente desdibujadas confundir las estructuras de poder y reducir las responsabilidades». 
Hoy día, los sucesores de Gadafi en el Consejo Nacional de Transición (CNT) han perpetuado la autoridad dual que él creó. Faltos de experiencia política y un liderazgo sólido, han sido incapaces de imponer disciplina sobre las innumerables milicias que brotaron durante la revolución. 
Estas unidades conflictivas se han vengado de los partidarios de Gadafi y alienado a grupos significativos de la sociedad. Si el CNT no es capaz de afirmar su autoridad, enfrenta la posibilidad de que surja un movimiento que añore a Gadafi y la seguridad que brindaba su régimen. 
A diferencia de sus vecinos en Egipto, los libios no reclaman las elecciones que para muchos occidentales son de crucial importancia. 
Por el contrario, se han refugiado en la paciencia enraizada en su tradicional apatía política. 
Pocos partidos políticos han surgido y su demanda popular es escasa. 
Los activistas se han centrado en la redacción de una nueva constitución que investirá con poderes a las instituciones estatales. 
Los libios entienden que el CNT necesita tiempo para construir un nuevo país sobre las ruinas del que destruyó Gadafi. 
Esta tarea de enormes proporciones comienza con el desarrollo de las instituciones estatales necesarias para responder a las necesidades de su gente. 

Esto que se da en llamar el sueño americano 
NUEVA YORK – En 1968, el periodista gonzo Hunter S. Thompson reflexionó sobre "esto de la muerte del sueño americano". 
¿Pero qué era eso llamado el sueño americano? 
¿Qué lo hizo exclusivamente americano? 
Para algunos, el sueño era la creencia de los norteamericanos de que su economía era una cornucopia de bienes que sin duda ofrecerían un nivel de vida inimaginable en otras economías: el sueño de una abundancia y un confort sin igual. 
Pero, si bien Estados Unidos tenía un nivel salarial superior en los años 1700, Gran Bretaña prácticamente cerró la brecha salarial con Estados Unidos en los años 1880, y Alemania llegó casi a la misma instancia en 1913. 
Alemania y Francia alcanzaron a Estados Unidos en los años 1970. 
Para algunos economistas, el sueño era la esperanza de un mejor nivel de vida: el sueño del progreso. 
El economista Raj Chetty ha venido midiendo la mejora que experimentó la gente en comparación con la que tuvieron sus padres. 
Chetty determinó que, en 1940, casi todos los norteamericanos jóvenes -el 90%, para ser precisos- tenían un ingreso familiar más alto del que tenían sus padres cuando eran jóvenes. 
Ese porcentaje elevado refleja, en gran medida, el rápido crecimiento de la productividad de Estados Unidos, que impulsó los niveles salariales. 
Sin embargo, entre 1890 y 1940, el rápido crecimiento de la productividad también era normal en Gran Bretaña, Alemania y Francia -como lo fue en los "30 años gloriosos" de 1945 a 1975-. 
De manera que si el sueño era el progreso, los europeos también podrían haber soñado con el progreso. 
Para muchos otros, el sueño se refería a la esperanza de los desposeídos de Estados Unidos -motivada por Eleanor Roosevelt, Martin Luther King Jr., John Rawls y Richard Rorty- de que su país de alguna manera pondría fin a la injusticia de salarios tan bajos que los aíslan de la vida del país: el sueño de la inclusión. 
Sin embargo, ese sueño no podía ser exclusivo de los pobres y marginados en Estados Unidos. 
Por cierto, los árabes y romaníes en Europa han soñado con estar integrados a la sociedad. 
Para otros académicos, como Richard Reeves e Isabel Sawhill, el sueño americano tiene que ver con la movilidad en términos más generales. 
Es una esperanza que albergan los norteamericanos, en la clase trabajadora y la clase media así como entre los pobres, de poder pasar a un peldaño más alto en la escalera socioeconómica, no un ascenso de la escalera en sí: el sueño de un mayor ingreso o condición social en relación al promedio. 
En verdad, desde mediados del siglo XIX hasta bien entrado el siglo XX, los cambios estructurales que trajeron aparejados el cambio tecnológico y la demografía en la economía de mercado de Estados Unidos hicieron que muchos participantes ascendieran -mientras que otros caían-. 
Sin embargo, es incierto que este "juego de las sillas" fuera exclusivo de los norteamericanos. 
Desde 1880 hasta bien entrados los años 1920, los alemanes y los franceses vieron cómo la globalización transformaba sus economías; los británicos tuvieron esa experiencia aún antes. 
Lo que diferenció al sueño americano no fue ni la esperanza de ganar la lotería ni de ser mantenido a flote por las fuerzas nacionales de mercado o la política pública. 
Fue la esperanza de conseguir cosas, con todo lo que eso conlleva: valerse del conocimiento personal de cada uno, confiar en la intuición personal, aventurarse a lo desconocido. 
Reflejaba la profunda necesidad de esos norteamericanos de tener la experiencia de triunfar en algo: la gratificación de un artesano al ver cómo su virtuosismo se traduce en un trabajo mejor, o la satisfacción de un comerciante al "hacerse rico". 
Era el éxito lo que importaba, no el éxito relativo (¿alguien querría ser el único triunfador?). 
Y el proceso puede haber importado más que el éxito. 
Existe abundante evidencia de este objetivo, ya que los norteamericanos lo elaboraron en sus libros y obras de teatro. 
Mark Twain, si bien era un escritor oscuro, apreciaba la búsqueda del éxito de sus personajes jóvenes. 
Al final de su clásico de 1885, Las aventuras de Huckleberry Finn, Finn aspira a "partir hacia el Territorio antes que los demás…" Los escritores de Hollywood encontraron otras palabras para expresarlo. 
En el filme El pequeño César (1931) Rico dice: "El dinero está bien, pero no es todo. 
Sé alguien… Hazlo a tu manera o nada". 
En Nace una estrella (1937), la aspirante a cantante Esther Blodgett exclama que "¡Voy a salir a tener una vida de verdad! 
¡Voy a ser alguien!" 
Y en Nido de ratas (1954), Terry Malloy se lamente ante su hermano Charley: "Podría haber tenido clase. 
Podría haber sido un luchador. 
Podría haber sido alguien…" 
Por supuesto, soñar con el éxito no podría haberse generalizado -un fenómeno nacional- si los trabajadores norteamericanos no hubieran tenido una economía que les diera a los participantes libertad para emprender: intentar nuevas maneras y concebir cosas nuevas. 
Y soñar con el éxito no podría haberse generalizado tanto como sucedió si los norteamericanos no hubieran percibido que podían triunfar sin importar su origen nacional y su condición social. 
Al observar que la empresa, la exploración y la creación podían ser cautivadoras, hasta atractivas y profundamente gratificantes, los norteamericanos llegaron a pensar que trabajar en empresas, trasladándose desde las zonas rurales hasta las ciudades, era un camino a la Buena Vida. 
Y las recompensas de esa vida no eran sólo dinero. 
Suponer que el dinero era su motivación -inclusive en sus sueños- es no entender lo que distinguía la vida norteamericana. 
Desde principios del siglo XIX hasta mediados del siglo XX, los norteamericanos demostraban la sabiduría de los filósofos desde Montaigne y Voltaire hasta Hegel y -un éxito en Estados Unidos- Nietzsche: que la buena vida tiene que ver con probar suerte en el mundo y hacer "que crezca tu jardín", no con abultar tu cuenta bancaria. 

La redefinición del ejercicio del gobierno en Asia 
El ejercicio del gobierno (la manera en que se toman las decisiones que afectan el interés público) ha surgido como un factor clave en la determinación del ritmo de desarrollo de un país. 
Un ejercicio del gobierno exitoso permite realizar cambios llenos de futuro. 
Fracasar puede acarrear disturbios, descontento y estancamiento. 
El 18 de abril, una conferencia que se realizará en Bangkok analizará las perspectivas de un mejor ejercicio del gobierno en Asia. 
Quienes toman decisiones en Asia hoy enfrentan un ambiente muy diferente al de sus predecesores hace cincuenta años. 
La población de Asia se ha más que doblado desde 1950, y la mayor parte de ese crecimiento se ha producido en los países más pobres. 
Los sistemas políticos de estos países fueron diseñados para poblaciones pequeñas, estáticas y rurales. 
Ahora estas sociedades deben vérselas no sólo con vastos centros urbanos, sino también con los muy diferentes talentos y demandas de la gente urbanizada. 
La economía global ha cambiado radicalmente, además. 
El aumento de los flujos de bienes, dinero y conocimiento en todo el mundo ha hecho que las organizaciones y personas extranjeras tengan mayor influencia, haciendo cada vez más difícil para los gobiernos nacionales el administrar sus países de manera aislada. 
Por ejemplo, las entidades internacionales como la OMC han cambiado el marco en que se toman las decisiones económicas. 
El cambio en la economía local ha sido igualmente radical. 
En algunas partes de Asia, los estándares de vida han mejorado más allá de lo imaginado. 
La inversión extranjera desde la región hacia el exterior y viceversa ha alterado la estructura de las economías locales. 
No obstante, los viejos modelos de crecimiento económico, como la orientación hacia las exportaciones y el uso selectivo de restricciones a las importaciones, que funcionaron bien en el Este Asiático durante el siglo pasado, son menos factibles bajo las reglas de comercio globales de hoy en día. 
De modo que se necesitan nuevas reglas del juego. 
En la mayoría de los países asiáticos, las reglas formales deben simplificarse y aplicarse de manera más justa. 
En estas áreas interrelacionadas es vital un enfoque de "regreso a lo esencial", impulsado por los gobiernos nacionales: reducir la corrupción, hacer cumplir los derechos de propiedad y aplicar las leyes de manera uniforme. 
Pocos países cumplen a cabalidad estas condiciones. 
Cuando el sudeste asiático fue golpeado por la crisis financiera de 1997, muchos culparon a los estrechos vínculos entre las empresas y los gobiernos. 
En algunas partes del Sur Asiático, los conflictos violentos y el poder de los intereses creados amenazan el imperio de la ley. 
Como resultado de tales fracasos, hay pequeñas elites que se benefician mientras la mayoría padece numerosos males. 
Una estructura clara de reglas formales es el mejor antídoto para estas fallas, ya que refuerzan las prácticas informales sobre las que depende gran parte de la sociedad. 
La mayoría de los negocios no se llevan a cabo en las cortes, sino en reuniones donde la confianza y la reputación son esenciales. 
Como lo ha explicado el teórico social Robert Putnam, el "capital social" (las redes, normas y la confianza social que facilitan la cooperación y coordinación para el beneficio mutuo) es tanto un determinante como un resultado del crecimiento económico. 
La educación y concientización acerca de sus derechos de tantos ciudadanos como sea posible es probablemente la mejor manera de crear un sentimiento generalizado de apoyo a los esfuerzos por hacer avanzar los países. 
El gobierno, el sector privado y la sociedad civil tienen todos un papel que jugar en el fortalecimiento del capital social. 
Pero la interacción exitosa entre estos sectores no se puede sólo desear en el aire, y es necesario que el papel de cada uno esté claramente definido. 
Muchos gobiernos asiáticos reconocen la necesidad de definir sus funciones más claramente. 
Tras la crisis de 1997, el estado se retiró aún más de los mercados, reconociendo los límites de lo que puede lograr y la importancia de permitir que florezca la empresa privada. 
Pero los gobiernos conservan la función de impulsar un ambiente propicio para el funcionamiento de los mercados. 
El monitoreo de las reglas y su cumplimiento es importante, pero en muchas economías asiáticas cada vez más se están considerando también modos de funcionamiento diferentes, por ejemplo, asociaciones entre los sectores público y privado. 
También se reconoce el valioso papel de la sociedad civil, al dar voz a las comunidades que el gobierno no puede alcanzar, pero su relación con el gobierno y el mundo de los negocios a menudo está caracterizada más por el conflicto que por la cooperación. 
El papel del sector privado en la toma de decisiones también debe ser mejor definido, puesto que en las áreas donde las empresas tienen demasiada influencia sobre el gobierno, su necesidad de funcionar de manera rentable puede hacer que se sigan políticas que favorezcan a unos pocos, en lugar de a la mayoría. 
La metáfora de un juego, con reglas y participantes, induce a que muchas personas piensen en términos de una competencia entre naciones. 
Pero esto no es del todo sano, ya que nuestro mundo interdependiente no es un juego de suma cero, en donde la ganancia de un país es la pérdida de otro. 
De hecho, los países no compiten unos contra otros de la manera como lo hacen las empresas. 
El comercio es potencialmente un juego de suma positiva, en el que todos los países se benefician de la explotación de las áreas en donde posen ventajas comparativas. 
Un buen ejercicio del gobierno puede estimular este juego de suma positiva y asegurar que las compañías y personas al interior de los países puedan participar de los beneficios. 
Sin embargo, en otro sentido es útil ver a los gobiernos como si estuvieran compitiendo por proporcionar a sus pueblos un servicio más eficaz que sus vecinos. 
Por lo tanto, la comparación internacional de sistemas cumple un papel importante. 
En este espíritu, la conferencia de la UNCTAD/PNUD, "Ejercicio del gobierno en Asia: Reforzar la competitividad en una economía global", reunirá a encargados de la toma de decisiones de toda Asia para analizar los desafíos que enfrenta el ejercicio del gobierno en el continente. 
El papel del gobierno, el único actor que posee la legitimidad de un mandato popular, tiene una importancia fundamental para impulsar la sociedad hacia adelante. 
El sector privado y la sociedad civil son, por supuesto, socios cada vez más importantes para los gobiernos. 
La manera en que funcionen las relaciones entre estos actores tendrá una profunda influencia sobre el futuro desarrollo de Asia. 

Un seguro contra la recesión 
NEW HAVEN – El economista jefe del Fondo Monetario Internacional, Olivier Blanchard, y varios economistas del FMI han propuesto en un documento reciente que los gobiernos ofrezcan lo que llaman un “seguro contra la recesión”. 
Las empresas o las personas o ambos comprarían pólizas de seguros, pagarían una prima periódica por ellas y recibirían una indemnización, si alguna variable de la economía, como, por ejemplo, el crecimiento del PIB, descendiera por debajo de un nivel determinado. 
Sostienen que semejante seguro ayudaría a las empresas y a las personas a afrontar la “extraordinaria incertidumbre” de la situación económica actual. 
El seguro contra la recesión podría contribuir, en efecto, a aliviar la crisis económica al reducir la incertidumbre. 
Al fin y al cabo, el problema real que actualmente afrontamos es el de una parálisis: la incertidumbre ha mantenido en suspenso muchas decisiones de gasto por parte de las empresas (sobre una producción mayor) y por parte de los consumidores (sobre los artículos que las empresas producen). 
La reducción de la incertidumbre podría aumentar los programas de estímulo fiscal o incluso ser superior a ellos, pues abordaría la causa primordial de la falta de disposición a gastar. 
Además, el seguro contra la recesión podría no imponer –en contraste con la política fiscal– costos al Estado, pues, si estimula la confianza, se previene el riesgo contra el que se estará asegurado. 
La capacidad gubernamental para ofrecer semejante seguro en una escala suficiente para que no resulte oneroso es una razón para mostrarse a favor de un plan público y no de aseguradores privados. 
Blanchard y sus colegas señalan que los bancos podrían poner como condición a las empresas para concederles préstamos la subscrición de seguros contra la recesión, lo que tal vez permitiría a los mercados crediticios funcionar mejor y se abordaría un grave problema subyacente a la crisis actual. 
Dicen que con ello se crearía “una visión de la producción futura basada en el mercado y de la probabilidad de crisis graves”, lo que resulta muy interesante, aunque no explican cómo estaría estructurado dicho mercado. 
De hecho, no existe un mercado para otros tipos de seguros relacionados con la recesión y facilitados por el Estado, como, por ejemplo, el seguro de desempleo, el de vejez o el de invalidez. 
Por eso, el Estado se limita a fijar una prima de seguro y obliga a todo el mundo a pagarla. 
Los autores del FMI no dicen que los gobiernos deberían hacer eso con un seguro contra la recesión, por lo que tal vez quieran decir que los gobiernos subastarían las pólizas, lo que crearía un precio de mercado, pero éste dependería en particular de cuántos seguros decidiera subastar un gobierno, porque la oferta influiría en el precio tanto directamente como mediante el efecto del seguro en los riesgos de recesión subyacentes. 
Los gobiernos están en buenas condiciones para formular nuevas políticas de gestión de riesgos y después pueden sentar un ejemplo para que los seguros privados lo sigan, pero, como opción substitutiva de la propuesta del FMI, podría haber seguros puramente privados contra la recesión. 
Un seguro de esa clase ya existe en pequeña escala en forma de seguro crediticio contra el desempleo. 
Una empresa con sede en Nueva York, el Grupo Assura, ha estado trabajando durante cuatro años en un plan con vistas a lanzar seguros complementarios contra el desempleo para quienes lo deseen. 
Sus pólizas estarían vinculadas con los programas de seguro de desempleo estatales de los EE.UU., lo que permitiría a Assura no tener que ocuparse de la supervisión. 
Un problema de las pólizas basadas en el mercado es la adopción y la cancelación estratégicas. 
El riesgo relativo al PIB es a largo plazo. 
Se tendría que ajustar periódicamente el precio del seguro conforme a las variaciones del conocimiento público de la probabilidad de recesión y no se podría permitir a los interesados cancelar sus pólizas y dejar de hacer sus pagos, siempre que las perspectivas económicas se volvieran más halagüeñas. 
El Grupo Assura tuvo que obtener el permiso del Departamento de Seguros del Estado de Nueva York para disponer de una cotización dinámica de las tarifas, lo que quiere decir que fijarán los precios mediante una fórmula, y no mediante una tarifa fija, con el fin de que sus precios varíen, al reaccionar rápidamente ante las condiciones económicas. 
En un documento reciente, Mark Kamstra y yo propusimos que los gobiernos emitieran participaciones en su PIB, cada una de ellas equivalente a una billonésima parte del PIB, que permitirían a los países gestionar sus riesgos en materia de PIB. 
Nos pareció que los emisores de esos valores tendrían, en realidad, una forma de seguro contra la recesión. 
Otra forma de crear un precio de mercado contra el riesgo de recesión es la de ofrecer las macroparticipaciones que mi empresa, MacroMarkets, creó por primera vez. 
Nuestras primeras macroparticipaciones han sido relativas al riesgo relacionado con el precio del petróleo, pero están en preparación planes relativos al riesgo en materia de PIB. 
Esos valores se ofrecen en pares –uno largo y otro corto– y, a diferencia de un plan gestionado por el Estado, en la cantidad, sea cual fuere, que demande el mercado. 
Una vez que tengamos un precio de mercado para el seguro contra la recesión o productos similares, se plantea la pregunta: ¿será tan alto, que pocos quieran comprarlo? 
Sabemos que probablemente estemos en una recesión ahora mismo y tal vez para cierto tiempo, por lo que las pérdidas esperadas actualmente son enormes. 
A consecuencia de ello, el público puede mostrarse reacio y no mostrarse dispuesto a subscribir el seguro. 
El único seguro que el público podría considerar asequible podría ser en gran medida desgravable y, si la desgravación es muy elevada, el público podría no sentirse tranquilizado por ese seguro. 
Toda propuesta realmente nueva presenta incertidumbres, pero la del FMI es un paso importante, porque aborda el problema esencial que afrontamos en este momento: los miedos sobre el futuro de la economía se convierten en una profecía destinada a cumplirse. 
No deberíamos mirar con recelo semejante política por sus posibles fallos. 
La actual crisis económica mundial es una oportunidad para nuevas experimentaciones que no sólo podrían propiciar su resolución, sino también crear instituciones que contribuyeran a prevenir crisis futuras. 
El seguro contra la recesión es una de esas ideas. 



La nueva frontera de la reconciliación 
En Francia, el 10 de mayo es un día en que se conmemora la abolición de la esclavitud. 
El 27 de enero es el día en que recordamos el Holocausto, a través de la conmemoración de la liberación de Auschwitz. 
En pocos días, habrá ceremonias para celebrar el centésimo aniversario de la revisión de la condena del capitán Alfred Dreyfus bajo cargos de espionaje en un juicio que desgarró al país. 
Francia en particular, pero también Europa en general, parece estar de ánimo para recordar y arrepentirse. 
Todo da a entender que la necesidad de integrar a las comunidades dentro de las naciones, para reconciliarlas con su pasado y así unirlas en torno de una identidad común y, por lo tanto, de un proyecto común para el futuro, ha reemplazado la misión ya cumplida de Europa de reconciliar a viejos enemigos como Alemania y Francia. 
Durante décadas, la “reconciliación” y su logro más destacable –el acercamiento franco-alemán- fue la marca registrada del proyecto destinado a crear una unión aún más estrecha en Europa. 
La reconciliación puede parecer un objetivo distante, digamos, para los pueblos de Japón, China y Corea del Sur, pero para los europeos de hoy es un hecho. 
Excepto por los Balcanes, la mayoría de las naciones europeas están en paz entre sí. 
Los genes de la guerra ahora se manifiestan en la cancha de fútbol; la competencia por la tierra fue sustituida por la competencia por las medallas y los títulos. 
Recientemente se publicó el primer libro de historia franco-alemana y, según sus escritores, lo que constituyó una causa de disputa entre los historiadores franceses y alemanes no fue ni el pasado ni los años nazis, sino el presente y, en particular, las relaciones con Estados Unidos. 
De modo que, si a la misión de reconciliación le queda alguna vida, su interés ha cambiado. 
Si los Estados-naciones europeos se reconciliaron entre sí, todavía no están del todo reconciliados consigo mismos, con sus puntos oscuros o grises y, en particular, con el trato que le brindan a las minorías. 
Es probable que, algún día, los historiadores de Europa concluyan que el Holocausto y las relaciones de Europa con sus judíos es lo que preparó el terreno para que se inicie este proceso de arrepentimiento. 
Según las palabras del historiador y estadista polaco Bronislaw Geremek, la liberación de Auschwitz el 27 de enero de 1945 tiene que ser vista como uno de los momentos fundadores de la Europa de hoy. 
El silencio que rodeó a los sobrevivientes del Holocausto durante la inmediata reconstrucción de posguerra de Europa fue reemplazado por gestos de arrepentimiento y reparación. 
Se ha reconocido la responsabilidad por la pasividad así como por los crímenes activos. 
Han quedado al descubierto mentiras piadosas. 
En Francia, hace medio siglo, cuando se vislumbraba la Guerra Fría, a Charles de Gaulle no le costó mucho convencer a los franceses de que habían sido heroicos durante la Segunda Guerra Mundial por él había sido heroico. 
Francois Mitterrand, en cambio, logró asegurarle a los franceses simplemente que no eran tan malos porque él, Mitterrand, había prestado servicio en el régimen colaboracionista de Vichy del mariscal Pétain antes de unirse a la resistencia. 
A los ojos de los historiadores, el valor redentor del presidente Jacques Chirac muy probablemente siga siendo su intento valiente de reconciliar a las minorías heridas de Francia con su pasado y la nación francesa a través de un proceso nacional de arrepentimiento. 
Comenzó con los judíos y el reconocimiento de que el régimen de Vichy verdaderamente encarnaba al Estado francés. Por lo tanto, la propia “Francia” era cómplice de los crímenes del régimen nazi. 
Hoy, la minoría negra de Francia intenta organizarse junto a las líneas de la minoría judía. 
Creó una autoridad central que sirve como paraguas para diversas organizaciones. 
Y llegó a la conclusión de que siglos de esclavitud representan el equivalente del Holocausto. 
El reconocimiento europeo de los crímenes contra los judíos, sostienen, debe venir acompañado de una admisión de culpa frente a las minorías negras del continente. 
Es probable que la violencia que estalló en el otoño de 2005 en muchas ciudades y suburbios franceses, donde los jóvenes negros y desempleados jugaron un papel importante, aceleró la voluntad de parte de las autoridades francesas de vérselas con este legado histórico. 
Para hacer frente al desafío de la integración, Francia debe enfrentar su pasado. 
Pero también debe comportarse de una manera moderna, y no tanto neocolonial, en muchos rincones de su ex imperio africano. 
Si la reconciliación con el pasado es vital para construir un futuro armonioso, Francia tiene mucho por hacer en lo que concierne a otra minoría para la cual la historia parece congelada. 
Es con los franceses de ascendencia argelina, para no mencionar a la propia Argelia, donde la reconciliación parece más difícil de lograr. 
Se necesitará algo más que unos pocos modelos de rol, como Zinedine Zidane, la mayor estrella del fútbol francés, para calmar las frustraciones y controlar los resentimientos. 
Pero, ¿acaso el reconocimiento de la culpa pasada es la única manera de facilitar la integración de las minorías? 
¿O también forma parte del proceso de cerrar las puertas de nuestro “paraíso” europeo a todos aquellos que todavía quieren unirse a nosotros? 
La reconciliación entre naciones probablemente sea más fácil que la reconciliación dentro de las naciones. 
Este es el desafío al que se enfrenta hoy gran parte del mundo democrático, no sólo en Francia y en Europa en general, sino también en Estados Unidos. 

La raconciliación de Hamas y Al Fatah 
GAZA/JERUSALÉN – Al reunirse los representantes de Hamas y Al Fatah en El Cairo para celebrar una cuarta ronda de conversaciones en pro de la unidad nacional, no sólo los palestinos, sino también los americanos y los europeos las seguirán atentamente. 
Esas conversaciones de alto nivel, organizadas por el director de los servicios de inteligencia egipcios, Omar Suleiman, serán decisivas para poner fin a casi dos años de enfrentamientos sangrientos entre la Gaza gobernada por Hamas y la Ribera Occidental, gobernada por Mahmoud Abbas, de Al Fatah, que cuenta con el respaldo occidental. 
En vista de los fracasos anteriores, esta ronda de conversaciones podría ser la oportunidad final para restablecer la unidad palestina. 
El continuo cisma interno entre el más moderado y laico Al Fatah y el islamista Hamas no sólo ha dejado hundida en la confusión a la dirección política palestina, sino que, además, ha hecho que unas negociaciones de paz con Israel mínimamente sólidas resulten prácticamente imposibles. 
Además, la continua desunión interna sigue obstaculizando los intentos de reconstrucción de Gaza, urgentemente necesarios después de la ofensiva militar de comienzos de este año. 
Así, el resultado de las negociaciones de El Cairo tendrá repercusiones para los palestinos y los israelíes... y, de hecho, para todos los interesados en el proceso de paz de Oriente Medio. 
En las rondas anteriores, las diferentes facciones acordaron en principio constituir un gobierno unido para la Ribera Occidental y Gaza y celebrar elecciones legislativas y presidenciales en los Territorios Palestinos en enero de 2010, pero Al Fatah y Hamas siguen manteniendo diferencias fundamentales sobre cómo formar un gobierno encargado de preparar las elecciones. 
Los debates se centran también en el control de los servicios de seguridad, esfera en la que ni Al Fatah ni Hamas tienen demasiado margen de maniobra. 
Además, sigue habiendo discrepancias sobre el tipo de sistema electoral que se debe utilizar. 
Mientras que Al Fatah es partidario de un sistema de votación claramente mayoritario, Hamas propugna un planteamiento más personalizado. 
Además, la cuestión de la inclusión de Hamas en la Organización de Liberación de Palestina es decisiva. 
Al contrario de lo que se suele creer, el único interlocutor oficial en las negociaciones con Israel ha sido siempre la OLP y Hamas no forma parte de ella. 
En un debate lingüístico bastante obscuro, Hamas se ha negado en las rondas anteriores de negociaciones a “comprometerse” con los acuerdos subscritos por la OLP con Israel en el pasado, sino que simplemente se ha ofrecido a “respetarlos”. 
Así, pues, los negociadores en El Cairo tendrán que debatir si ese reconocimiento indirecto del derecho de Israel a existir será aceptable. 
Por debajo de ese claro quid pro quo de la negociación política, los representantes de Al Fatah y Hamas deben encontrar un medio para conciliar la ideologia política, inmensamente popular, de Hamas con las tradicionales aspiraciones laicas de Al Fatah. 
No se trata de un mero asunto interno palestino, pues refleja un conflicto enconado en todo el Oriente Medio. 
Hasta ahora, ninguna sociedad árabe ha logrado armonizar esas tendencias opuestas. 
Al contrario, la mayoría de los gobiernos ha optado por un planteamiento más o menos polémico de represión y exclusión, al prohibir a los islamistas participar en las elecciones o intimidarlos para mantenerlos en una semilegalidad. 
Sin embargo, el caso de los Territorios Palestinos es diferente. 
A falta de una autoridad central fuerte, la predominante divisoria entre nacionalismo laico y religión politizada ha conducido a la desintegración geográfica real de los Territorios Palestinos en dos partes distintas. 
En vista de las dificultades que incluso los protagonistas de la región afrontan al abordar el desafío del islam político, resulta claro que para la Autoridad Palestina encabezada por Abbas sólo la avenencia y el diálogo son una forma viable de poner fin a la escisión. 
No es de extrañar que no haya la menor certidumbre sobre la suerte de las conversaciones de El Cairo. 
El fracaso a la hora de conseguir una posición palestina unificada haría el juego indudablemente al recién elegido gobierno israelí de Benjamin Netanyahu. 
Al fin y al cabo, el Primer Ministro israelí ha dejado claro que es partidario de gestionar un conflicto continuo desde el punto de vista de una “paz económica” más que de procesos políticos de gran alcance, basados en el respeto mutuo y la cooperación. 
En vista de su continua división interna, a los palestinos les resulta muy difícil presionar en pro de un proceso de paz sólido. 
A consecuencia de ello, la ampliación, quieras que no, por parte de Israel de los asentamientos de la Ribera Occidental podría acabar enterrando para siempre las gestiones en pro de una paz general. 
Pero un éxito en El Cairo podría plantear un problema aún más arduo. 
Si las negociaciones propician la creación de un gobierno palestino apoyado por Al Fatah y Hamas, se planteará una disyuntiva difícil, no principalmente a los palestinos, sino sobre todo a los dirigentes occidentales. 
¿Continuará Occidente con su política de boicotear a Hamas política y financieramente o adoptará otra actitud? 
En vista de la beligerante ideología de Hamas, cualquier cambio de actitud por parte de Occidente para con Hamas después de un éxito del diálogo palestino en El Cairo sería difícil, pero un posición modificada y más pragmática que se centrara en el comportamiento de Hamas en el terreno y no en las condiciones abstractas no sólo resultaría más problemática para los dirigentes occidentales, sino que, además, supondría un gran problema político también para Hamas. 

El precio de la paz 
MADRID – La relación entre paz y justicia es desde hace mucho tiempo tema de un arduo y conflictivo debate. 
Algunos dicen que el afán de justicia puede ser un obstáculo en la búsqueda de soluciones a los conflictos, mientras que otros (entre quienes se cuenta Fatou Bensouda, fiscal general del Tribunal Penal Internacional) afirman que la justicia es una precondición de la paz. 
Esta cuestión debería ser objeto de una cuidadosa consideración de parte del presidente de Colombia, Juan Manuel Santos, en momentos en que dirige las conversaciones de paz más prometedoras que haya habido en su país, tras cinco décadas de conflicto brutal con las Fuerzas Armadas Revolucionarias de Colombia (FARC). 
Un modelo ideal de aplicación de justicia post-conflicto puede hallarse en los juicios de Núremberg, celebrados tras la rendición incondicional de la Alemania Nazi en la Segunda Guerra Mundial. 
Pero cuando se trata de conflictos que terminan sin vencedores ni vencidos, la tarea del pacificador es mucho más compleja, ya que en estos casos, lo que está en juego puede obligar a elegir entre la reconciliación y la búsqueda de responsabilidades. 
De 1945 a esta parte, la historia nos muestra más de 500 casos de transiciones post‑conflicto que incluyeron una amnistía; y desde los años setenta, al menos catorce países (entre ellos España, Mozambique y Brasil) otorgaron amnistías a regímenes culpables de graves violaciones a los derechos humanos. 
En Sudáfrica, la amnistía fue un elemento clave del proceso de “verdad y reconciliación” que hizo posible poner fin a más de cuatro décadas de gobierno de la minoría blanca y lograr una transición pacífica hacia la democracia. 
Puede citarse también lo ocurrido en 2003, cuando el presidente de Nigeria ofreció asilo a su homólogo de Liberia, Charles Taylor, con la condición de que este se retirara de la política, medida que contribuyó a poner fin a la rebelión en su contra. 
(En este caso, la justicia llegó, pero más tarde: en 2012, el TPI halló a Taylor culpable de 11 cargos de complicidad con crímenes de guerra en Sierra Leona; fue la primera vez después de Núremberg que un tribunal internacional condenó a un ex jefe de estado por esa clase de crímenes.) 
Claro que ofrecer una vía de escape a criminales de guerra y violadores de los derechos humanos puede ser doloroso, pero a veces la posibilidad de terminar el sufrimiento de la población civil puede más que una búsqueda principista de justicia. 
¿Quién se opondría hoy a una amnistía al presidente de Siria, Bashar Al Assad, si esta sirviera para terminar la brutal guerra civil que ya causó más de 100.000 muertes y creó casi dos millones de refugiados (entre ellos, un millón de niños) en apenas dos años? 
Tal es, precisamente, el dilema al que se enfrenta ahora Santos. 
Las infinitas atrocidades cometidas por las FARC hacen difícil de aceptar la idea de dejarlas sin castigo. 
Pero a nadie beneficia prolongar un conflicto que ya produjo más de 200.000 muertes y alrededor de cinco millones de desplazados. 
El motivo original del conflicto en Colombia quedó resuelto con el reciente logro de un acuerdo de reforma agraria, de modo que ahora la cuestión de la justicia transicional será lo que determine el éxito del proceso de paz. 
Si conferir impunidad a los perpetradores de crímenes de lesa humanidad (por más moralmente reprobables que sean) puede servir para poner fin al conflicto y proteger de daño a las posibles víctimas futuras, tal vez dicho resultado justifique sacrificar el objetivo de justicia plena para las víctimas pasadas. 
En vez de lanzarse a vencer a los insurgentes como fuera, Santos eligió el camino políticamente más difícil: la búsqueda de un acuerdo negociado. 
Esto es señal de que está dispuesto a hacer lo que sea necesario para proteger de más violencia a las comunidades rurales que tanto la han sufrido. 
Y Santos no sería tampoco el primer jefe de estado que renuncie a pedir castigo a los culpables. 
En 2003, Estados Unidos y la Unión Europea dieron su conformidad al acuerdo que terminó formalmente la guerra civil en la República Democrática del Congo (que ya se había cobrado casi cuatro millones de vidas), aunque el arreglo no incluía ninguna disposición respecto de los responsables de crímenes de guerra. 
Lo mismo puede decirse del Acuerdo Integral de Paz firmado en Sudán en 2005, que puso fin a 22 años de guerra civil en la que murieron más de dos millones de personas. 
En estos casos (y lo mismo vale para Colombia hoy) no era viable aplicar una idea fundamentalista de justicia transicional; más bien, había que hacer justicia de acuerdo con las condiciones políticas concretas que hicieron posible la transición. 
Después de todo, la justicia transicional no es un asunto estrictamente judicial, sino que es, en esencia, una solución política, un contrato histórico de reconciliación nacional. 
Puede ocurrir que el complejo contexto político de Colombia obligue a Santos a buscar fórmulas alternativas para conciliar la paz con la justicia; por ejemplo: reducción de penas, condenas a labores comunitarias, veredictos condicionales o asilo en otros países. 
Pero todas estas opciones (y mucho más una amnistía) deben estar supeditadas a que los insurgentes desmovilizados cooperen plenamente con los tribunales (lo cual incluye confesar todos los crímenes cometidos). 
Siguiendo este razonamiento, el líder de las FARC, Pablo Catatumbo, reconoció que las guerrillas provocaron “dolor” y ejercieron “crueldad”, y pidió una amnistía general que incluya tanto las violaciones de los derechos humanos cometidas por las FARC como las debidas a las fuerzas de seguridad estatales. 
Además, insistió en que un prerrequisito para la paz y la reconciliación nacional es que se identifique y compense a las víctimas. 
Cuando está en juego la solución de un conflicto, pensar solamente en castigar a los culpables suele ser mala decisión. 
El arzobispo Desmond Tutu, líder de la transición democrática sudafricana, describió una alternativa (la justicia restauradora) que hace hincapié en “crear puentes, reconstruir equilibrios perdidos y restaurar relaciones”. 
Esta idea de justicia, constructiva y orientada al futuro, también puede ayudar a Santos a garantizar el futuro pacífico y seguro que los colombianos se merecen. 

Reconciliarse con Sykes-Picot 
NUEVA YORK – Este mes se cumplieron cien años de la firma del Acuerdo Sykes-Picot, el pacto secreto entre Gran Bretaña y Francia que inició una década de ajustes a las fronteras de Oriente Próximo tras la caída del Imperio Otomano. 
La mayoría de los comentaristas han hecho una evaluación negativa del aniversario, insinuando que el acuerdo es en gran medida responsable de la frecuencia y persistencia de los conflictos regionales. 
Pero esa interpretación roza la caricatura. 
Mark Sykes y François Georges-Picot trataron de diseñar un plan que permitiera a Gran Bretaña y Francia eludir una rivalidad desastrosa en Oriente Próximo, y lo hicieron bastante bien: su creación evitó que la región se interpusiera entre las dos potencias europeas, y logró sobrevivir por un siglo. 
Es verdad que muchas de las fronteras trazadas por Sykes-Picot son reflejo de acuerdos que se definieron en Europa, en vez de realidades demográficas o históricas locales. 
Pero eso no es exclusividad de Oriente Próximo: la mayoría de las fronteras en todo el mundo son resultado menos del diseño concienzudo o de la elección popular que de una mezcla de violencia, ambición, geografía y azar. 
La triste realidad es que el Oriente Próximo de hoy es lo que es porque sus pueblos y sus líderes lo hicieron así. 
No se les puede echar la culpa a Sykes y Picot por la omnipresente falta de tolerancia y libertad política de la región, su déficit educativo o el trato injusto que reciben sus niñas y sus mujeres. 
Otras partes del mundo (incluidas algunas que no cuentan con enormes reservas de gas y petróleo) han salido del colonialismo mucho mejor paradas. 
Los factores que explican el historial de fracasos de Oriente Próximo (la historia, la cultura, la religión y las personalidades) merecen un examen serio. 
Pero la cuestión más apremiante en este aniversario tiene que ver menos con el análisis histórico y más con la política actual. 
En gran parte de Oriente Próximo, la lucha violenta por el dominio se ha convertido en norma. 
En cuatro (o tal vez cinco) países de la región, el gobierno no controla partes importantes del territorio del estado. 
Líbano lleva décadas en esta situación, Irak más de una década, y Siria, Libia y Yemen unos cinco años ya. 
Milicias, organizaciones terroristas, combatientes extranjeros y otros grupos armados han afirmado diversos grados de autoridad local en la región. 
También están las aspiraciones nacionales insatisfechas de los kurdos (de los que grandes poblaciones viven en Turquía, Irak, Siria e Irán) y la cuestión no resuelta de cómo reconciliar la realidad de Israel con los objetivos políticos de los palestinos. 
La frontera entre Siria e Irak, a todos los efectos, ya no existe. 
Millones de hombres, mujeres y niños se encuentran viviendo en un país que no es el suyo. 
¿Qué hay que hacer entonces? 
Una opción sería tratar de preservar (o mejor dicho, restaurar) el Oriente Próximo de Sykes-Picot. 
Pero un intento de reunificar los países que aparecen en el mapa (y hacer efectivas sus fronteras) sería empresa vana. 
Estos países no volverán a ser lo que eran; vínculos regionales, religiosos, tribales, étnicos e ideológicos han reemplazado en muchos casos a las identidades nacionales. 
Una segunda opción sería tratar de negociar los términos de un nuevo mapa de Oriente Próximo, un sucesor de Sykes-Picot. 
Esto también terminaría en un costoso fracaso. 
Redibujar el mapa tal vez sea posible algún día, pero habrá que esperar décadas en el mejor de los casos. 
Sencillamente no hay consenso respecto de la forma que podría tener dicho mapa, y ningún actor o alianza capaz de imponerlo o sostenerlo. 
Por regla, la diplomacia solo puede ocuparse de hechos establecidos, no establecer hechos nuevos; y hoy los hechos establecidos impiden un acuerdo regional. 
Todo esto nos lleva a una tercera opción: aceptar el hecho de que por mucho tiempo, Oriente Próximo no se parecerá a lo que muestran los mapas y los planisferios. 
No es un argumento para tomar distancia; por muy mal que estén las cosas, siempre pueden estar peor. 
Para evitar que eso suceda, es posible y necesario fortalecer a gobiernos y organizaciones que cumplan ciertos criterios, y debilitar a los que no. 
Pero por mucho que se haga, nada cambiará la realidad básica de la región: fronteras que significan muy poco y gobiernos que solo significan un poco más. 
Es probable que Siria, Irak y Libia sigan siendo países solo de nombre; importantes partes de cada uno serán en esencia autónomas e independientes, para bien o para mal. 
El hecho de que Turquía, Irán, Arabia Saudita, Israel, Rusia y Estados Unidos busquen objetivos contrapuestos la mayor parte del tiempo es más motivo para esperar un futuro caótico, sin una base jurídica. 
En algunos aspectos, está renaciendo el Oriente Próximo de antes de Sykes-Picot, pero sin el orden que imponía el Imperio Otomano. 
Por consiguiente, Oriente Próximo va camino de sufrir mucho más en el siglo que viene que en el anterior; una realidad que tal vez nos haga sentir nostalgia de los tiempos de Sykes y Picot. 

La reconstrucción de Haití 
NUEVA YORK - Los horrores del terremoto de Haití siguen revelándose. 
El terremoto mismo mató quizás 100.000 personas, y la incapacidad de organizar una ayuda rápida está matando decenas de miles más. 
Más de un millón de personas están expuestas al hambre y las enfermedades y, con la inminente llegada de las estaciones de lluvias y huracanes, quedarán vulnerables a nuevos peligros. 
Incluso una economía tan empobrecida como la de Haití es un complejo sistema que depende del comercio entre las áreas rurales y urbanas, el transporte, la electricidad, los servicios portuarios y las funciones de gobierno. 
En el pasado, la economía haitiana funcionaba a duras penas, y cuando sufrió el terremoto todavía se estaba recuperando de cuatro huracanes que asolaron su territorio en el año 2008. 
El hecho de que el sismo golpeara la capital y demoliera todos los centros de actividad social destruyó los sistemas de los que depende la vida urbana cotidiana. 
Hoy millones de personas no cuentan con sustento ni medios para sobrevivir. 
La primera etapa de una respuesta eficaz, las primeras tres o cuatro semanas, se debe centrar en rescatar supervivientes y estabilizar el suministro de alimentos, agua, servicios médicos y techo para la población. 
Ni Haití ni el mundo estaban equipados adecuadamente para esto, y decenas de miles morirán innecesariamente en consecuencia. 
Es necesario actualizar los sistemas de respuesta de emergencia del mundo, especialmente para países empobrecidos que son vulnerables a terremotos, volcanes, sequías, huracanes e inundaciones. 
Tras aproximadamente un mes, la fase de emergencia dará paso a los esfuerzos de reconstrucción y desarrollo de largo plazo, que pueden tomar décadas. 
Haití debe evitar que se prolonguen en el tiempo los extensos asentamientos de carpas improvisadas en que las personas son meros refugiados. 
Sin embargo, ¿dónde debería vivir la gente desplazada, que se cuenta por cientos de miles, o quizás el millón? 
¿Cómo darles agua, comida, servicios sanitarios y vivienda? 
¿Y cómo pueden comenzar a contribuir a la recuperación de una vida económica básica? 
La economía tendrá una estructura simple en los próximos años y la mayor parte de las actividades económicas se centrarán en cinco sectores: agricultura de pequeños propietarios o campesinos; reconstrucción; servicios portuarios y manufactura ligera; comercio local de pequeña escala; y servicios públicos, lo que incluye la atención de salud y la educación. 
El desafío clave es apoyar estos cinco sectores para combinar la ayuda de corto plazo con la reconstrucción y el desarrollo de largo plazo. 
En primer lugar, es necesario poner en práctica iniciativas especiales para impulsar la pequeña agricultura y las comunidades rurales, lo que permitirá que cientos de miles de desplazados puedan regresar a sus lugares de origen y vivir de lo que cultiven. 
Si cuenta con fertilizantes, mejores semillas, irrigación a pequeña escala, servicios rápidos de formación y extensión, y silos de almacenaje a bajo coste, la producción alimentaria de Haití se podría duplicar o triplicar en los próximos años, ayudando a sustentar el país y creando una nueva economía rural. 
La reconstrucción de caminos, edificaciones y sistemas sanitarios y de aguas, dará empleo a decenas -quizás cientos- de miles de trabajadores de la construcción haitianos,e impulsará la regeneración de los pueblos y ciudades. 
El Programa Mundial de Alimentos puede ayudar a los campesinos a producir más alimentos en el campo y comprarlos para utilizarlos en programas de intercambio de comida por trabajo orientados a proyectos de construcción. 
La infraestructura de Haití era precaria antes del terremoto (lo que explica los impresionantes índices de mortalidad) y la mayor parte hoy no es más que escombros. 
También serán necesarias grandes inversiones de capital para volver a equipar los puertos y restablecer una matriz eléctrica. 
La recuperación requerirá también el restablecimiento de un sector manufacturero al menos de pequeña escala. 
Haití, al igual que su vecino, la República Dominicana, creaba en el pasado empleo en sus instalaciones portuarias, con la producción de vestimentas, pelotas de béisbol o otros elementos de manufactura ligera. 
Estos empleos desaparecieron en los años 90, cuando Estados Unidos impuso un embargo comercial como parte de una campaña por restablecer la democracia en el país. La democracia volvió, pero la economía estaba destruída. 
Otros países se han recuperado de sus ruinas tras sufrir desastres naturales y guerras, y Haití también lo puede hacer en los próximos cinco a diez años. 
Sin embargo, durante la próxima década, y especialmente el próximo lustro, no habrá manera de soslayar la dependencia del financiamiento internacional, y principalmente la ayuda subvencionada, para financiar la reconstrucción. 
El mundo ha destinado mucho dinero a Haití en el pasado, pero de manera muy poco eficaz. 
Esta vez tiene que hacerlo bien. 
Se precisa de una estrategia clara para impulsar los sectores esenciales arriba mencionados. 
Cada uno necesita una estrategia de recuperación a cinco años con un presupuesto claro y líneas bien definidas de asociación y responsabilidades que vinculen al gobierno haitiano, las organizaciones no gubernamentales y los donantes institucionales, especialmente los gobiernos y las agencias internacionales. 
La segunda clave pàra la reconstrucción exitosa es coordinar adecuadamente la respuesta internacional. 
En las iniciativas de recuperación participan probablemente 40 o más organizaciones oficiales extranjeras. 
Además, hay cientos, si no miles, de ONGs haitianas locales. 
El gobierno haitiano mismo ha quedado paralizado por la muerte y la destrucción. 
Tiene que haber un marco que se pueda aplicar a todas estas organizaciones, así como una cuenta bancaria principal en la que los múltiples donantes puedan depositar sus contribuciones, con el fin de financiar los fuertes desembolsos necesarios para la recuperación del país. 
Debe haber también un equipo ejecutivo altamente profesional que coordine las iniciativas de apoyo internacionales. 
Y todo esto debe ponerse en práctica pronto, mientras aún dura el interés internacional. 
Dentro de poco el mundo pasará a la siguiente crisis, mucho antes de que Haití haya siquiera comenzado a recuperarse. 
Durante un cuarto de siglo, he sido testigo de los problemas de la cooperación internacional. Cada una de las agencias tiene su papel, pero también tienden a entrar en disputas en lugar de cooperar. 
Las promesas financieras internacionales se hacen para los titulares y las fotografías, pero terminan cumpliéndose a medias. 
Por tanto, necesitamos dinero en el banco, y un liderazgo claro. 
Mi sugerencia para guiar el proceso es el Banco Interamericano de Desarrollo. 
Los compromisos del BID en Haití, profundos y de larga data, sumados a su experiencia profesional en los ámbitos de la agricultura, la sanidad, la educación y la infrestructura lo convierten en la entidad idónea para coordinar la multitud de organizaciones que participarán del proceso. 
Debería trabajar estrechamente con un equipo ejecutivo de profesionales haitianos locales y asentados en el extranjero que tengan experiencia relevante. 
La reconstrucción de Haití costará quizás 10 a 20 mil millones de dólares, y consumirá gran parte de la próxima década. 
Si comenzamos ahora, salvaremos incontables vidas y podremos evitar que empeore la espìral descendente de una sociedad entera que se debate entre la vida y la muerte. 

El recuento de los votos en Kenya 
Kenya está en llamas tras las elecciones presidenciales del 27 de diciembre que muchos creen que estuvieron manipuladas para asegurar la reelección de Mwai Kibaki. 
Los opositores de Kibaki salieron a las calles, el gobierno dio órdenes de tirar a matar y cientos de personas han muerto a manos de la policía, de grupos armados y a causa de la violencia interétnica. 
Estados Unidos ha encabezado la respuesta diplomática internacional, pero su enfoque está muy errado. 
La participación fue muy elevada y muchos kenyanos esperaron bajo el ardiente sol durante varias horas para entrar a las casillas electorales en todo el país. 
Los primeros votos que se contaron fueron los correspondientes al parlamento de Kenya, y los ministros del gobierno de Kibaki fueron rotundamente derrotados en sus circunscripciones locales. 
La principal alianza opositora, encabezada por Raila Odinga, obtuvo alrededor de 100 escaños, contra unos 30 para Kibaki. 
Parecía muy probable que el escrutinio de la elección presidencial mostraría igualmente que Odinga había derrotado a Kibaki por un amplio margen. 
En efecto, así sucedió en los primeros momentos del recuento. 
A medida que los totales de las casillas de todo el país llegaban a Nairobi, Odinga iba acumulando una ventaja de varios cientos de miles de votos. 
Entonces comenzaron los problemas. 
Las cuentas de los votos en la zona del centro de Kenya de donde es originario Kibaki se retrasaron. 
Los observadores independientes de la Unión Europea y otros lugares comenzaron a informar sobre irregularidades graves en los bastiones de Kibaki, donde se negó el acceso a las casillas a los representantes de los partidos de oposición. 
Las cosas se hicieron aún más turbias cuando se reunieron y registraron los resultados en la Comisión Electoral de Kenya (CEK). 
Según las pruebas detalladas presentadas por la oposición, los escrutinios procedentes del campo, que ya estaban inflados a favor de Kibaki, se volvieron a manipular para asignarle más votos. 
Como resultado, la CEK registró muchos más votos para la elección presidencial que para la parlamentaria, aun cuando se indicó claramente –de hecho se exigió-- a los electores que emitieran un voto para cada elección. 
Cuando la oposición intentó protestar por estas inconsistencias, la CEK abruptamente declaró a Kibaki como ganador. 
Días después, el director de la CEK reconoció públicamente que los seguidores de Kibaki lo habían presionado para que anunciara los “resultados” inmediatamente, a pesar de las evidencias claras de manipulación de los votos. 
Declaró, de manera impactante, que no sabía quién había ganado en realidad. 
Los observadores de la UE también anunciaron que el escrutinio de las elecciones no había cumplido las normas internacionales básicas. 
La elección es un desastre para Kenya, pero la respuesta de la comunidad internacional encabezada por Estados Unidos no es menos preocupante. 
La política exterior estadounidense en África está en manos de la Secretaria de Estado Asistente Jendayi Frazer, ex alumna de la Secretaria de Estado Condoleezza Rice. 
Desde el principio de la crisis postelectoral, Frazer adoptó tres posturas erróneas. 
En primer lugar, declaró que la votación no debía reevaluarse a la luz de un conteo independiente. 
De hecho, la mayoría de los observadores que estuvieron presentes creen que hay suficientes evidencias documentales desde las casillas hasta Nairobi que podrían revisarse detalladamente. 
En segundo lugar, afirmó que hubo manipulación del voto “en ambos bandos”, e insinuó que el resultado real de la elección había sido muy cerrado y que tal vez Kibaki había ganado. 
Dada la gran cantidad de pruebas directas y circunstanciales de que la manipulación fue a favor de Kibaki, el que Frazer culpara por igual a los dos bandos causó sorpresa y consternación entre la oposición. 
Tampoco aceptó una encuesta de salida llevada a cabo por una fundación estadounidense que indicaba una victoria clara para Odinga. 
Por último, Frazer sostuvo que ambas partes debían llegar a un acuerdo y compartir el poder. 
En lugar de eso, Kibaki displicentemente nombró a 18 miembros clave del gabinete justo cuando la “mediación” externa estaba por comenzar. 
Por supuesto, a la oposición le causó extrañeza el llamado a negociar de Estados Unidos sin que hubiera ninguna exhortación a revisar la votación misma. 
En última instancia, sólo Kenya decidirá su propio destino. 
Ni Estados Unidos ni otras potencias extranjeras salvarán la democracia kenyana. 
Las amenazas, sanciones o recortes de la ayuda únicamente dañarían más a una economía que ya de por sí se está desplomando, lo que sería un castigo trágico para los pobres de Kenya que fomentaría más violencia. 
Sin embargo, la comunidad internacional puede desempeñar un papel más constructivo que el que ha tenido hasta ahora si presiona a ambos bandos para que acepten un recuento independiente. 
Al apoyar los principios democráticos, el mundo estaría apoyando realmente al pueblo kenyano. 
Al desestimar ese recuento, Frazer envió el mensaje a los kenyanos de que no deben esperar que sus votos se cuenten correctamente y que el poder se puede tomar o incluso negociar tras bambalinas. 
También envió una señal inequívoca a quienes quieran robar votos: en el peor de los casos, tendrán que compartir algunos puestos del gabinete con la oposición. 
Tal vez un recuento mostraría que las elecciones estuvieron demasiado cerradas para declarar un vencedor. 
Quizá, como insiste la oposición, señalaría una victoria clara para Odinga. 
En cualquiera de esos casos, se tomaría en cuenta a los kenyanos y sus votos y los temperamentos bien podrían calmarse. 
Sólo es razonable hacer un llamado a compartir el poder (o a una nueva elección) si ambas partes aceptan que no hubo un claro ganador. 
Todavía hay tiempo para corregir la situación. 
La comunidad internacional debe dejar de presionar para que haya un “acuerdo” tras bambalinas que ignore la voluntad popular. 
Que el mundo no apoye a Kibaki ni a la oposición, ni un arreglo arbitrario, sino a los electores kenyanos. 
Si Kibaki se opone a un recuento independiente, su negativa resonará en Kenya y en todo el mundo. 
Quienes ignoran a los electores deben aprender pronto que no se pueden esconder. 



Una recuperación interrumpida 
NUEVA YORK –Desde que a mediados de 2009 hubo una recuperación respecto del desplome del período 2008-2009 –y, en particular, a raíz de la revelación de los problemas en gran escala de deuda pública en Grecia, Irlanda y otros países de Europa–, la mayoría de los gobiernos del G-7 han invertido sus anteriores posiciones de lucha contra la recesión. 
Con la importante excepción de los Estados Unidos, los dirigentes del G-7 han estado apremiando desde mediados de 2010 en pro de una urgente consolidación fiscal, con lo que han contrarrestado en realidad sus anteriores medidas pro recuperación, e instando a la adopción de medidas de austeridad para equilibrar sus presupuestos, pese a la debilidad, irregularidad e incertidumbre de la recuperación económica. 
Es probable que la consolidación fiscal basada en la austeridad fracase, porque la forma mejor de lograr unos presupuestos públicos sostenibles es mediante un fuerte crecimiento económico. 
De hecho, la lógica de la consolidación fiscal requiere que las economías que han tenido una fuerte recuperación vayan eliminando progresivamente sus medidas pro recuperación, mientras que las que no lo hayan conseguido sigan aplicándolas. 
El abandono casi total de las medidas pro recuperación en la mayor parte de las economías desarrolladas presupone que un mayor crecimiento económico en Asia, exceptuado el Japón, puede mejorar la trayectoria actual de la economía mundial. 
Sin embargo, no es probable que incluso la fortaleza de los mercados en ascenso de Asia sea suficiente para lograr una fuerte recuperación mundial. 
De hecho, las probables desaceleraciones en las economías del G-7 pondrán en peligro el crecimiento también en los mercados en ascenso. 
Pese a las advertencias del Fondo Monetario Internacional, las Naciones Unidas y otros, no se ha tenido en cuenta esa posibilidad. 
Además, el paso de las medidas pro recuperación a la consolidación fiscal y, más recientemente, a la reequilibración de la cuenta corriente, ha socavado las iniciales y coordinadas medidas pro recuperación encabezadas por el G-20. 
Al contrario, en 2010 se han generalizado más las acusaciones mutuas, que han impedido la coordinación y la cooperación, verdaderos factores del anterior éxito del G-20. 
Los resultados de las elecciones de mitad de período celebradas en los Estados Unidos a primeros de noviembre han privado en realidad al gobierno de Obama de la opción representada por la expansión fiscal. 
En cambio, la Reserva Federal de los EE.UU. se ha lanzado a una segunda ronda de “relajación cuantitativa”, pero ésta no crea en realidad nuevo dinero, cosa que sólo ocurrirá, si los bancos prestan, pero no han estado haciéndolo hasta ahora. 
Más bien lo que hará será aumentar los excedentes de reservas de los bancos. 
Los críticos indican que esa segunda relajación cuantitativa sólo va encaminada en realidad a crear perspectivas inflacionarias y con ello fomentar la adquisición de más activos de riesgo, al reducir los tipos de las letras del tesoro con vencimientos a más largo plazo (5-7 años y 7-10 años). 
Muchos observadores consideran que esa segunda relajación cuantitativa es un instrumento burdo, por lo que no es probable que logre sus objetivos, aunque puede debilitar el dólar, lo que, en opinión de muchos, restablecerá el equilibrio en los recurrentes déficits comerciales de los EE.UU. Sin embargo, los críticos sostienen que, en cambio, esa segunda relajación cuantitativa puede alentar simplemente a más inversores privados a comprar deuda de los países con mercados en ascenso, lo que tendría repercusiones en la divisa, gracias al cambio de los precios, y no en la cantidad de dinero. 
De hecho, después de una primera bajada, el dólar comenzó a fortalecerse de nuevo y después se vio reforzado por la reaparición del riesgo del euro. 
Después de lograr limitados avances para alentar una más rápida apreciación del renminbi, los EE.UU. han intentado limitar los superávits por cuenta corriente, con la mira puesta principalmente en China. 
Resulta comprensible que China se haya resistido, probablemente pensando en la relación entre la apreciación del yen a partir de 1985 y el fin del auge del Japón durante cuatro decenios en la posguerra. 
Las Naciones Unidas y otros llevan mucho tiempo señalando a la atención los desequilibrios mundiales. 
Sin embargo, dichos desequilibrios no fueron los únicos desencadenantes de la crisis y, desde luego, la de reducirlos no es la prioridad más urgente, dadas las perspectivas de prolongado estancamiento en la mayoría de los países del G-7 y sus probables consecuencias adversas para la economía mundial. 
Los EE.UU. disfrutan de un papel preferente en el sistema monetario internacional como emisores de la divisa de reserva de facto del mundo. 
Por esa razón, no se puede abordar el déficit por cuenta corriente de los EE.UU. sin afrontar los problemas conexos: en primer lugar, la falta de un acuerdo internacional idóneo sobre las divisas de reserva y, en segundo lugar, la evidente necesidad de las economías con mercados en ascenso y cuentas de capital liberalizadas de acumular reservas como protección contra las inestables corrientes de capital. 
Sólo se pueden abordar esas cuestiones mediante una reforma sistémica a medio plazo, mientras que las medidas pro recuperación deben seguir siendo la prioridad mundial a corto plazo. 
Entretanto, acordar las nuevas normas bancarias de Basilea III en tan sólo dos años resulta loable, en particular porque las de Basilea II se tardaron un decenio en negociar. 
Sin embargo, las de Baselia III sólo abordan indirectamente el “sistema bancario paralelo”, pese a su papel en el desencadenamiento de la crisis y a las futuras amenazas que representa para la estabilidad financiera. 
Más preocupante aún es que las normas de Basilea III mantengan, si es que no profundizan, los sesgos contra los préstamos bancarios a los países en desarrollo, como, por ejemplo, los destinados a la financiación del comercio, en las normas de Basilea II. 
En un momento en que los países del G-7 se encuentran en apuros y se espera que los países con mercados en ascenso apoyen, si es que no encabezan, la recuperación mundial, se trata de una decisión asombrosamente estrecha de miras. 

Recuperación e igualdad 
NUEVA YORK – La crisis económica global está exacerbando una crisis humana pre-existente. 
Antes de 2008, ya existían desigualdades generalizadas: estilos de vida fastuosos para algunos, mientras que la mitad de los niños del mundo vivían con menos de 2 dólares por día y eran víctimas de la desnutrición y de un acceso limitado a la salud, la educación, el agua potable y una vivienda adecuada. 
Conforme la crisis se fue desarrollando, millones de personas experimentaron un deterioro en sus condiciones de vida. 
Hoy, mientras que la atención global se centra en los males de Europa, la crisis económica sigue infligiendo consecuencias sociales devastadoras en todo el mundo. 
En un nuevo libro de la División de Políticas y Prácticas de UNICEF, A Recovery for All: Rethinking Socioeconomic Policies for Children and Poor Households, un análisis de los últimos datos internacionales revela que alimentos inasequibles, un desempleo dominante y un apoyo social cada vez más limitado amenazan a gran parte de la población del mundo. 
Para empezar, después de dos importantes alzas de los precios de los alimentos internacionales en 2007 y 2008, la gente en casi 60 países en desarrollo paga 80% más, en promedio, por comestibles locales en 2012 que lo que pagaba antes de la crisis. 
En consecuencia, la seguridad alimenticia de las familias pobres está amenazada, ya que éstas se ven obligadas a reducir la calidad o la cantidad de sus alimentos. 
Es más, los mercados laborales en todo el mundo están ofreciendo menos empleos y salarios más bajos, lo que aumenta la incidencia de pobreza entre la gente empleada, que ya afectó a casi mil millones de trabajadores y sus familias. 
Es más, dos de cada cinco trabajadores en todo el mundo no pueden encontrar empleo, mientras que el creciente desempleo entre los jóvenes, sumado a una reserva de trabajadores jóvenes que crece rápidamente -se espera que más de mil millones ingresen a la fuerza laboral mundial entre 2012 y 2020-, complica aún más la recuperación del mercado laboral. 
Para concluir, el acceso a bienes y servicios públicos está bajo una creciente presión en momentos en que el mundo aplica medidas de austeridad. 
En 2012, se calcula que 133 países reducirán su gasto anual en un promedio del 1,6% del PBI, a la vez que el 30% de los gobiernos sufrirán una contracción excesiva (definida como un recorte de los gastos por debajo de sus niveles previos a la crisis). 
Por cierto, mientras el mundo sigue centrado en la austeridad en las economías de altos ingresos, los países en desarrollo están implementando sus propias medidas de austeridad exhaustiva. 
En consecuencia, se espera que las economías en desarrollo reduzcan los gastos en un promedio del 1,8% del PBI en 2012 -casi el doble que sus pares en los países en desarrollo, que están ajustando el 1% del PBI-. 
Y muchas medidas de reducción de costos en todo el mundo afectan desproporcionadamente a los pobres. 
Un análisis de los 158 informes por país más recientes del Fondo Monetario Internacional revela que los gobiernos están considerando cuatro tipos importantes de reforma fiscal: 
· En 73 países, los gobiernos evalúan recortar o limitar las nóminas, reduciendo así los salarios de los trabajadores del sector público, que ofrecen servicios esenciales a la población. 
· Los gobiernos en 73 países pretenden reducir o cancelar los subsidios, inclusive a los alimentos y al combustible, a pesar de los altos precios sin precedentes de los alimentos en muchas regiones. 
· Se están considerando recortes en los programas de protección social en 55 países, en un momento en que los gobiernos deberían esforzarse por incrementar los beneficios. 
�� Muchos gobiernos persiguen otras estrategias de reducción del presupuesto, como aumentos impositivos sobre bienes y servicios básicos que consumen los pobres (en 71 países), lo que puede contraer aún más la actividad económica. 
Estas reformas podrían tener consecuencias serias e irreversibles, especialmente para los bebés y los niños pequeños. 
Los hogares en todo el mundo experimentan mayores niveles de hambre y desnutrición, peores condiciones de salud, una menor asistencia escolar, altas tasas de trabajo infantil y violencia familiar y una mayor vulnerabilidad a crisis futuras. 
Mientras tanto, el malestar social va en aumento, ya que la gente pierde la fe en los gobiernos y las instituciones públicas. 
De hecho, los ciudadanos en los países de ingresos altos y de ingresos bajos por igual son víctimas de una crisis que no generaron. 
Pero la crisis actual también presenta una oportunidad para repensar las políticas socioeconómicas. 
Esto requiere abandonar el enfoque miope del pasado, que negaba a tantos una vida decente y, por el contrario, basar las decisiones de políticas macroeconómicas y fiscales en su capacidad para fomentar el desarrollo humano y un crecimiento que genere empleo. 
Contrariamente a los argumentos de que las inversiones destinadas a mejorar la vida de los niños y los hogares pobres no son asequibles, especialmente durante este período de ajuste global, los responsables de las políticas sí tienen opciones, incluso en los países más pobres. 
Existen seis métodos amplios -todos respaldados por declaraciones de políticas de las Naciones Unidas- a través de los cuales los gobiernos podrían encontrar un espacio fiscal adicional: reasignar gastos; incrementar los ingresos tributarios; apelar al cabildeo para obtener una mayor ayuda y transferencias; acceder a reservas fiscales y de tipo de cambio; endeudarse y restructurar deuda existente; y adoptar un marco macroeconómico más flexible. 
Los responsables de las políticas deben considerar la variedad de opciones de financiamiento con las que cuentan los gobiernos en todas partes para fomentar las inversiones tan necesarias en un crecimiento con una tasa elevada de mano de obra, seguridad alimenticia, protección social, salud y otros servicios públicos necesarios. 
La adopción simultánea de austeridad fiscal en los países de todo el mundo está conduciendo a la economía global hacia una recesión, imponiendo costos humanos que van en detrimento de los países de altos ingresos y de los países en desarrollo por igual. 
Es hora de que los líderes globales transformen la actual crisis de desempleo, inseguridad alimenticia y medidas de austeridad en un círculo virtuoso que promueva el desarrollo y la prosperidad para todos. 
Una recuperación inclusiva no sólo es posible; es un imperativo de justicia social y económica. 


Nueva vida para la atención de la salud en África 
FREETOWN, SIERRA LEONA – A fines de octubre, la Federación Internacional de Sociedades de la Cruz Roja y de la Media Luna Roja (IFRC) confirmó una vieja sospecha de muchos: la existencia de un fraude multimillonario con fondos donados para combatir los brotes de ébola en Guinea y Sierra Leona. 
La organización humanitaria más antigua del mundo se declaró “escandalizada” por el hallazgo. 
No hace falta decir que no fue la única. 
En lo peor de la epidemia, fui coordinador nacional para el entierro de los muertos por el ébola en Sierra Leona. 
Desde 2014 y durante gran parte de la crisis, nos faltaron equipamiento y materiales para contener al virus asesino. 
En medio de la escasez de recursos perdimos a muchos trabajadores sanitarios, y no hubo un día en que no me aterrorizara la posibilidad de morir yo también, dejando solos a mi familia y a dos hijos pequeños. 
Fueron tiempos de zozobra para mi país. 
El dolor no desapareció. 
Sigo pensando a menudo en los colegas que murieron durante el combate heroico. 
Y ahora que se confirmó el robo de sumas inmensas de dinero, además de dolor hay rabia y decepción, no sólo por el fraude en sí, sino también por lo que dice acerca de las dificultades que enfrenta África en el intento de mejorar la atención médica y la salud de la población. 
El extendido fraude es un ejemplo de los problemas que pueden darse cuando los donantes canalizan recursos a través de grandes ONG como la Cruz Roja. 
Y lo que reveló la IFRC es sólo la punta del iceberg. 
El ministro de salud e higiene de Sierra Leona fue el primero en alertar, en mayo de 2015, sobre la posibilidad de un fraude a gran escala; incluso pidió que se hiciera una auditoría total del dinero recibido y de su utilización. 
Por desgracia, casi nadie le prestó atención. 
Esta omisión es lamentable, pero no sorprendente; hacer seguimiento de las donaciones es extremadamente difícil. 
Cuando gobiernos y donantes privados comprometen fondos de ayuda, estos suelen pasar por una cadena de grandes organizaciones que determinan cómo se asignarán, pero no es frecuente que haya una contabilidad detallada. 
Por ejemplo, la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios estima que los países más afectados por el ébola recibieron 3300 millones de dólares en donaciones. 
Pero los datos del organismo no indican en qué se usó el dinero. 
Los gobiernos, los socios para el desarrollo y los organismos de respuesta coinciden en que durante una crisis como la provocada por el ébola (o cualquier otra emergencia sanitaria), la buena gestión financiera es crucial. 
Sólo con una presupuestación disciplinada es posible equipar al personal y pagarle adecuadamente, proveer a los hospitales y abrir centros de priorización de los pacientes. 
Cuando las donaciones bienintencionadas no llegan a quienes las necesitan, el resultado es la falta de recursos, desde escasez de médicos hasta falta de vehículos para transportar a los enfermos y enterrar a los muertos. 
Lo primero que sentí al enterarme del fraude con los fondos de la IFRC fue rabia. 
Pero el segundo sentimiento, decepción, es el que debe guiar los esfuerzos futuros de África. 
Para avanzar hacia la cobertura sanitaria universal (CSU) y mejorar la calidad de la atención médica para todos en el continente, el primer paso es garantizar que los recursos se usen en forma eficiente y justa. 
Ya hubo avances en el fortalecimiento de los principios y procesos de planificación nacionales. 
Y según la Alianza CSU 2030, que trabaja para mejorar la calidad y accesibilidad de los sistemas sanitarios en todo el mundo, los países receptores han hecho mucho más que sus socios internacionales para establecer marcos presupuestarios más eficaces. 
Pero África todavía tiene mucho que hacer para que los sistemas de contratación pública y gestión financiera cumplan criterios adecuados. 
Para mejorar la calidad de los sistemas sanitarios africanos y evitar que se repita un fiasco como el de los fondos de la IFRC para el ébola, los países receptores de ayuda necesitan mejorar los protocolos de gestión financiera. 
En una emergencia sanitaria, la ayuda inmediata es esencial. 
Pero para asignarla adecuadamente, los países receptores deben estar preparados desde antes para gestionar grandes sumas con transparencia. 
El objetivo debe ser que tengan control del modo en que se usan las donaciones. 
Por el momento ocurre lo contrario, y la mayoría de los países africanos son como un náufrago sediento en medio del mar: estamos rodeados de dinero, pero no tenemos capacidad para usarlo. 
Para beber del océano de las ayudas, los países africanos primero deben tomar control de los destinos de fondos para atención médica. 
Esto demanda usar los recursos con eficiencia. 
Es fundamental trabajar en forma regional y sectorial para mejorar la coordinación y evitar la superposición de esfuerzos. 
Por ejemplo, después de la guerra y el genocidio en Ruanda, el gobierno ruandés exigió a sus socios internacionales trabajar de conformidad con la agenda gubernamental. 
Hoy Ruanda es uno de los líderes mundiales en accesibilidad y calidad de la atención médica. La experiencia de Ruanda debe servir de modelo a otros países. 
Mientras en diciembre el mundo celebraba el Día de la Cobertura Sanitaria Universal, yo me puse a reflexionar sobre los horrores de los años recientes, y a pensar en las medidas que debemos tomar para mejorar la atención médica en el futuro. 
En Sierra Leona, y en todas partes, hay que hacer hincapié en la creación de un marco sólido de liderazgo, gobernanza y cooperación. 
Pero sobre todo, debemos usar la insatisfacción colectiva con los fracasos del pasado para alentar esfuerzos que conviertan en realidad la provisión de una atención médica de calidad para todos. 

Conectar el Mar Rojo 
CIUDAD ECONÓMICA REY ABDALÁ – A lo largo de miles de años, el Mar Rojo ha tenido un papel crucial en el comercio global. 
En tiempos de los faraones, era el centro del comercio mundial de especias. 
Hoy es una arteria planetaria esencial, nutriendo la demanda occidental de hidrocarburos y facilitando el flujo de productos entre Europa y los prósperos mercados asiáticos. 
Cada año, más del 10% del comercio mundial pasa por la cuenca del Mar Rojo, cifra destinada a elevarse cuando Egipto duplique la capacidad del Canal de Suez. 
Y, sin embargo, hasta hoy la mayor parte de la riqueza generada por el comercio sigue rápidamente su camino, dejando poco por su paso. 
No hay razones para que esto siga siendo así. 
Si se hace un esfuerzo regional por facilitar el comercio y construir infraestructura, podemos desarrollar el potencial de reposicionar a los países alrededor del Mar Rojo como destinos de la inversión global y el comercio internacional. 
La región del Mar Rojo, con 20 países que usan la ruta como corredor comercial principal, es el mercado emergente más grande, de mayor crecimiento y menos explotado del mundo. 
La Organización de Naciones Unidas espera que su población más que se duplique en los próximos 35 años, desde 620 millones a 1,3 mil millones de personas. 
Esto ocurrirá junto con una de las tasas de urbanización más altas del planeta, creándose una floreciente clase media que, según estimaciones de la Brookings Institution, pasará de los actuales 136 millones a 343 millones para el año 2050. 
De acuerdo a las actuales proyecciones, a lo largo del mismo periodo se triplicará el PGB de la región, desde $1,8 billones a $6,1 billones, mientras que el comercio se quintuplicará, de $881 mil millones a $4,7 billones. 
No obstante, con todo lo alentadoras que puedan ser estas cifras, la región tiene un potencial de prosperidad mucho mayor. 
Las previsiones de largo plazo para la participación de la región del Mar Rojo en el comercio mundial son comparativamente uniformes. 
Por ejemplo, según el HSBC para el año 2050 el comercio al interior de Oriente Próximo y África representará un 10% del total mundial, cifra ligeramente superior al 9% actual. 
Hay buenas razones para esta perspectiva conservadora. 
Muchos de los países de Oriente Próximo y África cuentan con una infraestructura comparativamente limitada, y existen pocos puertos de aguas profundas de primera clase en el Mar Rojo o sus cercanías. 
Los niveles de desarrollo económico son muy desiguales, desde los ricos países del Consejo de Cooperación del Golfo a las economías emergentes del África Subsahariana y del Este. 
Y, lamentablemente, las diferencias culturales y políticas no siempre alientan la cooperación entre fronteras. 
Si se lleva a cabo una iniciativa coordinada para facilitar el comercio dentro de la región del Mar Rojo se estimularía de manera importante el desarrollo futuro, elevando el PGB en cerca de un 10%, hasta los $6,6 mil millones, y aumentando el comercio en cerca de un 35%, hasta los $6,3 billones, según estudios encargados por la Ciudad Económica Rey Abdulá. 
Una iniciativa así diversificaría las exportaciones de manera importante y mejoraría significativamente la participación local en la cadena de valor global, al ofrecer mayor acceso al comercio internacional a las empresas de pequeño y mediano tamaño, principales impulsores del crecimiento y la creación de empleo. 
Para lograrlo sería necesario mejorar bien las capacidades logísticas de la región. 
El Índice de Desempeño Logístico (LPI, por sus siglas en inglés) del Banco Mundial sitúa a la mayoría de los países de la región económica del Mar Rojo por debajo de 2,6 en su escala de cinco puntos. 
El mercado de la región con mayores instalaciones logísticas, Emiratos Árabes Unidos, tiene una puntuación del 3,54, quedando entre el 20% o quintil superior a nivel mundial. 
El sector privado debería estar a la vanguardia de los esfuerzos por construir la infraestructura y los enlaces logísticos que constituyen la espina dorsal del comercio global, instalar las tecnologías y los sistemas que permitan elevar al máximo la eficiencia, y proporcionar la capacitación y las habilidades que impulsen el rendimiento. 
Por sí solo, este proceso creará empleos, abrirá caminos de desarrollo profesional y mejorará el acceso a la educación en toda la región. 
También será necesaria la participación de los gobiernos nacionales a través de una simplificación de los controles aduaneros, las políticas fronterizas y las normas de comercio regional. 
Un buen punto de partida sería la creación de un Acuerdo Comercial del Mar Rojo, similar a la Asociación Transpacífico, que contemple medidas específicas para reducir los costes del comercio transfronterizo y mecanismos de solución de disputas entre inversionistas y gobiernos. 
Otra iniciativa potencial sería la formación de un banco regional de infraestructura, cuyo modelo sería el Banco de Inversión de Infraestructura Asiática impulsado por China. 
Una institución así facilitaría la distribución eficiente del capital al desarrollo de obras de infraestructura en toda la región, mejorando las capacidades comerciales nacionales y promoviendo un crecimiento económico sostenible. 
La región del Mar Rojo tiene una oportunidad única de convertirse en un centro de excelencia global para la facilitación del comercio, fortaleciendo los vínculos económicos regionales y creando un nuevo motor de crecimiento de la economía mundial. 
Todo lo que se necesita es la voluntad de aprovecharla. 

El lado real de las noticias falsas 
NUEVA YORK – Los modernos dispositivos digitales y las redes sociales presentan tanta información que ni el lector más entendido puede evaluarla toda. 
Parece que viviéramos en una versión del “mundo feliz” de Aldous Huxley, con la verdad sumergida en un mar de banalidades. 
Pero no hay que resignarse a un futuro tan distópico como parece preanunciar el presente. 
La proporción de estadounidenses que leen las noticias en las redes sociales creció velozmente estos últimos años, llegando al 62% en 2016. 
Y sin embargo, según una encuesta reciente realizada por el Pew Research Center a profesionales de medios, académicos, expertos en tecnología y editores, Internet se ve cada vez más como una cloaca llena de odio, rabia y trolling. 
Gran parte de lo que nos entra por la puerta digital estos días puede calificarse como “noticias falsas”: patrañas, propaganda y otras formas de desinformación. 
Pero aunque es un rótulo útil para un problema muy real, su mero uso no esclarece si es cierto que vivimos en un mundo de “posverdad”, y a quién cabe la responsabilidad si así fuera. 
Para responder estas preguntas, debemos examinar la infraestructura de las noticias falsas. 
Muchos de los hackers de redes sociales y aficionados a la política anónimos que crean y diseminan noticias falsas lo hacen en Reddit. 
Este sitio web, que atrae a unos 300 millones de usuarios por mes en todo el mundo, es el cuarto más visitado en Estados Unidos y el octavo del mundo (según datos de este mes). 
Un observador ocasional que visite Reddit hallará algo parecido a un “tablero de anuncios” de la Web 1.0, lleno de jerga y abreviaturas casi indescifrables, por ejemplo HH, cucks, centipedes y God Emperor of the Internet. 
Son códigos para iniciados, y todos tienen un porqué: HH quiere decir “Heil Hitler”; cucks [N.d.T.: cornudos] son los críticos de la “derecha alternativa”; centipedes se refiere a los simpatizantes de Trump [N.d.T.: surgió de un video casero viral con imágenes de Trump mezcladas con un audio sobre ciempiés, “predadores ágiles y muy venenosos”]; y el “Dios Emperador de Internet” es, por supuesto, el mismo Trump. 
A pesar de su amplia popularidad, Reddit sólo aparece en la cobertura de los medios tradicionales cuando sus conversaciones más polémicas se salen de cauce, como sucedió en 2008, cuando una subpágina de Reddit (o “subreddit”) llamada “Jailbait” (“lolita”) dio a sus usuarios una plataforma para el intercambio de pornografía infantil. 
Tras el escándalo que se suscitó, Reddit prohibió la página en 2011, decisión que repitió cuando tomó estado público la existencia de otro subreddit llamado “CreepShots” (“fotos furtivas” tomadas a mujeres en lugares públicos). 
Pero eso no detuvo el libre flujo de discursos misóginos y violentos por el sitio. 
En lo que constituye una horrenda caricatura de la libertad de expresión, Reddit ha albergado páginas con nombres como “BeatingWomen” (mujeres golpeadas) “FatPeopleHate” (odio a los gordos) y “The Chimpire” (racista). 
Más cerca en el tiempo, un subreddit llamado “Pizzagate” difundió una teoría conspirativa según la cual Hillary Clinton manejaba una red de pornografía infantil desde una pizzería en Washington. 
Cuando Edgar Maddison Welch se apareció por el local armado con un AR-15 y empezó a disparar, los medios finalmente advirtieron (aunque sólo por un tiempo) el papel de Reddit en el fenómeno de las noticias falsas. 
El cofundador de Reddit, Alexis Ohanian, no parece muy preocupado por los peligros potenciales de su sitio web. 
En un discurso que pronunció este año en el popular Festival Interactivo SXSW en Austin, Texas, no habló sobre la divisoria entre libertad de expresión y discurso de odio. 
Tampoco mencionó el infame subreddit “The_Donald”, con más de 300 000 usuarios registrados, que puede haber tenido un papel crucial en la victoria de Donald Trump. 
En vez de eso, habló sobre un usuario que publica acuarelas en Reddit con el seudónimo “Shitty Watercolour”, y calificó el “seudonimato” como un elemento fundamental de la expresión libre y sin censura. 
Durante una sesión de preguntas libres que siguió, Ohanian no quiso responder en relación con el Pizzagate, “The_Donald” o el discurso de odio. 
Es verdad que Reddit no es el único entorno de anonimato virtual donde los usuarios pueden distribuir noticias falsas y discurso de odio sin temor a las consecuencias. 
Y algunos temen que expurgar esos contenidos de Reddit sólo lleve a los trolls a esconderse en sitios menos visibles, como Voat. 
Pero mientras otras grandes plataformas virtuales como Facebook están tomando medidas para resolver el problema, Reddit todavía se resiste. 
Esta indiferencia puede explicarse en parte por el hecho de que Reddit es relativamente inmune a las críticas. 
Al estar entre los diez sitios web que más tráfico generan en Estados Unidos, es un canal importante para las empresas de medios, que lo usan para conseguir visitas y, con ellas, ingresos publicitarios. 
La nómina de dueños de Reddit incluye nombres muy conocidos. 
Su mayor accionista es Advance Publications, empresa matriz de Condé Nast; y algunos inversores son Marc Andreessen, Peter Thiel, Sam Altman, Ron Conway, Snoop Dogg, Jared Leto y Josh Kushner (hermano de Jared Kushner, uno de los principales asesores de la Casa Blanca). 
Es lamentable que a ninguno de estos inversores famosos parezcan molestarles subreddits con nombres como “WhiteNationalism” (nacionalismo blanco), “rapeisfun” (la violación es divertida), “BurningKids” (niños en llamas), “cutefemalecorpses” (cadáveres de mujeres bonitas), etcétera. 
Las noticias falsas son síntoma de un problema más amplio. 
La disminución de los ingresos publicitarios lleva a que las empresas de medios estén cada vez más desesperadas por conseguir clics. 
La mayoría de los lectores no dudan en compartir o retuitear titulares que sostengan sus propios sesgos y creencias. 
Y las empresas tecnológicas se desentienden, asegurando que son “sólo una plataforma”, mientras ganan dinero con el tráfico que generan las noticias falsas. 
¿Cómo podemos los lectores oponernos a este fenómeno? 
Para empezar, debemos exigir que las empresas de medios fiables no publiquen en sitios anónimos como Reddit. 
Y debemos presionar más a empresas como Advance Publications para que se hagan responsables de los sitios que poseen y de lo que sucede en ellos. 
Sobre todo, hay que revertir la cultura del anonimato digital que facilita el discurso del odio y la desinformación. 
Las plataformas digitales deben exigir que quienes promueven ideas y comparten información a través de ellas firmen con el nombre real: los seudónimos son para los escritores. 

La renovación de las Naciones Unidas 
Para un funcionario de las Naciones Unidas, hablar de la reforma del sistema internacional es como para un inglés hablar sobre el tiempo: es un tema de conversación cotidiana, pero siempre parece que un cambio real está más allá del horizonte. 
El miércoles, 166 jefes de estado y gobierno se reunirán en Nueva York para una cumbre que, esperamos, significará un paso importante para el proceso de reformas. 
Los embajadores en Nueva York están trabajando ahora día y noche para afinar los detalles de las actuales propuestas de reforma. 
Sin embargo, sea lo que sea que lleguen a acordar, como antiguo funcionario de las Naciones Unidas estoy consciente de cuánto ya ha cambiado la ONU desde que ingresé a ella, hace 27 años. 
Si en esa época hubiera sugerido a mis superiores que un día la ONU sería observadora e incluso organizaría elecciones en estados soberanos, que realizaría inspecciones minuciosas para encontrar armas de destrucción masiva, que impondría completas sanciones sobre todo el comercio de importaciones y exportaciones de un estado miembro, o que crearía tribunales penales internaciones y presionaría a los gobiernos para que entregaran ciudadanos de sus países para ser juzgados por extranjeros bajo la ley internacional, me habrían dicho que yo no entendía de qué se trataba la ONU. 
Y sin embargo la ONU ha hecho todo esto, y más, en las últimas dos décadas. 
Ha administrado territorios, ha realizado enormes operaciones multidimensionales de pacificación, con cerca de 80.000 soldados en terreno, y ha desplegado monitores de derechos humanos para informar sobre el comportamiento de gobiernos soberanos. 
En pocas palabras, la ONU ha sido una institución altamente adaptable, que ha evolucionado en respuesta al cambio de los tiempos. 
Se puede encontrar el origen de los imperativos de reforma de hoy en las divisiones internacionales acerca de la Guerra de Irak. 
En el verano de 2003, una encuesta realizada por la Organización Pew en 20 países reveló que el prestigio de la ONU había disminuido en todos ellos. 
La reputación de la ONU se vio afectada en los Estados Unidos porque no apoyó a la administración Bush en la guerra, y en los otros 19 países porque fue incapaz de evitarla. 
Recibimos golpes desde ambos bandos del debate y desilusionamos sus respectivas expectativas. 
Algunas voces famosas y más bien poderosas comenzaron a hablar de la irrelevancia de la ONU. 
Fue en el punto más alto de este escrutinio de una intensidad sin precedentes cuando el Secretario Kofi Annan aprovechó la oportunidad. 
En un histórico discurso a la Asamblea General, dijo que podíamos continuar el rumbo usual, lo que potencialmente podría conducir al desastre, o bien podíamos revisar toda la arquitectura posterior a 1945 del sistema internacional y construir una estructura más eficaz de gobierno global. 
Annan nombró un panel de alto nivel formado por eminentes personas para estudiar los temas relacionados con la paz y la seguridad, mientras un grupo paralelo de economistas, encabezados por Jeffrey Sachs, estudiaba lo que se necesitaba para cumplir las metas de desarrollo a las que se comprometieron los líderes del mundo en la Cumbre del Milenio en el año 2000. En marzo, Annan sintetizó sus recomendaciones clave en un informe titulado Un concepto más amplio de la libertad. 
El título procede del prefacio de la carta de las Naciones Unidas, que habla de esforzarse por “promover el progreso social y a elevar el nivel de vida dentro de un concepto más amplio de la libertad.” 
Con esa frase magnífica los fundadores de la ONU quisieron decir que los derechos humanos, el desarrollo y la seguridad son mutuamente interdependientes. 
Por supuesto, a menudo la ONU no puede hacer realidad sus nobles aspiraciones, ya que refleja las realidades de la política mundial, si bien intenta trascenderlas. 
En sus mejores y peores aspectos, la ONU es un espejo de nuestro mundo: refleja nuestras diferencias y convergencias, nuestras esperanzas y aspiraciones, y nuestras limitaciones y fallas. 
Pero la causa de la libertad política ha avanzado. 
Cuando me uní a la ONU, era casi impensable que la organización tomara partido entre la democracia y la dictadura, o que intentara intervenir en los asuntos internos de los miembros. 
Ni siquiera había un consenso universal sobre el significado de los derechos humanos, y había algunos estados que los consideraban una herramienta de neoimperialismo occidental.En contraste, hoy la ONU hace más que cualquier otra organización por promover y fortalecer las instituciones y prácticas democráticas en todo el mundo. 
Sólo el año pasado, ha organizado o apoyado elecciones en más de 20 países, a menudo en momentos decisivos de su historia, entre los que se cuentan Afganistán, Palestina, Irak y Burundi. 
La ONU está creando un Fondo para la Democracia, con el fin de aumentar la ayuda para construir la democracia, y hemos propuesto crear una Comisión de Pacificación para ayudar a que los países en guerra puedan avanzar hacia una paz duradera. 
Annan también está presionando para lograr un conjunto de herramientas más efectivas y fiables para defender los derechos humanos. 
Cuando enfrentamos los nuevos desafíos de nuestro tiempo, no olvidemos los viejos desafíos, especialmente el persistente horror del subdesarrollo. 
La combinación de pobreza, sequías, hambrunas y VIH/SIDA en el África subsahariana amenaza más vidas humanas que el terrorismo o los tsunamis han podido llegar a amenazar. 
Esta cumbre debe reafirmar las Metas de Desarrollo del Milenio y hacer que el mundo se vuelva a comprometer con ellas para el año 2015. Ya no hay excusa alguna para dejar a más de mil millones de personas en la miseria más abyecta. 
Como lo dijera Mahatma Gandhi, "Tú debes ser el cambio que deseas ver en el mundo". 
La ONU no es una excepción. 
Para cambiar el mundo, debemos cambiar también. 
La ONU puede ser un instrumento mucho más eficaz si los estados miembros de la Asamblea General y el Consejo de Seguridad están mejor organizados y dan pautas más claras a quienes formamos parte del Secretariado (junto con la flexibilidad para llevarlas a cabo) y luego nos exigen que asumamos las responsabilidades correspondientes. 
La cumbre de esta semana será la reunión de líderes mundiales más larga de la historia humana. 
Si los líderes mundiales se ponen a la altura de sus responsabilidades, será posible lograr el renacimiento y la renovación de la ONU. 
Con esta renovación, estaremos también renovando nuestra esperanza de un mundo más justo y más seguro. 


La redefinición del desarrollo sostenible 
MELBOURNE – Albert Einstein dijo en una ocasión que en caso de tener sólo una hora para encontrar una solución de la cual dependiese su vida, pasaría los primeros 55 minutos de dicha hora definiendo el problema. 
Una vez que supiera cuál es la pregunta correcta a formular, podría resolver el problema en menos de cinco minutos. 
Hoy en día, la humanidad se enfrenta a un problema análogo que amenaza la vida: ¿cómo vamos a proporcionar nutrición adecuada y calidad de vida digna a una población mundial que se prevé va a superar los nueve mil millones hasta el año 2050, sin dañar irreparablemente nuestro sistema de soporte vital planetario? 
Para encontrar una solución, debemos empezar por aclarar el problema. 
Los seres humanos han alterado de manera fundamental los ecosistemas de la Tierra. 
Al interferir con los ciclos del carbono, nitrógeno, agua y fósforo, la actividad humana cambia la atmósfera, los océanos, los medios acuáticos, los bosques y las capas de hielo, y disminuye la biodiversidad. 
De hecho, los efectos de la conducta humana sobre los ecosistemas del planeta han llegado a ser tan significativos en los últimos siglos que muchos científicos creen ahora que el planeta ha entrado en una nueva era geológica, denominada como el Antropoceno. 
Como las consecuencias ambientales de la actividad humana son cada vez más evidentes, también lo es la responsabilidad que la humanidad tiene para mitigarlas. 
El año pasado, en la Cumbre de la Tierra de las Naciones Unidas en Río de Janeiro (United Nations Earth Summit in Rio de Janeiro), los líderes mundiales acordaron la creación de un conjunto de Objetivos de Desarrollo Sostenible que sean universales, mismos que modificarían el ámbito en el que se desenvuelva la política económica en el futuro con el fin de salvaguardar nuestro sistema de soporte vital. 
Esto es fácil de decir. 
Pero ¿por dónde se debe empezar? 
Durante casi tres décadas, se ha definido el desarrollo sostenible como el desarrollo que satisface las necesidades del presente, sin comprometer la capacidad de las futuras generaciones para satisfacer sus necesidades. 
Las políticas relacionadas han reflejado el punto de vista que indica que el desarrollo sostenible se apoya sobre tres pilares iguales: la economía, la sociedad y el medio ambiente. 
Pero ya no se puede mantener esta visión. 
Tal como indica el proyecto de informe (draft report) sobre cambio climático del Programa de Investigación sobre Cambio Global de los Estados Unidos, algunos tipos de manifestaciones climáticas se han tornado más comunes y más intensas en los últimos años. 
En el año 2012 solamente, el hielo marino del Ártico cayó a un nuevo mínimo derritiéndose un área mayor a la extensión de los EE.UU.; olas de calor sin precedentes golpearon a Australia y otras áreas; inundaciones nunca antes vistas afectaron a China y Japón, y el Reino Unido tuvo su año más húmedo en la historia documentada. 
Sin embargo, las respuestas a nivel mundial continúan siendo inadecuadas. 
Se necesita un nuevo enfoque. 
En lugar de columnas separadas de desarrollo sostenible, se debe ver a la economía como una ciencia al servicio de la sociedad, misma que a su vez se desarrolla dentro de un ambiente natural seguro. 
Visto de esta manera, se debe redefinir el desarrollo sostenible como “el desarrollo que satisface las necesidades del presente, y que al mismo tiempo salvaguarda el sistema de soporte vital de la Tierra, del cual depende el bienestar de las generaciones actuales y futuras”. 
Después de todo, un planeta saludable y pujante es un requisito previo para una vida sana y próspera. 
Se ha iniciado de forma seria el proceso de identificación de los Objetivos de Desarrollo Sostenible, mismos que se planifica entren en vigor en el año 2015. 
La semana pasada, se reunieron representantes de 69 países en la ONU en Nueva York, y un grupo de expertos se reúne esta semana. 
Los objetivos deben representar metas medibles y alcanzables que se extiendan más allá de las políticas nacionales; dichos objetivos deben servir de inspiración a los gobiernos regionales y locales, a las empresas, a la sociedad civil y a las personas que se encuentran todo el mundo para que cambien su comportamiento. 
Todos ellos deberían crear objetivos para la humanidad que se basen en valores compartidos –y en la ciencia pertinente. 
Esta semana, mis colegas y yo publicamos un informe denominado Sustainable Development Goals for People and Planet (Objetivos de Desarrollo Sostenible para las personas y el planeta), que describe lo que se requiere. 
Identificamos seis objetivos universales para el desarrollo sostenible: vidas y medios de subsistencia, seguridad alimentaria, sostenibilidad del agua, energía limpia, ecosistemas saludables y buena gobernanza. 
El siguiente paso es definir metas mensurables, tales como una mejor vida para los habitantes de los barrios pobres o la reducción de la deforestación. 
El progreso auténtico en cualquiera de las seis áreas meta requiere de un enfoque integral, con políticas que abarcan los ámbitos económico, social y ambiental. 
Por ejemplo, la erradicación de la pobreza implica la provisión de alimentos, agua, energía y acceso a un empleo remunerado. 
Sin embargo, para suministrar energía a todos, será necesario suspender los subsidios a los combustibles fósiles y a la agricultura no sostenible. 
Además, el logro de la seguridad alimentaria es imposible si no se tienen sistemas y prácticas agrícolas que no sólo apoyen a los agricultores y produzcan alimentos suficientes para satisfacer las necesidades nutricionales de las personas, sino que también preserven los recursos naturales; por ejemplo, al prevenir la erosión del suelo y depender del uso de fertilizantes de nitrógeno y fósforo que sean más eficientes. 
Los Objetivos de Desarrollo del Milenio, que concluirán en el año 2015, tuvieron éxito porque condujeron la financiación y los recursos internacionales hacia el abordaje de un conjunto específico de temas relacionados a la pobreza. 
Los Objetivos de Desarrollo Sostenible deben ir un paso más allá. 
De manera similar al ejercicio de reflexión de Einstein, muchas vidas dependen de esto. 

El próximo contrato social 
PARÍS – Hoy en todo el mundo el persistente desempleo, la falta de correspondencia entre habilidades y oportunidades, y las reformas a los sistemas de pensiones se han convertido en elementos centrales de la política fiscal y los debates, a menudo feroces, que la rodean. 
Los países desarrollados se enfrentan a un problema inmediato de envejecimiento de su población, pero la mayoría de las economías emergentes se encuentran asimismo en medio de una transición demográfica que tendrá como resultado en apenas dos o tres décadas una estructura etaria similar a la de las naciones avanzadas, es decir, una pirámide invertida. 
De hecho, China llegará a ese punto mucho antes. 
El empleo se ve afectado por numerosos problemas. 
La debilidad de la demanda tras la crisis financiera global de 2008 sigue siendo un factor clave en Europa, Estados Unidos y Japón. 
Pero además en los mercados del trabajo están pesando problemas estructurales de más largo plazo. 
El factor central es el hecho de que la globalización origina constantemente cambios en las interrelaciones de las ventajas comparativas, creando serios desajustes cuando los empleos que se crean en las nuevas actividades no necesariamente se compensan los que desaparecen. 
En todo caso, la mayoría de los nuevos puestos exigen habilidades distintas, lo que implica que quienes pierden sus empleos en los sectores en desaparición tienen pocas esperanzas de encontrar uno nuevo. 
Más aún, los avances tecnológicos cada vez permiten “ahorrar más mano de obra”: los ordenadores y los robots reemplazan a los trabajadores humanos en ambientes tan diversos entre sí como los supermercados y las líneas de ensamblaje de automóviles. 
Considerando la volatilidad de las perspectivas macroeconómicas, muchas empresas se muestran reluctantes a contratar nuevos empleados, llevando a un alto desempleo juvenil en todo el planeta. 
Al mismo tiempo, el envejecimiento de la población (y los costes de salud relacionados) constituye el principal reto fiscal en estas sociedades. 
Para mediados de este siglo, la expectativa de vida a los 60 habrá aumentado en cerca de diez años con respecto al periodo posterior a la Segunda Guerra Mundial, cuando se fijaron las actuales edades de jubilación. 
Es poco probable que los cambios menores que se puedan ir haciendo a los sistemas actuales, tal como están diseñados, sean suficientes para dar respuesta a las fuerzas tecnológicas, reducir las tensiones sociales y los temores de los jóvenes, ni solucionar las cargas fiscales en aumento. 
Se necesita una reevaluación radical del trabajo, la formación, la jubilación y el ocio. 
Varios principios son centrales para cualquier reforma global que se haya de emprender. 
Para comenzar, la formación y el desarrollo deben convertirse en un proceso que dure toda la vida, iniciándose con la escolaridad formal pero siguiendo con capacitación en el lugar de trabajo e intervalos de educación de tiempo completo en diferentes momentos. 
Los programas de inserción laboral para jóvenes se deben convertir en parte normal de la formación profesional y laboral, con exenciones de la obligación de aportar a la seguridad social durante los primeros uno o dos años laborales. 
Un segundo principio es que la jubilación debería ser un proceso gradual. 
La gente podría trabajar un promedio de 1.800 a 2.000 horas al año hasta llegar a la cincuentena, bajar a unas 1.300 a 1.500 horas al inicio de los sesenta, y apuntar hacia las 500 a 1.000 horas a medida que se alcanzan los 70. 
Por ejemplo, una enfermera de hospital, un miembro de cabina de una aeronave o un profesor de secundaria podrían trabajar cinco horas a la semana hasta entrados los cincuentas, cuatro días a la semana hasta los 62 años, tres hasta los 65 y quizás dos al acercarse a los 70. 
Empleadores y empleados deberían negociar esta flexibilidad, pero con incentivos y apoyo financiero del gobierno, por ejemplo a través de impuestos a la renta y contribuciones a la seguridad social variables. 
Las vacaciones pagadas pueden ser de 3 a 4 semanas hasta los 45 años, elevándose gradualmente a las 7 a 8 semanas a fines de la sexta década de la vida. 
Las licencias por maternidad y paternidad deberían aumentar en países, como Estados Unidos, donde son bajas. 
Además, las políticas públicas deberían estimular una mayor libertad de opciones. 
Por ejemplo, cada diez años un trabajador podría tener la oportunidad de estudiar un año en el sistema formal, financiado en un tercio por el empleador, un tercio con fondos públicos y el otro tercio con sus ahorros personales (las proporciones podrían variar según la franja de ingresos a la que pertenezca). 
El objetivo general sería una sociedad en que, si la salud lo permite, los ciudadanos trabajen y paguen impuestos hasta cerca de cumplir los 70, pero de manera menos intensa a medida que avanza la edad y de un modo flexible que refleje las circunstancias individuales. 
De hecho, la jubilación gradual y flexible beneficiaría en muchos casos no solo a los empleadores y gobiernos, sino a los trabajadores mismos, ya que una participación profesional continua en el tiempo es a menudo fuente de satisfacción personal e interacciones enriquecedoras en lo emocional. 
Utilizando la Encuesta Mundial Gallup, mis colegas de la Brookings Institution de Washington, DC, Carol Graham y Milena Nikolova, han visto que los grupos estudiados más satisfechos son aquellos que trabajan voluntariamente a tiempo parcial. 
A cambio de vidas laborales más prolongadas, los ciudadanos contarían con más tiempo para el ocio y la formación de habilidades, con efectos positivos sobre la productividad y la satisfacción existencial. 
El nuevo contrato social para la primera mitad del siglo veintiuno debe combinar realismo fiscal, dar mucho espacio a las preferencias individuales y contar con grandes niveles de protección y solidaridad social frente a los embates originados por circunstancias personales o la volatilidad de la economía. 
Muchos países están dando pasos en esta dirección, pero de manera demasiado gradual. 
Lo que necesitamos es una amplia y revolucionaria reformulación de la educación, el trabajo, la jubilación y el ocio. 

 

Una nueva concepción del capitalismo 
PARÍS – Cuando los Jefes de Estado de las veinte mayores economías del mundo se reúnen, tras decidirlo con poca antelación, como acaban de hacer en Washington, D.C., no cabe duda de la gravedad de la actual crisis mundial. 
No han decidido gran cosa, excepto pedir una mayor vigilancia y reglamentación de las corrientes financieras. 
Más importante es que se comprometieran a lanzar un proceso duradero para reformar el sistema monetario internacional. 
Naturalmente, los que soñaban con un segundo Bretton Woods quedaron decepcionados, pero el marco original de Bretton Woods no se construyó en un día; de hecho, la conferencia de 1944 fue precedida de dos años y medio de negociaciones preparatorias, lo que probablemente sea el mínimo necesario para decidir sobre cuestiones tan importantes. 
La reciente cumbre del G-20 se celebró sin apenas labor preliminar verdadera. 
Ahora hay que abordar tres tareas. 
En primer lugar, hay que poner un suelo bajo el sistema financiero internacional para detener su desplome. 
En segundo lugar, se necesitan nuevas reglamentaciones, una vez que reviva el sistema, porque, si sigue igual, no dejará de producir nuevas crisis. 
No será fácil encontrar la combinación idónea. 
Durante 25 años, el mundo ha experimentado una enorme crisis financiera cada cinco años, cada una de ellas con su propia causa, aparentemente. 
La tercera tarea es la de centrarse en la actividad económica real, poner fin a la recesión, mantener el crecimiento y sobre todo reformar el sistema capitalista para que dependa menos de las finanzas. Hay que apoyar las inversiones a largo plazo, en lugar de los beneficios a corto plazo, y la labor productiva, en lugar de ganancias en papel. 
La primera tarea ya está en marcha, pero, aunque los Estados Unidos y algunos países europeos han avanzado mucho hacia el restablecimiento de la capacidad de préstamo de los bancos, puede no ser suficiente. 
Al fin y al cabo, para que la economía vuelva a crecer, los bancos necesitan prestatarios, pero la recesión ha movido a los empresarios a reducir sus inversiones. 
La segunda tarea no ha concluido. 
Las discrepancias sobre cómo volver a reglamentar los mercados financieros son profundas, en vista de los innumerables tabúes existentes al respecto y los enormes intereses que están en juego. 
Además, no puede haber un acuerdo amplio en el que no se tenga en cuenta la relación entre las finanzas y la economía real. 
El problema esencial para abordar la tercera tarea es el de averiguar exactamente lo que está ocurriendo en la economía real. 
Algunos Estados (Islandia y Hungría) están claramente en quiebra. Otros simplemente afrontan una situación financiera peligrosa (Dinamarca, España y otros). 
Su crisis financiera es la causa principal de su debilidad. 
Todos esos problemas son difíciles de resolver, porque llevan mucho tiempo pudriéndose. 
Ahora resulta cada vez más evidente que la crisis actual tiene sus raíces en febrero de 1971, cuando el Presidente de los EE.UU., Richard Nixon, decidió acabar con la circulación entre el dólar y el oro. 
Hasta aquel momento, la promesa de los Estados Unidos de mantener el patrón-oro era la base para el sistema mundial de tipos de cambio fijos, núcleo del marco de Bretton Woods. 
Durante los 27 años que duró, un crecimiento enorme del comercio internacional, apoyado por una fijación de precios carente de volatilidad, fue la norma y las grandes crisis financieras brillaron por su ausencia. 
Desde entonces, el sistema financiero internacional se ha caracterizado por una gran volatilidad. 
La época de flotación de los tipos de cambio que siguió al fin del patrón-oro requirió el desarrollo de productos que pudieran proteger el comercio internacional de la volatilidad de los precios. 
Así se abrió la vía para las opciones, la compra y venta a crédito y los derivados de todas clases. 
Se consideró que esas innovaciones eran logros técnicos. 
Se estabilizaron (en la mayoría de los casos) los precios, pero con una tendencia lenta, pero continua, al alza. 
El mercado de esos productos financieros creció a lo largo de treinta años hasta el punto de que brindó enormes oportunidades de ganancia inmediata, lo que brindó un fuerte incentivo para que los participantes en los mercados apostaran con ellos cada vez más. 
Durante esa época, el capitalismo –caracterizado por el éxito y la fluidez entre 1945 y 1975 (gran crecimiento sostenido, escaso desempleo y sin crisis financieras) – se debilitó. 
Mediante los fondos de pensiones, los fondos de inversión y los fondos de cobertura, los accionistas se organizaron bien y tomaron el poder en las empresas de los países desarrollados. 
A consecuencia de su presión, cada vez más procesos fueron “externalizados”. 
En términos reales, los salarios dejaron de subir (de hecho, el salario medio real ha estado estancado durante 25 años en los EE.UU.) y un porcentaje cada vez mayor de la mano de obra (actualmente, el 15 por ciento, aproximadamente) careció de empleo fijo. 
En todas partes, la participación de los salarios y de la renta empezó a reducirse como proporción del PIB. 
A consecuencia de ello, el consumo se debilitó, el empleo eventual aumentó y el desempleo dejó de disminuir. 
En semejantes circunstancias, las clases medias altas de los países desarrollados se pusieron a buscar cada vez más ganancias de capital en lugar de mejorar su nivel de vida mediante trabajo productivo. 
Así se fomentó la desigualdad y se propició la toma del poder en toda la economía por parte de un sistema financiero insuficientemente reglamentado, lo que desestabilizó la economía real al debilitar fatalmente su capacidad para reaccionar ante las sacudidas exteriores. 
La crisis actual señala el fin del crecimiento económico alimentado sólo con el crédito, pero deshacer el nudo que un altivo sector financiero ha atado en torno a la economía requerirá tiempo. 
De hecho, aún no hay consenso sobre la necesidad de hacerlo. 
Sin embargo, el G-20 ha abierto la vía para el examen de esas cuestiones fundamentales. 
La recesión actual será larga, pero obligará a todo el mundo a examinar sus causas primordiales. 

Redescubriendo el Occidente 
Las disputas transatlánticas se multiplican justo en el momento en el que la Convención Constitucional de Europa empieza a debatir una política externa conjunta para la Unión Europea (UE). 
Ralf Dahrendorf piensa que ambos lados del Atlántico necesitan ver más allá de lo trivial y redescubrir los intereses y valores comunes de Occidente. 
Con trabajos pasa una semana sin que se añada algo a la larga lista de irritaciones y quejas entre europeos y estadounidenses. 
Una semana se trata del voto del Consejo de Seguridad de la ONU acerca de la permanencia de los Estados Unidos (EEUU) en la misión de paz en Bosnia. Antes de eso el establecimiento de la Corte Internacional de Justicia sin la participación de los estadounidenses pone a ambos partidos al borde, y la cuestión de si debería decírseles a los palestinos por quién no votar como líder. 
Israel y los palestinos siguen siendo sujeto de profundos desacuerdos Europa-EEUU, así como los temas relacionados con el ambiente y la idea de desarrollo sostenible. 
Añádanse a eso las sanciones comerciales de EEUU, el reciente Farm Bill estadounidense y, claro, toda la cuestión del supuesto o real unilateralismo de EEUU. 
Por fortuna, tales riñas no son toda la verdad. 
El unilateralismo estadounidense es de hecho una forma de "multilateralismo à la carte ". 
Cuando es adecuado a los intereses estadounidenses, las instituciones internacionales son feliymente usadas, y generalmente satisfacen los intereses europeos. 
También no debemos olvidar que estamos hablando de democracias. 
En EEUU, como en Europa, hay muchos puntos de vista diferentes acerca de Bosnia, acerca de Arafat, incluso acerca de la protección para los granjeros. 
Después de todo, no todos los estadounidenses votaron por el presidente Bush, ni todos los europeos son eurofederalistas. 
Aún así, cuando los representantes de EEUU y de la UE se reúnen para consultas formales, llegan a la mesa con percepciones distintas. 
Los participantes estadounidenses representan a un país en guerra cuya energía está concentrada en derrotar al enemigo, el "terrorismo", sea de la variedad iraquí o del Al Qaeda. 
Los participantes de la UE, por otro lado, representan... bueno, ¿qué exactamente? 
Si se trata de comercio, entonces la respuesta es clara. 
En tanto que la Unión Europea es un "mercado común", es representada por el Comisionado de Comercio, Pascal Lamy. 
Si la cuestión es la competencia, el Comisionado Mario Monti representa a Europa, así estridentemente, como los estadounidenses han aprendido para su sorpresa. 
Pero tan pronto como alcanzamos temas más extensos como la política exterior y de defensa, puede que Xavier Solana, el Alto Comisionado del Consejo de Ministros de la UE, conteste el número de teléfono que Henry Kissinger nunca encontró en Bruselas cuando quizo "hablarle a Europa" en sus días, aunque Solana está lejos de estar en posición de hablar por "Europa" cuando hoy en día se trata de asuntos importantes. 
Las actitudes europeas demuestran las consecuencias. 
Los estadounidenses tienen la razón al señalar que los europeos gastan una indebida cantidad de tiempo consultándose unos a otros y, entonces, el resultado es escaso. 
La mayor parte del tiempo, están de acuerdo sólo en intentar frenar las acciones firmes. 
Son reáceos. 
"¡No se apresuren demasiado a dar la bienvenida a Rusia a la OTAN!" 
"¡No hay que ir demasiado lejos al dar apoyo a Israel e ignorar a los palestinos!" 
"¡No lleven la lucha contra el terrorismo hasta los productores de armamento de destrucción masiva!" 
¿Qué debe hacerse en lugar de eso? 
Deben encontrarse "soluciones políticas", lo que en realidad significa que el método europeo de consenso sin acciones firmes debería aplicarse al mundo entero. 
Algunas veces los dos métodos, consulta sin acción en Europa y acciones sin consulta en EEUU, pueden utilizarse en ventaja mutua. 
Si los europeos no quieren estar en guerra y los estadounidenses no quieren involucrarse en extensos procesos construcción de instituciones en lugares distantes, emerge un obvio potencial para la división internacional de labores. 
Hasta cierto punto, eso ya se practica tanto en Afganistán como en los Balcanes. 
Otras veces surge un peligroso potencial de división entre europeos y estadounidenses. 
Son bastantes las personas en Europa que definen a la UE como un instrumento de salvación propia en contra de los Estados Unidos. 
Incluso ven al euro como un arma contra el dólar y se regocijan cuando el euro está "fuerte" y el dólar "débil". 
EEUU encontró un nuevo "imperio del mal" en los estados y las organizaciones "terroristas"; Europa encontró un nuevo adversario que la ayuda a integrarse en los Estados Unidos. 
Esa es una peligrosa situación para aquellos en cualquiera de los lados del Atlántico que creen en los valores de la ilustración y en la constitución de la libertad. 
En los términos de los valores básicos, sí existe tal cosa como Occidente. 
Después del 11 de septiembre eso se ha vuelto más importante que nunca. 
Defender los valores de Occidente en contra de las fuerzas anti-ilustración tanto internas como externas podría sin duda ser la tarea más importante para todos aquellos que creen en la libertad. 
Es una desgracia que haya algunas personas en EEUU, y muchas en Europa, que al parecer olvidaron, al menos temporalmente, que esa es la cuestión central de nuestros esfuerzos. 
Los europeos no quieren pelear, ni siquiera por sus valores básicos, y los estadounidenses piensan que pelean sólo como patriotas de su gran nación. 
Ninguno de esos puntos de vista es suficientemente bueno. 
Redescubrir al Occidente y a las instituciones que lo acompañan, y defenderlos a toda costa, es el tema principal de la agenda de la libertad hoy en día. 

Cómo reducir el excedente de Alemania 
MÚNICH – The Economist tenía razón cuando informó recientemente que el excedente de cuenta corriente de Alemania es demasiado alto. 
¿Pero por qué el excedente alemán es demasiado alto? 
Algunos dicen que Alemania tiene un volumen elevado de exportaciones porque fabrica productos de alta calidad, mientras que otros sostienen que Alemania importa demasiado poco porque sus salarios son demasiado bajos. 
Otros señalan que, por definición, el excedente de cuenta corriente de un país es igual a sus exportaciones de capital. 
Alemania, por ende, tiene un excedente de ahorros por sobre las inversiones, y necesita ahorrar menos e invertir más. 
Por supuesto, el excedente de cuenta corriente alemán también refleja déficits en otros países, en particular Estados Unidos, que representa aproximadamente un tercio del valor de los déficits de cuenta corriente en todo el mundo. 
De manera que se les podría exigir a los países deficitarios que aumentaran su competitividad, redujeran los salarios, ahorraran más e invirtieran menos. 
Consideremos el caso de los países sumamente endeudados del sur de Europa. 
Si bien han logrado equilibrar sus cuentas corrientes, debido a las tasas de interés más bajas sobre su deuda externa, podrían estar experimentando excedentes sustanciales que compensen sus deudas. 
Pero las recomendaciones ad hoc no nos llevarán muy lejos. 
Para decidir dónde deberían hacerse los ajustes, primero necesitamos entender por qué hay un exceso de capital que fluye desde Alemania al resto del mundo. 
En mi opinión, el endeudamiento extremo y el despilfarro presupuestario del gobierno federal de Estados Unidos es una causa importante del problema. 
La política monetaria laxa de la Reserva Federal de Estados Unidos ha sostenido artificialmente la economía estadounidense, que se basa en un consumo de responsabilidad limitada y en préstamos para la vivienda. 
Estados Unidos ha podido vivir más allá de sus recursos vendiéndole al mundo deuda denominada en dólares, porque el dólar es la principal moneda de reserva del mundo. 
Pero esta estrategia ha generado una economía basada en el comercio minorista y ha dado lugar a un sector industrial doméstico débil. 
Otro problema reside en la eurozona. 
La introducción del euro mejoró drásticamente la solvencia de los países del sur de Europa, ya que parecía inconcebible que los países del euro alguna vez pudieran caer en bancarrota. Después de todo, tienen derecho de imprimir dinero que otros países aceptan como moneda de curso legal. 
El resultado de esta sensación artificial de seguridad fue que un capital privado abundante fluyó al sur de Europa hasta aproximadamente 2008, creando burbujas de crédito inflacionarias que destruyeron la competitividad de esos países. 
Cuando llegó la crisis financiera, los países del euro del sur de Europa aprovecharon su derecho a imprimir dinero, en efecto tomando prestado del sistema del euro lo que no podían tomar prestado de los mercados. 
Utilizaron ese dinero para pagar deuda antigua, para seguir comprando bienes y para comprar inmuebles y otros activos en el exterior. 
Es más, el BCE prometió protección gratis, a través de transacciones monetarias directas, a aquellos inversores privados que se atrevieran a seguir colocando su dinero en el sur. 
No es de extrañar que en todos los países del sur de Europa los ratios de deuda-PIB siguieran aumentando, a pesar de las promesas hechas en el compacto fiscal mejorado de 2012 de reducir los ratios en términos interanuales, para acercarse gradualmente al límite del 60% establecido en el Tratado de Maastricht. 
El keynesianismo excesivo utilizado para legitimar la falta de restricciones presupuestarias de los países endeudados de la eurozona durante la crisis también hizo que se succionara el capital de Alemania, cuando los inversores en verdad intentaban retirarse del sur de Europa. Esto ha estimulado las importaciones, contribuyendo así al incremento del excedente de cuenta corriente alemán. 
Pero Alemania prácticamente no se beneficia de la situación, ya que las obligaciones y pagarés que recibió de los países deficitarios apenas generan interés actualmente, y su reembolso es cada vez más incierto. 
En verdad, aproximadamente la mitad de los activos extranjeros netos que Alemania ha acumulado a través de sus excedentes de cuenta corriente pasados hoy constituyen simples reclamos de meta en el balance del Bundesbank, que actualmente representan 861.000 millones de euros. 
Los reclamos de meta reflejan el financiamiento que, según las reglas del sistema del euro, el Bundesbank se vio obligado a extender a los países deficitarios de la eurozona, efectivizando sus órdenes de pago. 
El Bundesbank nunca podrá declarar vencidos y pagaderos esos reclamos, y el Consejo de Gobierno del BCE ha fijado el interés sobre ellos en cero. 
En este contexto, parece apropiada una estrategia de dos puntas para reducir el excedente de cuenta corriente alemán. 
Primero, Alemania podría introducir dotaciones para amortización para inversiones privadas, como ha sugerido el presidente del Ifo Institute. 
Esto ayudaría a que parte del capital que actualmente fluye a otros países fuera redirigido nuevamente a usos domésticos. 
Segundo, los países del sur de la eurozona y Estados Unidos podrían finalmente regresar a una política de gestión de deuda disciplinada. 
Esto reduciría sus importaciones de Alemania y así las salidas de capital desde Alemania, que se mide por el excedente de cuenta corriente. 
En particular, la Fed y el BCE tienen que poner fin a sus políticas monetarias laxas -especialmente los paquetes de rescate fiscal y las garantías del BCE que están redirigiendo artificialmente el capital hacia el sur de Europa. 
La lógica dicta que Alemania no puede reducir simultáneamente su excedente de cuenta corriente y seguir otorgando préstamos públicos y privados baratos a otros países. 


Partos seguros para las mujeres y los recién nacidos 
BOSTON – La estremecedora historia de las peligrosas complicaciones que tuvo la tenista Serena Williams tras el nacimiento de su hija es un recordatorio de que el parto puede ser mortal para las madres y los recién nacidos. 
El problema de Williams fue una embolia pulmonar (la formación de un coágulo en el pulmón). 
Ella demandó y consiguió la atención médica que le salvó la vida, pero millones de mujeres en todo el mundo no reciben el tratamiento que necesitan. 
Cada año, más de 5,6 millones de madres y recién nacidos mueren durante el embarazo, el parto o el primer mes de vida. 
Uno de los principales factores de complicaciones y muerte perinatal es la mala calidad de la atención en las 48 horas que rodean el parto. 
Estas muertes afectan gravemente a las familias y a las comunidades. 
Y para colmo, son casi todas evitables. 
El noventa y nueve por ciento de las muertes maternas y el 80% de las muertes de recién nacidos pueden evitarse con atención adecuada. 
Las causas de muerte de madres y bebés en el momento del parto son conocidas. 
Los principales asesinos de las mujeres son las hemorragias, la sepsis, el parto obstruido y la eclampsia. 
Para los recién nacidos, los mayores riesgos son la asfixia, el nacimiento prematuro y las infecciones. 
Hace décadas que se sabe cómo evaluar, tratar y prevenir estas causas de muerte. 
En muchos casos, la diferencia entre la vida y la muerte depende de medidas sencillas como lavarse las manos, mantener al bebé caliente con el método “canguro” (contacto piel a piel) o tratar la hipertensión. 
En todo el mundo, el parto, que antes era en casa, ahora se hace en salas médicas con personal clínico entrenado que puede proveer atención en forma más segura. Esto debería implicar una mejora de la atención y de los resultados. 
Pero en muchos lugares, el aumento de los partos hospitalarios respecto de los caseros no redujo la mortalidad. 
En muchos casos, las salas médicas no pueden proveer ni siquiera la atención más básica (por ejemplo, medirle la presión arterial a la parturienta) y las mujeres padecen falta de privacidad y de higiene, e incluso maltratos del personal. 
Es evidente que para seguir reduciendo la mortalidad y morbilidad materna y neonatal es necesario mejorar y fortalecer las capacidades y la calidad del tratamiento en las salas de atención primaria que ofrecen servicios de parto. 
La pregunta es cómo. 
A lo largo de los últimos tres años realizamos uno de los ensayos clínicos sobre salud materna y neonatal más grandes del mundo, en el estado indio de Uttar Pradesh, para ver si era posible reducir la mortalidad mejorando la calidad del tratamiento en las salas de atención primaria, a las que acuden a dar a luz la mayoría de las mujeres locales, y donde hay un promedio de tres o cuatro partos al día, asistidos en su mayoría por enfermeras. 
Hallamos que en el promedio de las salas, el lavado correcto de manos se completaba en menos del 1% de los partos, y que sólo el 25% de las mujeres recibían los medicamentos necesarios para prevenir hemorragias posparto. 
En términos generales, no se cumplían 11 de 18 prácticas obstétricas esenciales. 
Nuestra estrategia para mejorar el desempeño y los resultados de las salas no pasó por castigar ni despedir al personal, que en general carecía de suministros, entrenamiento y supervisión por falta de organización y coordinación. 
No contábamos con ningún método comprobado para generar cambios a gran escala, pero teníamos la teoría de que para implementar las prácticas esenciales podía ser útil dar entrenamiento al personal. 
Así que preparamos un grupo de médicas y enfermeras para que enseñaran al personal de las salas los elementos básicos de la lista de verificación para partos seguros de la Organización Mundial de la Salud: los insumos y procedimientos correctos para prevenir infecciones, la identificación y el tratamiento de la hipertensión para prevenir la eclampsia, y la administración de medicamentos contra las hemorragias. 
El resultado fue un avance importante, pero todavía insuficiente. 
Confirmamos una notoria mejora de la atención: asistentes de parto que antes realizaban sólo 7 de los 18 pasos vitales comprobados durante el parto ahora realizaban 13. 
Mostramos que es posible mejorar considerablemente la calidad de la atención en entornos afectados por la escasez de recursos. 
Pero los datos reunidos mostraron que no bastó para conseguir una reducción a gran escala de las tasas de mortalidad. 
El esfuerzo puede ser difícil y desalentador. 
La eficacia de los sistemas sanitarios depende de poder cubrir casi todos los faltantes para una buena atención, entre ellos los relacionados con equipos y suministros, capacidades y habilidades básicas, y la comunicación con establecimientos sanitarios de más complejidad para la derivación de madres y bebés enfermos. 
Las relaciones entre los proveedores primarios y las instituciones clínicas líderes, así como entre los proveedores y las familias atendidas, debe ser de respeto y apoyo. 
En esto no hay atajos, ni en Florida (donde dio a luz Williams) ni en Uttar Pradesh, lugar de nuestra intervención (llamada BetterBirth). 
¿Cómo llegar al nivel requerido? 
Creemos que la respuesta no será muy diferente de lo que intentamos hacer nosotros. 
Hay que implementar mecanismos para identificar lo que falta en cada institución y enseñar al personal médico y directivo de las salas cómo subsanar esos faltantes. 
Pero, como observamos, si bien la lista de verificación básica contiene los objetivos de mejora y es una herramienta para organizar y recordar al personal los procedimientos clave, no basta para acelerar el cambio; también se necesitan recursos financieros, voluntad política y compromiso de las dirigencias, los proveedores y la comunidad para demandar progresos. 
Estamos más cerca que nunca de subsanar las fallas que provocan la mayor parte de la mortalidad materna y neonatal. 
Sabemos que el parto puede ser ocasión de complicaciones para cualquier mujer en cualquier parte del mundo. 
Lo bueno es que también sabemos cómo hacer para que sea más seguro. 
Para mejorar la salud y el bienestar de madres y recién nacidos, debemos poner ese conocimiento en práctica en todas las salas médicas del mundo. 

Salvar a las madres de Asia 
BANGKOK – Hoy que se habla tanto de un inminente “siglo asiático”, parecería que la región ya hubiera trascendido los problemas sanitarios típicos de los países pobres, por ejemplo altas tasas de mortalidad materna. 
Pero la realidad es muy diferente. 
Se calcula que en 2015, en toda la región de Asia y el Pacífico murieron alrededor de 85 000 mujeres por complicaciones relacionadas con el embarazo y el parto (el 28% del total mundial). 
Hasta un 90% de esas muertes, que se concentraron en sólo doce países, podría haberse evitado con atención prenatal, obstétrica y perinatal de calidad. 
Pero la falta de esa atención lleva a que la media de la tasa de mortalidad materna (TMM) en la región de Asia y el Pacífico sea extremadamente alta: 127 muertes cada 100 000 nacidos vivos, contra el promedio de 12 cada 100 000 de los países desarrollados. 
Los doce países con la TMM más alta, superior a 100 muertes cada 10 000 nacidos vivos, son Afganistán, Bangladesh, Camboya, Filipinas, India, Indonesia, Laos, Myanmar, Nepal, Pakistán, Papúa Nueva Guinea y Timor Oriental. 
En 2015, la mortandad materna combinada de estos países ascendió a 78 000 casos comprobados. Es probable que la cifra real sea mayor. 
De hecho, la TMM es notablemente difícil de calcular, ya que los conflictos armados, la pobreza, la falta de infraestructura, las falencias de los sistemas sanitarios y la carencia de recursos llevan a que muchas muertes no sean informadas. 
Pero la TMM da una pauta de las tendencias generales, y estas no se ven bien. 
De hecho, de continuar así, es posible que sólo en esos doce países de alta TMM en la región de Asia y el Pacífico mueran cientos de miles de madres de aquí a 2030. 
Es verdad que estos últimos quince años hubo avances sustanciales, y se están haciendo esfuerzos para mantenerlos. 
La agenda de desarrollo de Naciones Unidas, que se apoya en los Objetivos de Desarrollo Sostenible (ODS), busca reducir la TMM a 70 muertes cada 100 000 nacidos vivos de aquí a 2030. 
Cumplir esa meta permitiría salvar hasta 100 000 vidas en toda la región de Asia y el Pacífico. 
Alcanzar el objetivo demanda un progreso más rápido; hoy, la tasa anual de reducción de la TMM es particularmente baja (2%) en Filipinas y Papúa Nueva Guinea. 
Con las tendencias actuales, sólo cuatro de los doce países de la región de Asia y el Pacífico con alta TMM lograrán cumplir la meta de los ODS sobre mortalidad materna; los otros ocho necesitarán, en promedio, 26 años. 
En un tiempo en que las políticas de planificación familiar se tornan cada vez más restrictivas, acelerar el progreso puede resultar difícil, y existe el riesgo de que en algunos países incluso se desacelere. 
El Fondo de Población de las Naciones Unidas (conocido por su sigla en inglés, UNFPA) trabaja arduamente para contrarrestar esta tendencia. 
Estamos decididos a asegurar que todos los embarazos sean seguros y deseados, y que todas las mujeres y adolescentes estén empoderadas no sólo para tomar decisiones propias en relación con sus familias y sus cuerpos, sino también para hacer un aporte mayor a la reducción de la pobreza y al desarrollo económico. 
En los doce países de Asia y el Pacífico con alta TMM, el UNFPA promueve el desarrollo de sistemas sanitarios eficaces e inclusivos, con suficiente cantidad de personal capacitado (desde parteras hasta trabajadores sanitarios comunitarios). 
Y ya estamos trabajando en pos de ese objetivo. 
En Afganistán, el UNFPA y sus socios han colaborado con una ampliación de servicios sanitarios comunitarios, que incluyó la creación de 80 centros de salud familiar y nueve equipos de apoyo móvil. 
Estas iniciativas habían llegado a más de 420 000 personas en 2015. 
En Laos, el UNFPA ayudó al Ministerio de Salud a entrenar a parteras y voluntarios sanitarios locales para suministrar atención de salud sexual y reproductiva básica y entregar a las mujeres la información que necesitan para evitar embarazos no deseados. 
Esto contribuyó a una marcada reducción de la TMM: de 450 a 220 muertes cada 100 000 nacidos vivos, entre 2005 y 2015. 
En Fiyi, el UNFPA, con apoyo del gobierno australiano, distribuyó miles de “kits de dignidad” y de salud reproductiva. 
Tras la devastación causada por el ciclón Winston en febrero de 2016, estos suministros, estratégicamente ubicados, ayudan a atender las necesidades de salud reproductiva inmediatas de mujeres y adolescentes, y salvan vidas de madres e hijos. 
Pero pese al gran impacto que ya están teniendo estas iniciativas, se necesitan más inversiones para asegurar la disponibilidad y accesibilidad de servicios de salud integrales para todos, especialmente los grupos más vulnerables. 
En particular, hay que asignar más recursos a servicios de salud sexual y reproductiva, y a garantizar el acceso a los mismos. 
Fortalecer la provisión de atención prenatal, y de atención cualificada durante el parto para garantizar su seguridad, y ampliar la disponibilidad de atención obstétrica de emergencia son intervenciones clave que pueden reducir la TMM en toda la región. 
Y por supuesto, las mujeres también necesitan acceso a servicios de planificación familiar que ayuden a evitar embarazos no deseados y reducir la cifra de abortos inseguros. 
Hay que respetar el derecho de todas las mujeres y de sus parejas a elegir el método de planificación familiar que les resulte más adecuado, y se debe asegurar el acceso universal inmediato a una canasta integral de anticonceptivos de calidad. 
Cuando las mujeres tienen control total de su salud sexual y reproductiva, la sociedad en su conjunto obtiene enormes beneficios. 
De hecho, cada dólar invertido en servicios anticonceptivos modernos puede rendir hasta 120 dólares en mejoras sociales, económicas y ambientales. 
Esa inversión debe salir en parte de los programas de ayuda internacional al desarrollo (que deben dar más prioridad a los servicios de salud sexual y reproductiva) y en parte de los gobiernos nacionales. 
Pero no es todo cuestión de dinero. 
Los gobiernos también pueden y deben desarrollar políticas inclusivas que encaren las necesidades de grupos vulnerables y marginados, y no sólo en el ámbito sanitario. 
Esto incluye combatir prácticas nocivas como el matrimonio infantil y la violencia de género; eliminar los obstáculos legales a la anticoncepción; y trabajar con las comunidades para resolver prejuicios relacionados con la salud sexual y reproductiva. 
El embarazo y el parto seguros deben ser alta prioridad para todas las sociedades, como lo son para el UNFPA. 
Para cumplir el ODS relacionado con la mortalidad materna, debemos trabajar juntos para promover intervenciones adaptadas a cada comunidad que respeten el derecho de mujeres y adolescentes a tomar decisiones respecto de su salud sexual y reproductiva. 

Armas de destrucción masculina 
GINEBRA – Como defensora de la abolición de las armas nucleares, no me puedo dar el lujo de hablar con rodeos. 
Se estima que existen 15.000 ojivas nucleares diseminadas por todo el mundo, y eliminarlas conduce a decir la verdad de las cosas – y a menudo una verdad muy difícil de aceptar – a quienes están en el poder. 
En ese espíritu, permítanme decir lo siguiente sin temor a equivocarme: los líderes de hoy en día son demasiado inestables emocionalmente como para confiarles la tuición de las reservas nucleares del mundo. 
Como dije al Comité Nobel el año pasado a momento de aceptar el Premio Nobel de la Paz en nombre de mi organización: ‘Campaña Internacional para Abolir las Armas Nucleares’, las armas nucleares son el “arma de un loco que se mantiene permanentemente en nuestro templo”. 
Y, son los hombres locos quienes tienen sus dedos en el gatillo. 
Por razones que me son difíciles de entender, las armas nucleares han sido apropiadas como símbolos del poder masculino. 
En los últimos meses, ambos, el dictador norcoreano Kim Jong-un y el presidente estadounidense Donald Trump, se jactaron públicamente del “tamaño” de sus botones y de la solidez de sus arsenales. 
Para no quedarse atrás, Vladimir Putin de Rusia usó su discurso anual al Parlamento de su país para afirmar que Rusia tiene realmente las armas nucleares más potentes de todas. 
Apoyó su fanfarronada con animaciones extravagantes, simplemente imaginando cuán “invencibles” podrían ser sus misiles. 
Sería menos preocupante si la guerra retórica estuviera contenida en las redes sociales. 
Pero, estos tres líderes son propensos a tomar decisiones apresuradas que afectan a personas reales. 
Por ejemplo, al parecer Trump lanzó una guerra comercial devastadora porque un día que estaba “emocionalmente fuera de control” se le convenció, durante una reunión con ejecutivos del acero, de que los aranceles eran una buena idea. 
¿Qué pasaría si Trump hubiese acabado de asistir a una reunión con belicosos dispuestos a lanzar un ataque nuclear preventivo contra Corea del Norte, o a aguijonear a Irán para que entre en un conflicto? 
Ahora que John Bolton es el asesor de seguridad nacional de Trump, ninguno de estos dos escenarios es tan extravagante como lo era tan sólo unas semanas atrás. 
No estoy tratando de librar una guerra de género; las armas nucleares son peligrosas independientemente de quién las controle, hombre o mujer. 
Tampoco estoy sugiriendo que todos los hombres con poder sean inestables. 
La historia incluye algunos jefes de Estado masculinos prudentes y visionarios. 
Sin embargo, es un hecho que ocho de los nueve países con armas nucleares del mundo están actualmente dirigidos por hombres (Gran Bretaña es la única excepción). 
Y, a juzgar por la conducta de tres de estos líderes, las armas nucleares del planeta están en manos tremendamente impulsivas. 
Estoy tentada de absolver a estos líderes y disculpar su retórica imprudente, echando toda la culpa a la biología. 
Tal vez es un asunto genético el que ellos se comporten como bestias, arremetiendo imprudentemente cuando están heridos o se sienten amenazados. 
Podría decir que es difícil ir en contra de la propia naturaleza. 
Sin embargo, perdonar a Kim, Trump y Putin por estos motivos sería sexista, y este no es un tema de género. 
Por el contrario, el problema es la existencia de las armas propiamente dichas. 
A lo largo de la historia, líderes mucho más reflexivos han llevado al mundo al borde de la guerra nuclear, y muchos tuvieron la suerte de retraerse. 
No estoy tan segura de que se podría, o se tendría la voluntad de, aplicar tal precaución hoy en día. 
Las armas nucleares no pueden dejarse a los caprichos y fantasías de los dictadores, de los autoritarios y de los presidentes elegidos democráticamente – sin que se tenga en cuenta el género de dichas autoridades. 
El conflicto entre Estados nucleares desencadenaría una destrucción tan incomprensible que, según la Federación Internacional de Sociedades de la Cruz Roja y de la Media Luna Roja, una respuesta humanitaria sería imposible. 
Entonces, teniendo en cuenta los riesgos mencionados, ¿cómo procedemos? 
Hay solamente una respuesta: se tiene que acabar por completo con todas las armas. 
Durante más de siete décadas, los líderes de los Estados con armamento nuclear han depositado su confianza en una inestable mezcla de miedo y suerte para mantener a sus poblaciones a salvo de la destrucción total. 
Pero esa suerte se está agotando; en algún momento, un lanzamiento accidental o intencional desencadenará un contagio global. 
Y, con los egos especialmente frágiles que actualmente lideran los Estados más grandes del mundo con armamento nuclear (Estados Unidos y Rusia) y el Estado más impredecible que posee armas nucleares (Corea del Norte), la posibilidad de encontrarse en medio del escenario del día del apocalipsis es simplemente demasiado probable como para quedarse tranquilos. 
El mundo tal como lo conocemos podría desvanecerse, simple y llanamente, con un sólo tuit que envíe, desde un lado al otro del océano Pacífico, “el viejo chocho” Trump al “hombrecito de los cohetes”, Kim. 
Nadie debería tener ese tipo de poder en sus manos. 
Llegó la hora de que les quitemos estas armas a todos – antes de que los líderes más imprudentes hagan algo que nos lleve a todos a la muerte. 

La farsa del referéndum en Birmania 
PRAGA – El enorme sufrimiento del pueblo birmano provocado por el reciente ciclón que causó decenas de miles de muertos merece la compasión de todo el mundo. 
Pero se requiere más que compasión, porque la incompetencia y opresión brutal de la junta militar del país están agravando las trágicas consecuencias de este desastre natural. 
En medio de la destrucción causada por el ciclón, los generales que están en el poder en Birmania llevaron a cabo un referéndum sobre una nueva constitución. 
Pero a los miembros de organizaciones religiosas, las personas que están sujetas a un proceso judicial y los miembros de los grupos étnicos que no han acordado un cese al fuego con el gobierno se les impidió votar de acuerdo con la Ley de Referéndum Constitucional de Birmania. 
De ese modo, todos los prisioneros políticos actuales y anteriores, alrededor de 500,000 monjes budistas y más de un millón de miembros de grupos étnicos minoritarios que viven cerca de las fronteras no pudieron votar. 
Además, según la nueva constitución que supuestamente fue “aprobada” por el “referéndum”, Daw Aung San Suu Kyi, que nunca ha estado sujeta a proceso judicial y sigue bajo arresto domiciliario, no puede ser candidata en las elecciones generales que se celebrarán en 2010 con el pretexto de que su difunto esposo era inglés. 
¿Está el mundo realmente dispuesto a aceptar tal absurdo? 
Apoyamos firmemente la campaña de oposición de Birmania que hace un llamado a los ciudadanos del país a que rechacen la constitución, que no promueve los derechos humanos y únicamente confirma el papel político de los militares. 
Muchos activistas a favor de la democracia han sido arrestados en todo el país. 
La draconiana “ley” (5/96) del régimen prohíbe a los participantes criticar el borrador de la constitución; quienes se atrevan a desafiar al régimen se arriesgan a purgar una pena de 20 años de prisión. 
En vista de la violenta represión de las manifestaciones masivas del pasado septiembre (la “Revolución azafrán”) encabezadas por los monjes budistas de Birmania, y de la constante opresión en el país, no sorprende que la junta militar intente ocultar sus tendencias despóticas con medidas pseudodemocráticas como el falso proceso electoral del referéndum. 
Lamentablemente, la comunidad internacional no respondió a los arrestos masivos de defensores de los derechos humanos que se realizaron el pasado otoño. 
Los líderes de la Generación del 88, incluyendo a Min Ko Naing, Ko Ko Gyi, los activistas de los derechos de las mujeres como Su Su Nway y otros expresaron con valentía sus quejas una y otra vez en cartas, declaraciones y manifestaciones públicas antes de la Revolución azafrán. 
Sus valerosos llamados no fueron escuchados; ahora siguen en prisión. 
Es tiempo de condenar con firmeza la exclusión de un número considerable de personas de la votación y de insistir en la liberación de los presos políticos de Birmania. 
Las Naciones Unidas y la Unión Europea deberían estar dispuestas a rechazar de manera concluyente los resultados del referéndum y fortalecer las sanciones contra el régimen. 
Los vecinos de Birmania miembros de la ASEAN deberían dejar de hacerse de la vista gorda mientras los gobernantes de Birmania atropellan a sus ciudadanos. 
El Consejo de Seguridad de Naciones Unidas debería considerar la introducción de un embargo universal de armas y la UE debería adoptar sanciones bancarias dirigidas al régimen y sus secuaces. 
Además, Naciones Unidas debería no sólo condenar sino poner fin sin demora a la mayor atrocidad actual: la obstrucción por parte del régimen de la asistencia extranjera a las víctimas del ciclón. 
Sus muertes son responsabilidad exclusiva de la junta militar, que deliberadamente y conociendo las consecuencias probables ha cerrado la puerta a la ayuda humanitaria proveniente de todo el mundo. 
Sus acciones representan un crimen escandaloso contra la humanidad. 
El referéndum organizado por los militares no llevará la democracia a Birmania ni ayudará al pueblo birmano, que ahora sufre no sólo por el régimen autoritario y la pobreza, sino también por un grave desastre natural y la ineptitud total de los generales cínicos para afrontarlo. 
Los gobernantes de Birmania han fracasado en su obligación de proteger a su pueblo, pero con una participación política activa y decisiva hacia el régimen, la comunidad internacional todavía podría hacerlo. 

La farsa del referendo 
NUEVA YORK – Los referendos son furor en Europa: en junio, los votantes británicos decidirán si el Reino Unido seguirá formando parte de la Unión Europea; y el gobierno húngaro ha llamado a un referendo sobre la aceptación de su cuota de refugiados, fijada por la UE. 
El primer ministro húngaro, Viktor Orbán, ya ha dicho que Hungría se resistirá a dejarlos entrar. 
«Todos los terroristas son básicamente migrantes», afirmó. 
Probablemente el resultado del referendo coincida con su postura. 
Tal vez el referendo más extraño tendrá lugar en abril en los Países Bajos, después de una campaña exitosa para convocarlo. 
Se preguntará a los ciudadanos neerlandeses si los Países Bajos deben firmar un acuerdo de asociación entre la UE y Ucrania. Todos los demás miembros de la UE ya lo han aceptado, pero sin los neerlandeses no puede ser ratificado. 
Uno pensaría que los detalles de los acuerdos comerciales y las barreras tarifarias con Ucrania desconcertarían a la mayoría de los votantes neerlandeses, y también podríamos preguntarnos por qué les importaría lo suficiente como para llevar a cabo un referendo, pero los referendos concuerdan con el humor populista que se está extendiendo a lo largo de muchos países, desde los EE. 
UU. de Donald Trump hasta la Hungría de Orbán. 
Los referendos son un ejemplo de lo que se conoce como «democracia directa». 
La voz del pueblo (o, mejor dicho, del Pueblo) no se hace oír a través de sus representantes electos en el gobierno, sino en forma directa mediante plebiscitos. 
Cuando Winston Churchill sugirió en 1945 que el pueblo británico debía votar en un referendo sobre si continuar o no con el gobierno de coalición de la guerra, el líder laborista Clement Attlee se opuso. Afirmó que los referendos son poco británicos y constituyen «un dispositivo de dictadores y demagogos». 
Attlee estaba en lo cierto. 
Aun cuando a veces se usan referendos en las democracias representativas —como cuando los votantes británicos decidieron quedarse en la Comunidad Económica Europea en 1975— suelen entusiasmar mucho más a los dictadores. 
Después de invadir Austria en 1938, Hitler consultó a los austríacos en un plebiscito si querían ser anexados a Alemania. Era una opción que en realidad no podían rechazar. 
A los déspotas les gusta el respaldo de los plebiscitos porque no solo pretenden representar al Pueblo; sino que son el Pueblo. 
La actual moda de los referendos refleja la desconfianza hacia los representantes políticos. 
Normalmente, en una democracia liberal, votamos por hombres y mujeres con la idea de que estudiarán los temas sobre los cuales los ciudadanos comunes no pueden ocuparse directamente por falta de tiempo y conocimiento suficiente, y decidirán sobre ellos. 
Habitualmente no se solicita a los votantes que se involucren directamente en los acuerdos comerciales. 
Por lo general, un referendo no es un sondeo preciso de las facultades racionales de la gente, ni una prueba de su pericia. 
Los referendos tienen que ver con lo visceral, que puede ser manipulado fácilmente por los demagogos... y por eso les gustan. 
Hasta el momento, el debate por la brexit en Gran Bretaña ha sido casi completamente emocional y se centró en la grandeza histórica británica, los horrores de las tiranías extranjeras o, a la inversa, en los temores de lo que podría ocurrir si se altera el statu quo. 
Muy pocos votantes británicos tienen la mínima idea sobre cómo funciona en realidad la Comisión Europea, ni sobre el papel que desempeña el Consejo Europeo, pero la mayoría alberga sentimientos relacionados con la posibilidad de un solitario combate de Gran Bretaña contra Hitler, o la perspectiva de verse «inundados» por inmigrantes. 
Habitualmente, en un referendo, la gente decide por motivos que poco tienen que ver con la pregunta que se les hace. 
Algunos británicos pueden decidir abandonar la UE simplemente porque no les gusta el primer ministro David Cameron, que está a favor de quedarse. 
Los votantes en los países bajos y Francia rechazaron la Constitución de la UE propuesta en 2005. Probablemente muy pocos hayan siquiera leído esa Constitución (que, de hecho, es un documento ilegible). 
El voto negativo se debió al descontento general con las élites políticas asociadas con Bruselas. 
En cierta medida resulta comprensible y no carece de justificación, las negociaciones de la UE son complejas y opacas para la mayoría de la gente, y sus instituciones son remotas. 
No sorprende entonces que muchos ciudadanos sientan que han perdido el control sobre sus asuntos políticos. 
Los gobiernos democráticos nacionales parecen cada vez más impotentes y la UE no es una democracia. 
El deseo de participar en referendos no es solo señal de divisiones nacionales internas, constituye un síntoma adicional de una demanda populista mundial para «recuperar nuestro país». 
Esto puede ser en gran medida una ilusión (fuera de la UE, Gran Bretaña en realidad podría tener menos capacidad de decisión sobre su destino que si se queda), pero hay que considerar seriamente la crisis de confianza. 
Después de todo, aun cuando los referendos a menudo son frívolos, sus consecuencias no lo son. 
Lo que ocurre en Ucrania es importante. 
La salida de Gran Bretaña de la UE podría tener resultados devastadores no solo para el Reino Unido, sino también para el resto de Europa. 
El exitoso ejemplo de la negativa húngara a cooperar para solucionar la crisis de los refugiados podría llevar a que otros países la imiten. 
El problema fundamental es que una gran cantidad de personas no se sienten representadas. 
Las viejas políticas partidarias gobernadas por antiguas élites que ejercen el poder a través de las redes de influencia tradicionales ya no ofrecen a muchos ciudadanos la sensación de participar en una democracia. 
La extraordinaria influencia de un puñado de multimillonarios en EE. UU. y la falta de transparencia en la política de la UE agravan este problema. 
La democracia directa no restablecerá la confianza del pueblo en sus representantes políticos, pero si no se recupera un mayor nivel de confianza, el poder irá a manos de los líderes que afirman hablar con la voz del Pueblo... y de eso nunca salió nada bueno. 

Reflexiones sobre la revolución de Egipto 
NUEVA YORK – Las revoluciones ocurren por un motivo. 
En el caso de Egipto, hay varios motivos: más de treinta años de gobierno de un solo hombre, el propósito de Hosni Mubarak de transmitir la presidencia a su hijo, corrupción, clientelismo y despotismo generalizados y una reforma económica que no benefició a los egipcios, pero que, aun así, contrastó profundamente con la inexistencia casi completa de cambio político. 
El resultado neto fue el de que muchos egipcios se sintieron no sólo marginados, sino también humillados. 
La de la humillación es una motivación poderosa. 
Egipto estaba maduro para la revolución; el cambio espectacular habría ocurrido en algún momento de los próximos años, aun sin la chispa de Túnez o la existencia de medios de comunicación social. 
De hecho, los medios de comunicación social son un factor importante, pero se ha exagerado su papel. 
En modo alguno es la primera tecnología perturbadora que ha aparecido: la imprenta, el telégrafo, el teléfono, la radio, la televisión y los casetes representaron, todos ellos, amenazas para el orden existente en su momento. 
Y, como esas tecnologías anteriores, los medios de comunicación social no son decisivos: los gobiernos pueden reprimirlos, además de emplearlos para motivar a sus partidarios. 
La oportunidad cuenta mucho en política. 
El anuncio de Mubarak de que no se presentaría a la reelección probablemente habría evitado la crisis, si lo hubiera hecho en diciembre, pero, cuando por fin lo hizo, el estado de ánimo de la calle había evolucionado hasta el punto de que ya no se podía aplacar. 
El éxito inicial de las revoluciones va determinado menos por la fuerza de quienes protestan que por la voluntad y la cohesión del régimen. 
El desplome de Túnez se produjo rápidamente, porque su Presidente perdió la calma y el ejército se mostró débil y reacio a apoyarlo. 
El poder establecido de Egipto y su ejército están demostrando una determinación mucho mayor. 
La marcha de Mubarak es un aconteciendo importante, pero no decisivo. 
Desde luego, pone fin a un período prolongado de la política egipcia. 
También indica el fin de la primera fase de la revolución de Egipto, pero es sólo el fin del principio. 
Lo que ahora comienza es la lucha por el futuro de Egipto. 
El objetivo debe ser el de aminorar la marcha del reloj político. 
Los egipcios necesitan tiempo para construir una sociedad civil y abrir un espectro político que ha estado en su mayor parte cerrado durante decenios. 
Un gobierno híbrido y provisional, del que formen parte elementos civiles y militares, puede ser el medio mejor para avanzar. 
Sin embargo, aminorar la marcha del reloj no es pararlo. 
Una transición política auténtica debe avanzar, aunque con un ritmo pausado. 
Se deben evitar unas elecciones tempranas para que quienes (como, por ejemplo, los Hermanos Musulmanes) han podido organizarse a lo largo de los años disfruten de una ventaja injusta. 
Se debe permitir a los Hermanos Musulmanes participar en el proceso político, siempre y cuando acepten su legitimidad, el Estado de derecho y la Constitución. 
La historia y la cultura política de Egipto indican que, si los egipcios son capaces de aunar sus diferencias más importantes, mantener el orden y restablecer el crecimiento económico, la capacidad de los Hermanos Musulmanes para granjearse seguidores tiene un límite natural. 
La reforma constitucional reviste una importancia decisiva. 
Egipto necesita una constitución que cuente con un apoyo amplio e incluya un sistema de controles y equilibrios entre los poderes del Estado que dificulte a las minorías (incluso las que cuenten con el apoyo de una pluralidad de votantes) gobernar a las mayorías. 
Los movimientos revolucionarios se dividen invariablemente en facciones. 
Su único objetivo común es el de derrocar el régimen existente. 
En cuanto se acerca el momento de alcanzar ese objetivo, los elementos de la oposición empiezan a situarse para la segunda fase de la lucha y la futura competencia por el poder. 
Ya estamos empezando a ver señales de ello en Egipto y veremos más en los próximos días y semanas. 
Algunos en Egipto sólo se satisfarán con una democracia plena; otros (probablemente una mayoría) se preocuparán más por el orden público, una mayor rendición oficial de cuentas, un grado de participación política y una mejora económica. 
Nunca es posible satisfacer las peticiones de todos los que protestan y los regímenes no deben intentar hacerlo. 
Egipto afrontará unas dificultades económicas enormes, exacerbadas por los acontecimientos recientes, que han ahuyentado a los turistas, han disuadido la inversión y han impedido trabajar a muchos. 
Los problemas representados por una población que aumenta rápidamente, una instrucción inadecuada, puestos de trabajo insuficientes, corrupción, burocracia y una competencia mundial en aumento constituyen la amenaza mayor para el futuro del país. 
Las fuerzas exteriores han tenido y tendrán una influencia limitada en el desarrollo de los acontecimientos. 
A lo largo de los treinta últimos años, los llamamientos intermitentes de los Estados Unidos en pro de una reforma política limitada han sido rechazados en gran medida. 
Una vez que comenzó la crisis, la gente en las calles, el propio Mubarak y sobre todo el ejército han sido los protagonistas principales. 
En adelante, volverán a ser los egipcios quienes determinen en gran medida su propio camino por sí mismos. 
En esa línea, las fuerzas exteriores deben procurar no intervenir demasiado, sobre todo en público. 
Corresponde a los egipcios determinar por sí mismos el grado y la clase democracia que se establecerá. 
Las fuerzas exteriores pueden prestar ayuda –por ejemplo, con ideas para la reforma constitucional o los procedimientos de votación–, pero deben hacer en privado y en forma de propuestas, no de exigencias. 
Los acontecimientos de Egipto tendrán consecuencias desiguales en la región. 
No todos los países se verán afectados de igual forma. 
Las monarquías auténticas, como Jordania, tienen una legitimidad y una estabilidad de las que los dirigentes de las monarquías falsas (Siria, Libia y Yemen), así como el régimen iraní, carecen. 
Mucho dependerá de lo que ocurra y cómo sea. 
El cambio en el Iraq fue impuesto desde fuera por la fuerza, mientras que el cambio en Egipto ha procedido de dentro y se ha producido en gran medida por consentimiento y no por coerción, pero es demasiado pronto para saber si será transcendental y duradero y más aún para saber si será positivo y, por tanto, demasiado pronto para evaluar sus repercusiones históricas. 

Asignar valor económico a las selvas 
NUEVA YORK – A principios de octubre, poco después de la llegada del huracán María a Puerto Rico, el director ejecutivo de Tesla, Elon Musk, dijo en Twitter que su empresa podía, si le daban la oportunidad, reconstruir la red eléctrica de la isla para el uso de energía solar. 
Salir a decir eso en medio de tanto sufrimiento humano fue una audacia. 
Pero con una perspectiva tecnológica, el momento elegido para hacerlo fue perfecto. 
A fines de octubre, en el Hospital del Niño de San Juan se instalaron paneles solares y baterías de alta capacidad, y hay en marcha otros proyectos. 
Esta clase de respuesta a un desastre natural (reemplazar una red de distribución basada en los combustibles fósiles por otra con energías renovables) es digna de elogio. 
Pero por más limpias y eficientes que sean las fuentes renovables, nunca podrán mitigar totalmente los efectos climáticos causantes de huracanes como María. 
Hay otro modo de hacerlo, y es mucho más barato que la propuesta de Musk. 
Puerto Rico tiene en su territorio una de las herramientas más eficientes y económicas para la lucha contra el cambio climático: sus selvas. 
En la punta oriental de la isla, las casi 12 000 hectáreas del Parque Nacional El Yunque son uno de los sistemas de captura y almacenamiento de dióxido de carbono más importantes del Caribe. 
María también destruyó esta selva, pero los directivos de empresas tecnológicas no tuitearon acerca de restaurarla, porque de momento, no ven un modelo de negocios viable para salvar los árboles. 
¿Y si ese modelo existiera? 
¿Si hubiera formas de hacer que los bosques tropicales valgan más vivos que muertos? 
La dirigencia internacional lleva años pensando esta pregunta. 
Y en las negociaciones sobre el clima en la ONU, se encontró una solución novedosa: una iniciativa llamada Reducción de las emisiones de la deforestación y la degradación de bosques (REDD+, por la sigla en inglés). 
La idea es sencilla: si se dan los incentivos correctos, las personas, los gobiernos y las industrias preservarán y restaurarán los bosques tropicales en vez de desmontarlos. 
A cambio, el mundo tendrá más sumideros de carbono que absorban gases de efecto invernadero. 
REDD+, que viene tomando forma hace casi un decenio, ofrece una estructura de pagos para los intentos de preservación y restauración. 
Al ponerle valor económico a los bosques por su función de captura y almacenamiento de carbono a gran escala, REDD+ permite a los árboles en pie competir con usos lucrativos de la tierra (por ejemplo la industria maderera o la agricultura) que dan lugar a deforestación. 
El primer programa de REDD+ a gran escala (acordado entre Noruega y Brasil) comenzó en 2008. 
El plan era que Brasil recibiera de Noruega mil millones de dólares en la modalidad de “pagos por desempeño”, entregados en tandas a cambio de la protección de las selvas brasileñas. 
Los resultados fueron impresionantes: en el último decenio Brasil redujo más de 60% la tasa media de deforestación del Amazonas; esto equivale a la absorción de unos 3600 millones de toneladas de dióxido de carbono, más que cualquier otro país. 
Y así Noruega ayudó a mitigar las emisiones globales de dióxido de carbono. 
Aunque esta prueba piloto fue un éxito, el programa REDD+ necesita mucho más capital. 
La solución, en muchos sentidos, es similar a la propuesta solar de Musk en Puerto Rico. 
Sólo que esta vez, la innovación no es técnica, sino financiera. 
Crear un mercado de créditos REDD+ daría a empresas e industrias altamente contaminantes medios para invertir en la preservación de bosques tropicales. 
Con un adecuado marco regulatorio, los créditos REDD+ podrían negociarse en mercados de intercambio de emisiones ya creados, por ejemplo los de California o Corea del Sur, y se liberarían miles de millones de dólares de capital adicional para esfuerzos de reforestación. 
El marco también permitiría la integración de REDD+ a mercados de emisiones futuros, como el que está desarrollando la industria aeronáutica internacional o el que China planea lanzar antes de fin de año. 
Esto abriría nuevos flujos de financiación para la conservación y reforestación de bosques, al dar a intermediarios financieros como el fondo acelerador de REDD+ la posibilidad de conectar los proyectos de REDD+ directamente con el sector privado. 
Pero por ahora son más que nada deseos. 
REDD+ es sólo un marco general; la creación de un mercado de créditos para la conservación y reforestación de bosques exige reglas y criterios respecto de la asignación de permisos a los compradores y la integración con los mercados actuales. 
Los líderes mundiales que esta semana se reúnen en la conferencia de la ONU sobre el cambio climático en Bonn (Alemania) pueden colaborar renovando el apoyo al desarrollo de mecanismos de contabilidad eficaces y transparentes para los proyectos REDD+. 
Toda demora supone un riesgo. 
En los dos años que pasaron desde la firma del acuerdo de París sobre el clima, hubo un marcado aumento de la deforestación en Indonesia y en partes del Amazonas, donde están muchos de los bosques tropicales más grandes e importantes del planeta. 
Según la “Unión de Científicos Preocupados”, la deforestación tropical produce tres mil millones de toneladas adicionales de CO2 atmosférico al año, más que todo el sector de transporte mundial. 
Ninguna tecnología es tan eficaz para el almacenamiento de carbono como los bosques tropicales; salvarlos y restaurarlos es una de las formas más baratas para la reducción y captura de emisiones a gran escala, y ofrece otros numerosos beneficios sociales y ambientales. 
Para aprovechar esta protección crucial contra el calentamiento del planeta, necesitamos más árboles en pie. 
Los que creemos que un mercado de créditos forestales puede ser una herramienta clave para proteger el planeta tenemos ahora nuestro momento Musk, y debemos aprovecharlo con igual audacia. 


Las nuevas fronteras de la lealtad 
LONDRES – Este es un momento complicado para ser un Estado, y un momento aún más complicado para ser ciudadano. 
El Estado-Nación, quien es el proveedor clásico de seguridad y bienestar básicos a cambio de la lealtad de los ciudadanos, está bajo amenaza –en el ámbito doméstico y como la unidad fundamental de los asuntos internacionales. 
En la actualidad existen nuevos tipos de asociaciones y lealtades que desafían el papel tradicional del Estado. 
Algunas de estas nuevas lealtades son geográficas. 
Sólo en Europa, hay por lo menos 40 aspirantes a ser como Escocia, es decir lugares que quisieran buscar algún tipo de separación del los países en los que ahora se encuentran. 
Otras lealtades se basan en otras identidades creadas por las afinidades – no sólo por las afinidades religiosas o étnicas, sino que las basadas en interés comunes, como por ejemplo, afinidades comerciales, políticas u otras. 
Hoy en día muchos más de nosotros apoyamos a una ONG en comparación a quienes son miembros de partidos políticos. 
En resumen, nuestras lealtades, sobre todo en Occidente, muy rara vez en el pasado parecieron estar más divididas de lo que hoy están. 
Amartya Sen, premio Nobel de economía, ha argumentado que podemos aprender a vivir con estas múltiples identidades e incluso prosperar con la diversidad de ciudadanías y lealtades que nos permiten tener. 
Pero esta diversidad no es totalmente benigna. 
Muchos de nosotros trabajamos para o somos titulares de acciones en organizaciones comerciales que parecen prestar poca atención a las autoridades impositivas y regulatorias nacionales. 
Y, en gran parte de Occidente, los Estados se adhieren a modelos de provisión de bienestar que decepcionan cada vez más a sus ciudadanos y son a menudo inasequibles. 
Una reordenación global del crecimiento económico está castigando a los modelos de gobernanza de los países desarrollados, modelos que son de alto costo, alta imposición de impuestos y altos beneficios. 
Las deficiencias de los Estados occidentales se tornan llamativamente evidentes cuando se los compara con Estados en otras partes del mundo que son sólidos supervivientes y adaptadores. 
China, representa lo que podría llamarse el Estado de Seguridad Económica: un Estado que trata de canalizar el ahorro interno hacia el consumo de los hogares para sostener el crecimiento del PIB y el apoyo popular, mientras que simultáneamente usa su poder de inversión en el extranjero para asegurar el suministro de las materias primas y la energía que sustentan su industrialización. 
Bajo el liderazgo del primer ministro Narendra Modi, la India puede llegar a ser un imitador que semi-admira a China. 
Rusia, por el contrario, es un Estado de Seguridad Nacional más clásico, que ahora toca las cuerdas de las ansiedades occidentales, cual si fuesen las cuerdas de un violín, para consolidar su férreo control en Ucrania y suprimir la oposición interna con una marea de nacionalismo oficialista. 
Así que vivimos en un mundo que se encuentra en una situación de desorden evolutivo. 
Mientras que algunos en Occidente pueden añorar el regreso de un Estado fuerte y unificador, la mayoría de nosotros reconocemos que no va a volver. 
De hecho, algunos sostienen que un mundo donde prima la inventiva y el internacionalismo, y las personas se interconectan por causas e intereses compartidos probablemente tenga mayor resiliencia que un mundo hacinado – y cada vez más restringido – dentro de la caja que es el Estado nacional. 
En ese sentido, el éxito económico alcanzado en China o en la India puede significar la ruina para estos Estados, en la medida que las aspiraciones políticas de la clase media hacen que las actuales formas de organización sean consideradas como disfuncionales. 
A la inversa, también puede ocurrir que lleguemos a encontrarnos en un mundo cuya mitad oriental esté organizada dentro de fuertes estructuras estatales autoritarias, y donde el Occidente adopte modelos de asociación post-estatistas. 
La pregunta que la gobernanza internacional debe responder es cómo proporcionar reglas y un marco institucional en un mundo de estructuras organizativas que compiten unas con otras. 
La respuesta de los políticos es tristemente predecible: al estar frente a las renacientes Rusia y China, no es el momento de abandonar a nuestros Estados y a nuestra diplomacia y dejarlos a su suerte. 
Sin embargo, los viejos sistemas ya no ofrecen respuestas útiles, tal cual lo ha demostrado Rusia al no hacer caso a lo dispuesto con respecto a Ucrania por el Consejo de Seguridad de las Naciones Unidas – que es el altar mayor del sistema internacional basado en el Estado – y al llevar a dicho Consejo a un callejón sin salida en el asunto de Siria. 
Y, lejos de los estruendos de las vociferaciones de los políticos de Rusia, lo que probablemente más quieren los rusos, al igual que los estadounidenses o chinos, es un orden internacional pacífico y predecible que les permita dar sustento a sus familias y disfrutar de los beneficios de la edad de oro de la tecnología y el comercio global. 
Un mundo, en el que el poder duro de los Estados está en rivalidad con el poder blando de las ideas transnacionales, la invención, y las finanzas, necesita reglas. 
Todos vamos a pagar muy caro – en las facturas de los presupuestos de defensa y, más importantemente, en la pérdida de oportunidades a nivel mundial – si no nos emplazamos a reunir el valor necesario para diseñar un orden mundial en el que los actores no estatales desempeñen un papel formal. 
De lo contrario, estaríamos invitando a los Estados a proseguir en un abordaje en el que “quien tiene el poder tiene la razón” y a reducir las acciones coordinadas sobre, por ejemplo, la regulación financiera y el medio ambiente, que son acciones que el mundo requiere ahora. 
Por supuesto, los Estados no tienen el monopolio en lo que se refiere a una mala conducta. 
La actividad económica transnacional ha dado la oportunidad – no sólo a las empresas, sino también al crimen organizado y a otros – de liberarse, en los hechos, del cumplimiento de las regulaciones. 
En la actualidad, Estados Unidos ha dado un paso para abordar estas violaciones, apoyándose en el uso extraterritorial, y menudo es draconiano, de su sistema de justicia y control con respecto al sistema bancario internacional, imponiendo crudamente la justicia por sus propias manos. 
Eso no basta. 
Lo que se necesita es un sistema legítimo de reglas, normas e instituciones, ideado por los interesados del ámbito privado, así como por los interesados de los gobiernos, que refleje la emergente naturaleza global de la actividad económica, política y social a medida que el viejo Estado pierde su predominio y debe coexistir con un mosaico de estructuras de asociación que no son estatales. 

Reforma o divorcio en Europa 
NUEVA YORK – Decir que la eurozona no ha tenido un buen desempeño desde la crisis del año 2008 es una expresión eufemística que se queda corta. 
Los países miembros de la eurozona han tenido un mal desempeño en comparación con el de los países de la Unión Europea que no forman parte de la eurozona, y uno aún peor que el de Estados Unidos, país que fue el epicentro de dicha crisis. 
Los países de la eurozona con el peor desempeño se encuentran sumidos en una depresión o en una recesión profunda; en muchos sentidos, la economía en dichos países – piense, por ejemplo, en lo que ocurre en Grecia – se encuentra en peor situación de la que sufrieron las economías durante la Gran Depresión de la década de 1930. 
Asimismo, los miembros de la eurozona con los mejores desempeños, por ejemplo, Alemania, parecen estar en una buena situación, pero sólo cuando se los compara; además, el modelo de crecimiento de estos países se fundamenta, parcialmente, en políticas que empobrecen al vecino, mediante las cuales el éxito llega a expensas de los países que otrora se consideraron como “socios”. 
Se han propuesto cuatro tipos de explicaciones para esclarecer este estado de las cosas. 
A Alemania le gusta culpar a la víctima, y apunta con el dedo en dirección del despilfarro de Grecia, así como hacia la deuda y los déficits del resto de los países. 
Sin embargo, estas acusaciones ponen el carro delante del caballo: España e Irlanda tenían excedentes y bajos ratios de deuda-PIB antes de la crisis del euro. 
Por lo tanto, fue la crisis la que causó los déficits y las deudas, y no al revés. 
El fetichismo relativo a los déficits es, sin lugar a dudas, causante de parte de los problemas que enfrenta Europa. 
Finlandia, también, ha estado atravesando por problemas para adaptarse a los múltiples shocks que ha enfrentado, situándose su PIB del año 2015 aproximadamente un 5,5% por debajo de su nivel máximo en el año 2008. 
Otros críticos pertenecientes al grupo de los que “culpabilizan a la víctima” citan al Estado de bienestar y a la excesiva protección del mercado laboral como causas del malestar que siente la eurozona. 
Sin embargo, algunos de los países con mejores desempeños de Europa, como ser Suecia y Noruega, tienen los más fuertes Estados de bienestar y las fuertes medidas de protección de sus mercados laborales. 
A muchos de los países que ahora tienen desempeños deficientes, les iba muy bien antes de la introducción del euro – estos países tenían desempeños por encima del promedio europeo. 
Su descenso no se produjo a consecuencia de un cambio repentino en sus leyes laborales, o debido a que sobrevino una epidemia de pereza en los países en crisis. Lo que sí cambio fue el acuerdo de divisas. 
El segundo tipo de explicación se resume en el deseo de que Europa tuviese mejores líderes: hombres y mujeres con un mejor entendimiento de la economía y con capacidad para implementar mejores políticas. 
Sin lugar a dudas, las políticas erróneas han empeorado las cosas – sin embargo, no sólo se debe echar la culpa a las políticas de austeridad, sino que también a las denominadas reformas estructurales que fueron mal direccionadas y que ensancharon la desigualdad y, por lo tanto, debilitaron aún más la demanda total y el crecimiento potencial. 
No obstante, la eurozona se constituyó por un acuerdo político, dentro del que era inevitable que la voz de Alemania vaya a resonar con mayor volumen. 
Cualquier persona que negoció con los formuladores de políticas de Alemania durante los pasados treinta años debería haber sabido de antemano el resultado probable. 
Lo más importante que se debe puntualizar es que, dadas las herramientas disponibles hoy en día, ni el más brillante zar de la economía podría haber logrado que la eurozona prospere. 
El tercer conjunto de razones causantes de los malos resultados de la eurozona lleva a considerar una crítica más amplia, proveniente de la derecha, que se centra en reprochar la propensión que tienen los eurócratas por favorecer normativas sofocantes que inhiben la innovación. 
Esta crítica, también, no da en el blanco. 
Los eurócratas, de la misma forma que las leyes laborales o el Estado de bienestar, no cambiaron repentinamente el 1999, año en el que se creó el sistema de tipos de cambio fijos, o el 2008, año en el que se inició la crisis. 
En un plano más fundamental, se debe considerar el estándar de vida y la calidad de vida. 
Cualquiera que niegue cuán mejor estamos todos en Occidente con nuestro aire y nuestra agua que son sofocantemente limpios, debería visitar Pekín. 
Esto no lleva a considerar la cuarta explicación: el euro tiene un mayor nivel de culpabilidad del que se puede atribuir a las políticas y a las estructuras de cada país de manera individual. 
El euro venía viciado de errores desde su génesis. 
Incluso los mejores formuladores de políticas, jamás antes vistos, podrían haber logrado que el euro funcione. 
La estructura de la eurozona impuso la clase de rigidez que se asocia con el patrón oro. 
La moneda única despojó a los miembros de la eurozona del más importante mecanismo de ajuste – el tipo de cambio – y fue la eurozona la que circunscribió la política monetaria y la política fiscal. 
En respuesta a los shocks asimétricos y a las divergencias en la productividad, tendrían que haberse constituido ajustes en el tipo de cambio real (ajustado por la inflación), lo que significa que los precios en la periferia de la eurozona tendrían que haber caído con relación a los de Alemania y del norte de Europa. 
Pero, ya que Alemania tiene una posición inflexible con relación a la inflación – y sus precios se han estancado – el ajuste sólo podía lograrse a través de una desgarradora deflación en otros lugares. Típicamente, esto se traduce en un nivel doloroso de desempleo y en el debilitamiento de los sindicatos; los países más pobres de la eurozona, y especialmente los trabajadores dentro de ellos, se llevaron la peor parte de la carga del ajuste. 
Por lo tanto, esta fue la razón por la que el plan para estimular la convergencia entre los países de la eurozona fracasó rotundamente, haciendo que crezcan las disparidades entre y dentro de los países. 
Este sistema no puede y no va a funcionar a largo plazo: las políticas democráticas garantizan su fracaso. 
El euro sólo puede funcionar si se cambian las reglas e instituciones de la eurozona. 
Esto requerirá siete cambios: 
· abandonar los criterios de convergencia, mismos que exigen que los déficits sean inferiores al 3% del PIB; 
· sustituir la austeridad con una estrategia de crecimiento, misma que deberá estar apoyada por un fondo de solidaridad para la estabilización; 
· desmantelar un sistema propenso a atravesar por crisis mediante el cual los países se ven obligados a tomar préstamos en una moneda que no están bajo su control, y fundamentarse, en cambio, en los eurobonos o en algún otro mecanismo similar; 
· compartir de mejor manera la carga durante el ajuste, haciendo que los países que en la actualidad tienen excedentes en sus cuentas corrientes se comprometan a elevar los salarios y aumentar el gasto fiscal, garantizando de dicha manera que sus precios aumenten más rápido que los precios en los países con déficits en cuenta corriente; 
· cambiar el mandato del Banco Central Europeo, que en la actualidad se centra sóloen la inflación, a diferencia del mandato que tiene la Reserva Federal estadounidense, entidad que toma también en cuenta el empleo, el crecimiento y la estabilidad; 
· establecer un seguro de depósitos común, mismo que evitaría la fuga de dinero desde los países que tienen un desempeño deficiente, así como otros elementos constituyentes de una “unión bancaria”; 
· y, alentar, en lugar de prohibir, las políticas industriales diseñadas para garantizar que los países rezagados de la eurozona puedan ponerse al día y alcanzar a los países líderes de dicha zona. 
Desde una perspectiva económica, estos cambios son pequeños; sin embargo, los actuales líderes de la eurozona puede que carezcan de la voluntad política necesaria para llevarlos a cabo. 
Eso no cambia el hecho fundamental de que la actual situación de medias tintas sea insostenible. 
Un sistema destinado a promover la prosperidad y el progreso de la integración ha tenido el efecto contrario. 
Un divorcio amistoso sería una mejor solución que el actual estancamiento. 
Por supuesto, todo divorcio es costoso; pero, enmarañarse más sería aún más costoso. 
Como ya hemos visto este verano en el Reino Unido, si los líderes europeos no pueden o no toman las decisiones difíciles, los votantes europeos serán quienes las tomen en vez de ellos – y puede que dichos líderes no estén felices con los resultados. 

 

Una estrategia de crecimiento para Europa 
FRÁNCFURT – El tercer programa de créditos para Grecia ya está casi operando, por lo que es tiempo de que los dirigentes europeos se concentren en el futuro. 
Esto no significa concentrarse en el calendario de pagos del servicio de la deuda en los siguientes meses. 
En cambio, significa emprender un programa de reformas económicas extensivo que combine reformas propicias al aumento de la oferta y reformas con miras a fortalecer el respaldo a las inversiones y la creación de empleos. 
Los asequibles precios del petróleo, un tipo de cambio del euro más competitivo y el uso juicioso del conjunto de políticas de estabilización monetaria en el repertorio del Banco Central Europeo –sin mencionar el hecho que se ha evitado la amenaza de la salida de Grecia, al menos por el momento– ofrecen un contexto favorable para realizar dichas reformas ambiciosas. 
Incluso el clima político puede no ser tan adverso como a menudo se piensa: pese al creciente sentimiento antieuropeo en muchos países –en especial los más afectados por la crisis– hay un anhelo palpable entre los europeos para salir del atolladero económico (y político), que debilita al continente. 
En efecto, una encuesta de McKinsey reciente reveló que los europeos no solo aspiran a tener una economía más dinámica, con salarios más altos y mejores servicios públicos (en especial servicios de salud y educación) sino también, que para lograrlo, están preparados para hacer concesiones, incluidas más horas de trabajo y una protección social reducida. 
Un importante 91% de los 16,000 que respondieron la encuesta señaló que favorecerían cambios al status quo, incluso si se tuviera que hacer algunos sacrificios. 
Y el status quo necesita un cambio urgente. 
Como están las cosas, la producción económica europea per cápita sigue muy por debajo de los niveles de 2008. 
En muchos de los países europeos la deuda soberana bruta excede el umbral (60% del PIB) establecido por el Pacto de Estabilidad y Crecimiento. 
Restricciones inamovibles del ajuste han provocado una deflación de salarios nominales a ocho países durante al menos dos años desde 2008. 
Y el desempleo sigue persistentemente alto. 
Como las corporaciones mantienen enormes sumas de efectivo sin mover, los gobiernos tratan de controlar los déficits mediante recortes al gasto y aumento de impuestos, y las familias gastan menos en construcción residencial, entonces la demanda es baja y la incertidumbre, alta. 
No es sorprendente que se vean afectadas la inversión y la creación de empleos. 
A largo plazo, Europa va enfrentar desafíos demográficos serios. 
Para 2050, la fuerza laboral de la Unión Europea (UE) podría reducirse en alrededor de 12%, es decir, unos 42 millones de trabajadores. 
Esto afectaría el potencial de crecimiento de la UE, a menos que contrarreste este fenómeno mediante un impulso sustancial a la productividad, una mayor participación en la fuerza laboral o con niveles de migración más elevados. 
En el Instituto Global McKinsey hemos identificado 11 series de medidas que si son promulgadas en toda Europa, fomentarían la productividad, movilizarían la fuerza laboral y harían atractivas las inversiones –apuestas para el futuro– nuevamente. 
Estas recomendaciones están basadas no solo en sofisticadas teorías académicas, sino en políticas que están probando actualmente su utilidad en al menos un país europeo. 
Claro, puede ser difícil aplicar reformas extensas, que pueden ser impopulares desde el punto político. 
Sin embargo, la falta de alternativas interesantes debería ser suficiente para convencer a todos los Estados miembros de la UE –no solo aquellos que han recibido asistencia desde el estallido de la crisis– para hacer cambios. 
Por ejemplo, aunque la esperanza de vida en Europa ha aumentado nueve años desde los años setenta, la edad efectiva de jubilación ha caído seis años, dejando así al 35% de las personas de entre 55-74 solas en la participación de la fuerza laboral. 
Suecia ofrece un ejemplo pues – vincula la edad de jubilación con la esperanza de vida, expandiendo así una fuerza laboral “plateada” productiva. 
Y de hecho, aumentar la edad de jubilación fue un elemento clave en los paquetes de rescate para Grecia, Portugal y España. 
De igual manera, la región de Flandes en Bélgica y Escandinavia muestran a los gobiernos cómo pueden usar sus actividades de adquisición más inteligentemente, mediante la orientación de la investigación y el desarrollo del sector privado hacia la innovación tecnológica. 
Además, Dinamarca y Alemania pueden servir de modelos exitosos para asegurar una transición apacible de la educación al empleo. 
En lo que corresponde a la demanda, es tiempo de abrir los debates sobre si crear medidas de estímulo y cómo hacerlo. 
Una opción que hemos identificado es contabilizar las inversiones públicas a medida que se van depreciando, en lugar de tratar el asunto durante la formación de capital, y por ende, liberar así 140 millones de euros (157 millones de dólares) anualmente. 
No son trucos; es una distinción inteligente entre la cuenta de capital y la cuenta corriente, tema básico de las finanzas públicas. 
Si se aplica en la UE, el programa extensivo que proponemos podría compensar el desequilibrio en la productividad y encaminar de nuevo al continente en una tasa de crecimiento anual sostenida de entre 2 y 3% durante la siguiente década, estimulando así la inversión de 250 mil millones de euros a 550 mil millones de euros por año, y crearía más de 20 millones de nuevos empleos. 
No son castillos en el aire. 
Tres cuartas partes de los motores de crecimiento del lado de la oferta en el programa están dentro de la competencia de los gobiernos nacionales. 
Todas las propuestas son viables con la estructura actual de la UE. 
La clave es poner en aplicación ambas medidas de forma sincronizada. 
Respaldar la demanda sin adaptar las estructuras adyacentes tiene resultados limitados. 
Y como hemos visto en el caso de Grecia, la implementación de reformas estructurales sin ajustar los impulsos de la demanda podría desembocar en una espiral deflacionaria o peor, minando así la voluntad del público para continuar por el camino de las reformas. 
Aun con todo el pesimismo de los años recientes, Europa está lejos de ser una fuerza decadente. 
Todavía genera 25% del PIB global y es sede de regiones que son líderes en indicadores económicos y sociales clave –pensemos en la competitividad comercial de Baden-Wurttemberg o el liderazgo en el sector servicios de Londres o la infraestructura de transporte de calidad mundial de los Rhône-Alpes, sin mencionar la eficiencia energética de Dinamarca. 
Con todo, Europa ha estado luchando durante años, aunque otras economías hayan echado a andar su recuperación. 
Si quiere recuperar su influencia y preservar su preciada cohesión política y social, debe abordar asuntos de más largo plazo como la inversión, el crecimiento y el empleo. 
Las condiciones económicas actuales ofrecen la oportunidad política de crear un futuro más próspero. 
Los responsables del diseño de políticas deben aprovecharla. 



La reforma de la reforma bancaria 
LONDRES – En los últimos tres años se han derramado océanos de tinta (o de bytes) sobre la formulación de programas para resolver el problema de los bancos que son "demasiado grandes para quebrar". 
Muchos académicos y expertos han criticado a los reguladores y a los banqueros centrales por su incapacidad para entender los atractivos evidentes de la llamada “banca estrecha”, un restablecimiento de la separación entre la banca comercial y la banca de inversión/mercantil de la era Glass-Steagall, o de aumentar fuertemente los requisitos de capital. 
Si se adoptara uno solo de esos remedios, el mundo sería un lugar más seguro y feliz y los contribuyentes ya no correrían el peligro de tener que rescatar a los irresponsables financieros. 
En respuesta, los banqueros tienden a argumentar que cualquier interferencia en sus negocios sería un ataque inadmisible contra su derecho humano inalienable de perder el dinero de los accionistas y depositantes del modo que más les plazca. 
Además, sostienen que el costo de cualquier aumento de los requisitos de capital sencillamente se transmitiría a los deudores mediante tasas de interés más elevada, lo que haría que la economía se detuviera en seco. 
Lo anterior podría describirse como un diálogo de sordos, pero la mayoría de las personas sordas logran comunicarse bastante bien mediante señas y otros medios. 
En este terreno ferozmente disputado hace su entrada la Comisión Bancaria Independiente del Reino Unido, establecida el año pasado por el Secretario de Hacienda, George Osborne, con el mandato de examinar las posibles reformas estructurales al sistema bancario orientadas a salvaguardar la estabilidad financiera y la competencia. 
Preside la Comisión John Vickers, rector del All Souls College de Oxford, que es de lo más distinguido que hay en los círculos académicos británicos. 
Participa junto a él Martin Wolf del Financial Times, lo que permite suponer que habrá una buena recepción en las páginas financieras. 
El informe provisional de la Comisión, que se publicó el 11 de abril, es lúcido y agudo. 
También demuestra de modo convincente que todos los remedios propuestos tienen costos significativos. 
El lector se ve obligado a deducir que, después de todo, tal vez los reguladores no hayan sido tan torpes. 
Un punto obvio es que es difícil encontrar una relación clara entre la estructura de la industria financiera y el éxito o el fracaso en la crisis. 
A algunos bancos universales les fue bien, a otros mal. 
Algunos bancos de inversión prosperaron (en el caso de Goldman Sachs, tal vez demasiado), otros se colapsaron. 
Algunos bancos abiertos al público en general quebraron, como Northern Rock, mientras que otros permanecieron a flote (por ejemplo, la filial de Santander en el Reino Unido). 
Vickers descarta algunas de las opciones más seductoras. 
La banca estrecha, que supone que los depósitos del público en general se guarden en entidades separadas, respaldados exclusivamente con activos seguros y líquidos como los bonos del gobierno, no se ve bien bajo el microscopio de All Souls. 
Advierte que “los costos sociales serían significativos”, puesto que se perderían las sinergias entre la recepción de depósitos y el otorgamiento de créditos. 
Y es casi seguro que los gobiernos tendrían que hacerse cargo también de algunos bancos de crédito, por lo que los supuestos beneficios en términos de aislar el dinero del público no se harían efectivos. 
A Vickers tampoco le agrada la llamada “banca de objeto limitado”, en la que toda la deuda está titularizada de hecho. 
“Habría una disminución del valor agregado económico debido a la intermediación”, y los créditos a las pequeñas y medianas empresas resultarían perjudicados. 
Tampoco hay una opinión favorable en cuanto a limitar directamente el tamaño de los bancos. 
¿La norma de Volcker? 
“Es poco probable que el impacto fuera positivo en el Reino Unido” o, implícitamente, en ningún lugar fuera de los Estados Unidos. 
La Comisión se detiene un poco más en el modelo Glass-Steagall, pero tampoco se muestra plenamente satisfecha: “los costos de una total separación podrían ser mayores de lo necesario para abordar los problemas,” en parte debido al potencial surgimiento de "economías de alcance entre los servicios bancarios de inversión abiertos al público en general y los corporativos.” 
Además, “la total separación eliminaría todos los beneficios de la diversificación intrabancaria y acabaría de ese modo con la posibilidad de que una parte del grupo pueda salvar a otra." 
En ese punto del informe, los lectores en las salas de juntas de los bancos británicos esperaban una victoria fácil en tres sets. 
El profesor, que detenta el título de Sir, recibiría las Llaves de la Ciudad (Freedom of the City of London) –un honor poco conocido pero apreciado que permite al titular cruzar el puente de Londres con un rebaño de ovejas. 
Sin embargo, el asunto no acaba bien. 
Una reforma que sí sería favorecida es lo que la comisión describe como “protección de las operaciones de banca abierta al público en general.” 
El impacto sería que se impondría a los bancos que llevan a cabo actividades de este tipo en el Reino Unido el requisito de realizarlas en una filial capitalizada por separado. 
Los requisitos de capital para esa filial serían más onerosos, con un mínimo de capital de nivel 1 del 10%, en comparación con la nueva norma de Basilea 3 del 7%. 
Dicho requisito impondría costos a los bancos universales al limitar su capacidad de transferir capital dentro del grupo. 
Se desconoce la magnitud de estos costos, pero los precios de las acciones de los bancos que podrían verse afectados (Barclays y el Royal Bank of Scotland, en particular) aumentaron cuando se publicó el informe, lo que sugiere que no son tan altos como se temía. 
La principal ventaja del esquema es que se combina perfectamente con otras reformas que están en proceso en Basilea. La protección de las operaciones de banca abierta al público en general tiene más sentido si va aparejada con un nuevo régimen de resolución, que permitiría a la filial estar vinculada sin que haya contagio en el grupo. 
Si se logra llegar a un acuerdo de rescate paralelo que permita a los tenedores de acciones compartir la carga, estaríamos cerca de una reforma inteligente y poco costosa que puede ser bien recibida en el mercado –y que las instancias de regulación tendrían una verdadera oportunidad de gestionar. 
Los que quieren bancos a la medida, incluso si ello resultara perjudicial para ellos mismos, no están contentos con Vickers. 
Sin embargo, al ofrecer una evaluación honesta y rigurosa de las principales propuestas de reforma, la Comisión Bancaria Independiente ha contribuido con un servicio invaluable y merece que se le reconozca por ese trabajo tan elegante. 

La reforma de las reformas económicas 
Durante los últimos quince años, los economistas han tenido tal vez más influencia que en cualquier otro momento de la historia. 
Las políticas de planificación central, de dirigisme y de sustitución de importaciones que muchos países adoptaron después de obtener su independencia en los años cincuenta y sesenta, podrían catalogarse como las ideas de comunistas, socialistas fabianos y nacionalistas, no de economistas calificados. 
Las políticas de desregulación, privatización y liberalización comercial (el llamado Consenso de Washington) que los países implementaron en los años ochenta, supuestamente señalaron el triunfo de los economistas profesionales sobre los políticos populistas. 
Lo paradójico es que esa no fue una victoria para la economía. 
En efecto, las últimas dos décadas han sido funestas para la "ciencia funesta". 
Con pocas excepciones, el desempeño de los países donde la tecnocracia económica que estudió en los EU llegó al poder ha sido peor que antes de los años ochenta. 
Las economías estancadas de Latinoamérica, que adoptaron el Consenso de Washington más que nadie, son la prueba principal. 
Los mayores éxitos de desarrollo en los últimos años se han dado en lugares como China y Vietnam, donde las ideas económicas occidentales, en la medida en que siquiera se les tomó en cuenta, perdieron ante políticos con una orientación más pragmática. 
El enigma no es "¿por qué falló la economía?" sino "¿por qué los economistas se mostraban tan confiados?" 
Después de todo, gran parte del Consenso de Washington no se puede deducir a partir de un análisis económico sólido. 
Cualquier egresado de economía sabe que no se puede esperar que la desregulación, la privatización y la liberalización comercial produzcan beneficios económicos sin que se cumpla una serie de condiciones poco probables. 
Además, no hay nada en la teoría económica que pudiera hacer pensar a los tecnócratas que las instituciones anglo-estadounidenses de administración corporativa o los "mercados laborales flexibles", para tomar dos ejemplos, producen resultados económicos claramente superiores en comparación con los sistemas de control interno de tipo alemán o los mercados laborales institucionalizados. 
Un examen más cuidadoso revela que lo que se tomó como pensamiento avanzado en política económica resultó estar basado en cálculos burdos. 
Frecuentemente, la defensa de esas panaceas simples se basaba en una o más de las patologías siguientes: 
Empirismo endeble . 
A Corea del Sur le ha ido mejor que a Corea del Norte, y el camino que ha tomado Birmania difícilmente lleva a la prosperidad. 
Por lo tanto, sabemos que los mercados son mejores que la planificación central y que el comercio exterior es mejor que la autarquía. 
Pero se necesita mucha fe para concluir, a partir de eso, que hay que desregular, privatizar y abrir los mercados domésticos lo más que se pueda. 
Incluso en áreas donde el historial empírico parece impecable, un análisis más cuidadoso revela fallas importantes. 
Los analistas que se concentraron sólo en aquellos elementos de las experiencias de China y Corea del Sur que se ajustaban a sus creencias, no vieron el panorama más amplio de que esos países estaban llevando a cabo experimentos muy heterodoxos. 
Formulación implícita de teorías políticas . 
Los economistas que se convierten en asesores políticos son grandes impulsores de la simplicidad, la uniformidad y las relaciones distantes entre el gobierno y el sector privado, no con base en la teoría económica o la evidencia empírica, sino en premisas que no se han puesto a prueba o aplicado. 
Ellos creen que los gobiernos están dirigidos por pillos, por lo que hay que atarles las manos; los burócratas están comprometidos con agentes privados en busca de ganancias, por lo que hay que garantizar que no tengan discrecionalidad y aplicar impuestos e incentivos uniformes; no se puede confiar en los sistemas políticos internos, por lo que hay que importar leyes e instituciones del exterior; las influencias externas son siempre más benévolas que las internas, así que hay que asegurar una máxima apertura al comercio y la inversión extranjera; hay una "luna de miel" muy corta con los reformadores, por lo que hay que implementar rápidamente las reformas. 
Los economistas acabaron practicando administración pública sin licencia. 
Falta de imaginación institucional . 
Ningún economista educado en Occidente pudo haber imaginado el sistema de responsabilidad doméstica o las empresas aldeanas de China (innovaciones institucionales que están en el corazón del milagro chino). 
Cualquier economista de Washington (o de Harvard) habría impuesto una receta de privatización y liberalización generalizada si se le hubiera pedido en 1978 que asesorara al gobierno chino. 
Sólo en retrospectiva podemos ver que las innovaciones chinas fueron reformas verdaderamente exigentes. 
Por supuesto, los principios económicos no funcionan de forma diferente en lugares distintos. 
Los derechos de propiedad y el Estado de derecho siempre son importantes para que los inversionistas (tanto actuales como potenciales) sepan que podrán conservar sus ganancias. 
Los incentivos privados siempre tienen que alinearse con los costos y beneficios sociales si se quiere alcanzar una eficiencia productiva. 
La estabilidad macroeconómica y financiera requiere sustentabilidad de la deuda, regulación prudente y dinero sólido. 
Cualquier economista puede proferir esas perogrulladas ante sus anfitriones al llegar a un país extranjero, sin temor a equivocarse. 
El problema es que esos principios universales no se ejecutan solos; no se convierten automáticamente en esquemas institucionales o en preceptos de política bien definidos. 
Por ejemplo, el principio de que es necesario proteger los derechos de propiedad no dice mucho sobre la mejor manera de hacerlo bajo las condiciones institucionales existentes de una sociedad. 
Ciertamente no sugiere que un sistema de derechos de propiedad privada y de administración corporativa anglo-estadounidense sea siempre el enfoque apropiado para todos los países. 
Consideremos la enorme actividad empresarial y de inversiones que China ha generado a través de un sistema híbrido de derechos de propiedad y un régimen legal que está muy alejado del sistema anglo-estadounidense. 
De manera similar, el principio de que los incentivos privados se deben alinear con los costos y beneficios sociales difícilmente da como resultado un apoyo incondicional para políticas de liberalización comercial, desregulación y privatización. 
Tampoco impide la utilización del comercio activista y de políticas industriales en busca de la reestructuración económica. 
Por último, la sustentabilidad de la deuda, la prudencia fiscal y el dinero sólido obviamente también son compatibles con distintos esquemas institucionales. 
Para los economistas, el reto es resolver las implicaciones operativas de esos principios universales en economías específicas. 
Debemos tomar en cuenta predicados, condicionales y contingencias a fin de especificar de mejor manera qué países deben adoptar qué políticas. 
Si no se logra eso, es tiempo de que los economistas dejemos de fingir que tenemos todas las respuestas. 


La reforma de Europa desde abajo 
Si examinamos la historia europea de los últimos 25 años, veremos que desde finales de los setenta hasta principios de los noventa el continente estuvo asediado por la inestabilidad económica, altos niveles de desempleo, mercados sobrerregulados (incluyendo los mercados financieros), monopolios no reglamentados e industrias estatales ineficientes. 
A lo largo de la última década, Europa ha logrado avances importantes para recuperar la estabilidad macroeconómica, pero no ha tenido tanto éxito en promulgar las reformas a nivel micro que se necesitan para desregular los mercados y mejorar su eficiencia. 
¿A qué se debe eso? 
¿Hay en esto una lección para los países de Europa central y del Este a medida que se preparan para ingresar a la UE? 
La alta inflación y la creciente deuda pública generaron un sentimiento de "crisis" a principios de los noventa en algunos países de la UE: cuando la casa está en llamas, los costos de no hacer nada son demasiado altos como para seguir sin hacer nada. 
Por ejemplo, tuvo que darse la crisis del tipo de cambio en 1992 para que los líderes italianos se dieran cuenta de que había que hacer algo para arreglar el desorden en que se encontraban las finanzas públicas del país. 
El temor a quedar excluídos del euro se encargó del resto, al crear un consenso político en favor de dar los pasos adecuados y necesarios. 
Hoy, la casa económica europea ya no está en llamas. 
Por ello se ha hecho mucho más difícil doblegar a los intereses especiales a fin de liberalizar los mercados y mejorar la eficiencia económica. 
Por ejemplo, en junio pasado, Francia sufrió un mes de huelgas y protestas callejeras al estilo de las de 1968 simplemente para implementar reformas menores a las pensiones: la eliminación de unos cuantos privilegios especiales para los empleados del sector público. 
En cierto sentido, esas reformas pusilánimes son el resultdo de que Europa se haya convertido en un lugar más "normal". 
Europa sencillamente no se podía dar el lujo de que el proyecto del euro fracasara, así que sus líderes hicieron lo que era necesario. 
Pero aparentemente nadie podrá impedir que este continente rico viva con crecimiento lento, altos niveles de desempleo y mercados ineficientes. 
No hay una "crisis" que esté relacionada con esa elección; simplemente un lento deterioro. 
Los criterios de convergencia de Maastricht que llevaron a la creación del euro funcionaron porque fueron impuestos por un acuerdo internacional y estuvieron bajo un monitoreo multinacional. 
Más importante aún, el "castigo" para quien no cumpliera era claro, severo y seguro: la exclusión de la unión monetaria. 
Nada de eso amenaza a los europeos actualmente, así que los Estados miembros tienen muy pocos incentivos para continuar con el proceso de reformas. 
Pero, ¿acaso se podría utilizar algo similar al proceso de Maastricht para implementar las reformas estructurales? 
En cierto sentido, un proceso de ese tipo ya está en marcha. 
Un mecanismo que a menudo ha tenido éxito en frenar a grupos de interés poderosos en países individuales de la UE, y por ello en implementar las reformas estructurales, han sido las acciones de la Comisión Europea. 
Francia decidió permitir una apertura muy ligera de su mercado interno de la electricidad un día antes de que se iniciara un proceso formal en su contra en la Corte Europea de Justicia por violación de un ordenamiento de la UE. 
Italia acabó con 70 años de intervención activa del Estado en la industria gracias a la firmeza de los comisionados de competencia de la UE, Karel van Miert, y su sucesor, Mario Monti. 
Obviamente la Comisión europea sólo puede desempeñar un papel positivo si adopta una posición en favor de la liberalización de los mercados y no cae en la trampa de enfocarse en la coordinación de las reglamentaciones nacionales en todo el territorio de la Unión. 
No es necesario coordinar la regulación de los mercados, y en muchos casos hay que eliminarla. 
Consideremos los mercados financieros de Europa, que ofrecen una opción alternativa para salir del empantanamiento de las reformas. 
En la vieja Europa, con sus mercados financieros fragmentados, la solicitud del canciller Gerhard Schroeder para que Mannesmann siguiera siendo una compañía alemana ante una oferta de adquisición (exitosa) por parte de Vodaphone, fue equivalente a dar cumplimiento a una orden de los accionistas, alemanes en su mayoría, de la compañía. 
A fin de cuentas, una acción de ese tipo ya no funciona en un mundo en el que las compañías europeas están expuestas al escrutinio de los inversionistas extranjeros. 
Los mercados financieros europeos estaban, y en cierta medida siguen estando, dominados por unos cuantos bancos grandes. 
Cuando se lanzó el euro, los bancos en Europa suministraban alrededor del 80% del financiamiento total a las empresas, en comparación con el 30% que se da en los EU. 
A menudo, los bancos están menos dispuestos a financiar una idea riesgosa pero potencialmente brillante. 
Como prestamistas, también son menos eficientes que los accionistas para fiscalizar empresas. 
Antes de la llegada del euro, los mercados locales eran pequeños y carecían de liquidez. 
El desarrollo de mercados financieros modernos y con alto grado de liquidez ha sido uno de los principales beneficios del euro: en unos cuantos años, por ejemplo, los préstamos de bancos cayeron del 74% al 32% del total de los fondos obtenidos por las grandes compañías alemanas. 
En Italia, la proporción cayó del 75% al 50% (la diferencia está compuesta principalmente por la emisión de bonos corporativos). 
La lección que pueden extraer los nuevos países miembros del Este es clara: una vez que ingresen a la Unión, la presión externa para adoptar reformas disminuye: el impulso para llevarlas a cabo tiene que venir de adentro. 
Las reformas encaminadas a desregular los mercados financieros deben ser las prioritarias. 


La reforma de la política de machos 
Las democracias de América Latina oscilan entre las que son modelos para el mundo –Chile, Costa Rica y Uruguay- y las que, como Guatemala, Haití y Venezuela, son tan deficientes, que resulta dudoso que se pueda llamarlas democracias. 
Las democracias de esa región afrontan innumerables peligros, pero un problema decisivo sí que se podría resolver de forma relativamente fácil: la escandalosa infrarrepresentación de las mujeres en sus órganos legislativos. 
Pese a que hay algunas mujeres destacadas en la política latinoamericana, la falta general de mujeres en la vida política de esa región causa un grave déficit democrático. 
La infrarrepresentación de las mujeres en los órganos legislativos no es sólo un símbolo de deficiencias en el funcionamiento de las democracias latinoamericanas; también significa que las legisladoras no consiguen hacer entrar en juego sus planteamientos, intrínsecamente diferentes, para la formulación de políticas. 
Sólo el Senado argentino tiene una composición en más de un 40 por ciento femenina, mientras que la Asamblea Legislativa de Costa Rica y la Cámara de Diputados argentina son los únicos órganos legislativos que superan la barrera del 30 por ciento. 
En nueve órganos legislativos de la región, las mujeres representan el 10 por ciento o menos de sus miembros. 
Entre 1991 y 2000, doce países latinoamericanos aprobaron una legislación que requería porcentajes mínimos de mujeres en las listas de candidaturas de los partidos a las elecciones de los legisladores nacionales, pero, pese a dicha legislación, el porcentaje de legisladoras en muchos de esos países sigue siendo muy bajo. 
Para abordar la deprimente infrarrepresentación de las mujeres en los órganos legislativos de América Latina, se deben adoptar una serie de reformas que dependen en parte de la legislación electoral vigente en los países. 
Por ejemplo, todos los países deben aprobar cupos para que no haya en cada uno de los distritos más de la mitad de los candidatos de los partidos a las elecciones legislativas que sean del mismo sexo. 
Las investigaciones demuestran que la legislación con cupos correspondientes a los sexos es más eficaz para garantizar la elección de mujeres cuando el sistema de votación se basa en listas cerradas de los partidos. 
Conforme a dicho sistema, los votantes sólo pueden votar a los partidos políticos en conjunto, por lo que no influyen en el orden en que se elige a los candidatos. 
Cuando se combinan con la aplicación idónea de los cupos para las elecciones legislativas, las listas cerradas garantizan un nivel mínimo de representación femenina en todos los partidos y distritos. 
Por ejemplo, en la Argentina, Costa Rica y México (donde está vigente un sistema de listas cerradas y mandatos que especifican el puesto que deben ocupar las mujeres y su cumplimiento estricto), existe la garantía de que, si un partido obtiene tres escaños en un distrito, al menos uno de ellos será ocupado por una mujer. 
Los sistemas de listas abiertas, en los que los votantes influyen en el orden en que se elige a los candidatos de un partido, no ofrecen esa garantía. 
En los sistemas de listas cerradas, las listas de candidatos deben estar alternadas en forma de cremallera: hombre, mujer, hombre, mujer (o viceversa). 
En los sistemas de listas abiertas, se debe adoptar un cupo del 50 por ciento. 
No es posible predecir con exactitud alguna las repercusiones de un aumento en los porcentajes de los cupos en los sistemas de listas abiertas que actualmente tienen una legislación eficaz en materia de cupos, pero, si esos países substituyen sus listas abiertas por listas cerradas, , si todos los demás factores permanecen igual, el porcentaje de mujeres elegidas debe aumentar en torno al 10 por ciento. 
Las repercusiones mayores (con un aumento del 20 por ciento, aproximadamente, en el porcentaje de mujeres elegidas) corresponderían a los sistemas que actualmente no tienen una legislación eficaz en materia de cupos. 
Esa clase de legislación debe tener también niveles de cumplimiento que las autoridades electorales y los tribunales del Estado revisen e impongan su cumplimiento. 
Una forma de imponer el cumplimiento de las normas puede ser la de decir que los partidos que no cumplan la legislación en un distrito no deben poder presentar candidatos en él. 
Pero las listas por sí solas no resuelven el problema. 
De hecho, otro componente necesario de semejantes reformas es la adopción de los distritos de tamaño entre medio y grande para la elección de los legisladores nacionales. 
La mayor dificultad para que las mujeres obtengan un escaño se da en los distritos que sólo cuentan con uno. 
Como casi el 40 por ciento de los legisladores latinoamericanos son los únicos de su partido elegidos en un distrito, se trata de una barrera para las mujeres. 
Los beneficios de esas reformas son dobles. 
En primer y más importante lugar, aumentarán inmediatamente el número de mujeres en los órganos legislativos de América Latina, lo que, a su vez, aumentará la legitimidad de las democracias de esos países. 
En segundo lugar, al aumentar la presencia de las mujeres en cargos de poder, las reformas contribuirán a la creación de un marco autónomo y poderoso de dirigentes políticos femeninos, lo que permitirá un grado mayor de representación esencial de las cuestiones y las políticas que son importantes para las mujeres, cuyos intereses están con frecuencia insuficientemente representados en órganos legislativos abrumadoramente masculinos. 

Las lecciones de Singapur del presidente Xi 
NUEVA YORK – China hoy se encuentra en un punto crucial, como sucedió en 1978, cuando las reformas de mercado lanzadas por Deng Xiaoping abrieron la economía al mundo -y como pasó nuevamente en los inicios de los años 1990, cuando la famosa "gira por el sur" de Deng reafirmó el sendero de desarrollo del país. 
En todo este tiempo, los ejemplos y las lecciones de otros países han sido importantes. 
Se dice que Deng estuvo fuertemente influenciado por una visita temprana a Singapur, donde el crecimiento acelerado y la prosperidad habían llegado décadas antes. 
Entender los triunfos y deficiencias de otros países en desarrollo ha sido -y sigue siendo- una parte importante del enfoque de China a la hora de formular su estrategia de crecimiento. 
Al igual que Singapur, Japón, Corea del Sur y Taiwán en sus primeras décadas de crecimiento moderno, China ha estado gobernada por un único partido. 
El Partido de Acción Popular (PAP) de Singapur sigue siendo dominante, aunque eso parece estar cambiando. 
Los otros países evolucionaron para convertirse en democracias multipartidarias durante la transición de ingresos medios. 
China, también, ya ha alcanzado este último tramo crítico de la larga marcha hacia una condición de país avanzado en términos de estructura económica y niveles de ingresos. 
Singapur debería seguir siendo un modelo de rol para China, a pesar de su tamaño menor. 
El éxito de ambos países refleja la convergencia de muchos factores, entre ellos un grupo calificado y educado de diseñadores de políticas proporcionados por un sistema de selección meritocrática, y una estrategia pragmática, disciplinada, experimental y progresista en materia de políticas. 
La otra lección clave de Singapur es que el régimen unipartidario ha conservado una legitimidad popular gracias a que ofreció crecimiento inclusivo e igualdad de oportunidades en una sociedad multiétnica, y a que eliminó la corrupción de todo tipo, inclusive el amiguismo y la excesiva influencia para los intereses creados. 
Lo que el fundador de Singapur, Lee Kwan Yew, y sus colegas y sucesores entendieron es que la combinación de un régimen unipartidario y corrupción es tóxica. 
Si se quieren los beneficios del primero, no se puede permitir lo segundo. 
Coherencia, horizontes a largo plazo, incentivos apropiados, fuertes capacidades "de navegación" y poder de decisión son aspectos deseables de continuidad en la gobernancia, especialmente en un sistema meritocrático que maneja complejos cambios estructurales. 
Para proteger eso y mantener un respaldo público para las inversiones y las políticas que sustentan el crecimiento, Singapur necesitó impedir que la corrupción se afianzara, y tuvo que ser consistente en la aplicación de las reglas. 
Lee lo hizo y el PAP ofreció lo que habría brindado un sistema formal pleno de responsabilidad pública. 
Muy probablemente China también quiera conservar, al menos por un tiempo, los beneficios de un régimen unipartidario y demorar la transición a una gobernancia "más desordenada" influenciada por múltiples voces. 
De hecho, ya se está gestando un sistema pluralista bajo el paraguas del Partido Comunista chino -un proceso que eventualmente puede llevar a los ciudadanos a ganar una voz institucionalizada en las políticas públicas. 
Por ahora, sin embargo, esos elementos representativos que se han venido sumando de manera incremental no son lo suficientemente poderosos como para superar la creciente corrupción y la excesiva influencia de los intereses creados. 
Para conservar la legitimidad de un partido único -y por ende la capacidad de gobernar-, esos intereses más estrechos deben ser descartados en favor del interés general. 
Ese es el desafío que enfrenta el nuevo liderazgo de China. 
Si los líderes chinos tienen éxito, entonces podrán sumergirse en un debate sensato y con matices sobre la evolución del papel del estado en su economía, un debate sobre los méritos. 
Muchas personas con información privilegiada y asesores externos creen que el rol del estado debe cambiar (no necesariamente declinar) para crear la economía innovadora y dinámica que es esencial para navegar la transición de ingresos medios exitosamente. 
Pero todavía existen muchas áreas en las que se necesitan un mayor debate y variedad de opciones. 
Lee Kwan Yew en Singapur y Mao Tsetung y Deng en China se ganaron la confianza de sus pueblos como fundadores y reformistas. 
Pero esa confianza se disipa; las generaciones subsiguientes de líderes no la heredan del todo, deben ganársela. 
Razón más que suficiente para que hagan caso a las lecciones de la historia. 
Los nuevos líderes de China primero deberían reafirmar el papel del Partido como defensor del interés general creando un entorno en el que los intereses estrechos, que buscan proteger su creciente influencia y riqueza, no tiñan las complejas opciones en materia de políticas. 
Deben demostrar que el poder, la legitimidad y los activos sustanciales del Partido sean utilizados en beneficio de todos los chinos, propiciando por sobre todo un patrón de crecimiento inclusivo y un sistema de igualdad de oportunidades con una base meritocrática. 
Y luego deberían volver a dedicarse a gobernar en un contexto doméstico y global complejo. 
Hay momentos en los que salir del paso -o, en la versión china, cruzar el río sintiendo las piedras bajo los pies- es la estrategia de gobernancia correcta, y hay momentos en los que se necesita una restructuración audaz de los valores y la dirección. 
Los líderes exitosos saben reconocer estos momentos. 
Sentir las piedras bajo los pies puede parecer la opción más segura para el próximo presidente de China, Xi Jinping, y el resto de los nuevos líderes de China; en realidad, es la más peligrosa. 
La única opción segura es un realineamiento radical del Partido con el interés general. 
La cuestión, entonces, es si los reformistas que albergan el verdadero espíritu de la revolución de 1949 ganarán la batalla por un crecimiento equitativo e inclusivo. 
La visión optimista (y creo que realista) es que el pueblo chino, a través de diversos canales, entre ellos los medios sociales, participará y les conferirá a los reformistas el poder para impulsar una agenda progresista. 
El tiempo dirá. 
Pero no hay calificativos que resulten exagerados para destacar la importancia del resultado para el resto del mundo. 
Prácticamente todos los países en desarrollo -y, cada vez más, también los países avanzados- se verán afectados, de una u otra manera, conforme ellos también luchan por alcanzar un crecimiento y patrones de empleo estables y sostenidos. 


La reforma del complejo industrial militar de Rusia 
Durante la administración del Presidente Vladimir Putin, Rusia ha iniciado un programa extenso para reestructurar su industria de defensa que se ha contraído dramáticamente desde la era soviética. 
Este proceso ha tenido algunos avances, pero persisten los problemas estructurales fundamentales que conducen a que Rusia exporte cantidades importantes de armas avanzadas a regiones proclives al conflicto, lo que ocasiona que el Kremlin entre en desacuerdo con Europa, Estados Unidos y otros países. 
En los últimos seis años, la administración Putin ha promovido la nacionalización y consolidación de compañías de defensa del sector privado para convertirlas en holdings grandes, de composición vertical y controlados por el gobierno. 
En noviembre de 2000, Putin aprobó la creación de una agencia exportadora de armas única supervisada por el gobierno, Rosoboronexport, para acabar con la competencia autodestructiva que se había desarrollado entre las empresas exportadoras de armas más importantes del país. 
Hace unos meses, la agencia obtuvo el derecho exclusivo para vender armas rusas a países extranjeros. 
En este momento, el gobierno promueve la creación de una institución similar en el sector de la aviación, la nueva United Aircraft Building Corporation (Corporación Unida de Construcción de Aeronaves) que incluye a fabricantes importantes de aeronaves de ala fija del Estado y privados. 
Quienes propusieron la fusión creen que mejorará la eficiencia de la industria aeronáutica rusa y, al disminuir los costos, hará que los aviones rusos sean más atractivos para los compradores extranjeros. 
Con Putin, el gasto militar también se ha recuperado. 
Este año, el gobierno ruso otorgará al Ministerio de la Defensa casi 5 billones de rublos (189 mil millones de dólares) a través del programa gubernamental de armas 2007-2015. 
El porcentaje del presupuesto de defensa destinado a comprar equipo militar aumentará de 44% en 2006 a 50% para 2011. 
El propósito fundamental de este aumento del gasto es llevar a los nuevos sistemas de armas de la etapa de investigación y desarrollo al suministro real de las fuerzas armadas de Rusia. 
Entre 2007 y 2015, el ejército y la armada rusos van a reemplazar casi la mitad (45%) de su equipo militar. 
En el pasado, las malas prácticas de las empresas y del gobierno frustraron planes similares para abastecer con grandes cantidades de armas convencionales avanzadas a las fuerzas armadas de Rusia. El sector industrial militar del país padece de pedidos locales limitados y de un exceso de capacidad. 
El gobierno ruso gasta actualmente más en armas convencionales fabricadas en Rusia que los compradores extranjeros. Con todo, la ineficiencia persistente del sistema de adquisiciones para la defensa ruso tiene como consecuencia que los compradores extranjeros reciban más sistemas nuevos que el ejército de Rusia. 
Como resultado, las empresas líderes de defensa de Rusia siguen dependiendo en gran medida de las ventas extranjeras. 
Aunque la exportación de armas ha disminuido considerablemente desde la era soviética, sus ingresos por transacción ahora son mayores porque las empresas rusas han cedido mucho del segmento inferior del mercado a proveedores menos costosos como China, la India y otros aliados del ex bloque soviético. 
Además, si la URSS transfería mucho armamento en condiciones comerciales poco estrictas o sin costo (por ejemplo, mediante préstamos de largo plazo que no se esperaba recuperar), ahora Rusia hace descuentos solamente a sus aliados más cercanos. 
El 27 de marzo de 2007, el Ministerio de Defensa anunció que las exportaciones anuales de armas de Rusia aumentaron en un 50%, de 4 mil millones de dólares a 6.5% mil millones de dólares entre 2001 y 2006. 
En un esfuerzo para aumentar al máximo los ingresos externos y fortalecer el propio potencial militar de Rusia, el ex Ministro de la Defensa, Sergei Ivanov, que ahora supervisa el complejo industrial militar ruso y es uno de los dos candidatos principales para suceder a Putin en el cargo de presidente, subrayó la necesidad de que “la industria nacional de defensa encuentre un equilibrio entre el compromiso de armar a los militares rusos y la oportunidad de exportar armas a países que no estén sujetos a sanciones de las Naciones Unidas”. 
Muchos funcionarios rusos piensan que, además de contribuir a mantener la salud del complejo industrial militar del país, la venta de armas promoverá sus intereses diplomáticos al reforzar los lazos con los países receptores. 
Sin embargo, estas transacciones han complicado las relaciones de Moscú con gobiernos extranjeros, en particular con Estados Unidos. 
Las autoridades estadounidenses se quejan de que las restricciones autoimpuestas por Rusia a la venta de armas son mucho más débiles que las de los países occidentales, especialmente en lo que se refiere a los gobiernos autoritarios acusados de cometer violaciones a los derechos humanos o los Estados que buscan armas de destrucción masiva. 
Washington ha protestado contra las ventas militares rusas a Bielorrusia, China, Irán, Siria, Uzbekistán y Venezuela. 
A principios de enero de 2007, el gobierno estadounidense impuso sanciones económicas a tres compañías rusas, incluyendo a Rosoboronexport, por vender misiles y otras tecnologías militares prohibidas a Irán y Siria. 
Los funcionarios rusos insisten en que sus exportaciones militares están en conformidad con todas las leyes internacionales aplicables e incluyen principalmente armamento defensivo que no desestabiliza los equilibrios regionales de poder. 
Agregan que Estados Unidos y sus aliados también transfieren volúmenes importantes de armas a áreas en conflicto, incluyendo el sur de Asia y Medio Oriente. 
Las autoridades rusas también sostienen que las objeciones de Estados Unidos y de otros países extranjeros frecuentemente reflejan el deseo de eliminar la competencia rusa no deseada o reducir la influencia del Kremlin en regiones importantes como Europa Oriental, Asia y Medio Oriente. 
En 2005, el director de Rosoboronexport, Sergei Chemezov, dijo :”No nos hagamos ilusiones: si dejamos de exportar armas, alguien más lo hará.” 
Rusia parece estar dispuesta a negociar algunas cuestiones de seguridad, incluyendo asuntos sensibles como Irán y Kosovo. 
Sin embargo, lograr limitar las ventas de armas rusas resultará ser mucho más difícil. 
Dadas las condiciones del complejo industrial militar de Rusia, es probable que las consideraciones de orgullo nacional, influencia geopolítica y ganancias empresariales mantengan el interés ruso por vender armas a casi cualquier cliente por desagradable que eso le resulte a los gobiernos occidentales. 

La reforma de los servicios de seguridad árabes 
WASHINGTON, DC – La experiencia en todo el mundo árabe muestra que para la reforma de los servicios de seguridad, no sirven los métodos tecnocráticos. 
Básicamente, una mejora de la formación y la capacidad operativa de los servicios con énfasis excluyente en lo técnico, sin una correspondiente mejora de su control público, puede ser fácilmente frustrada por coaliciones antirreformistas, con lo que se perpetuarán patrones de conducta regresivos. 
Esto vale especialmente en entornos sociopolíticos polarizados, cuyos ejemplos más obvios hoy son Egipto, Irak, Libia y Yemen (por no hablar de Bahréin y Siria). 
Pero incluso en países donde hay cierto grado de pluralismo político y no hay enfrentamiento civil o conflicto armado interno (como Líbano y Túnez, y potencialmente la Autoridad Palestina y Argelia), una metodología de cambios incrementales solamente tendrá éxito parcial. 
Para la creación de un servicio de seguridad plenamente moderno y sujeto a sus mandantes, no bastan los retoques tecnocráticos. 
Cualquiera sea el marco legal formal, la presencia de barreras a la realización de auditorías efectivas impide supervisar los flujos financieros de la policía y las agencias de seguridad internas. 
Además, es común que estas instituciones absorban cursos formales de capacitación anticorrupción y después sigan actuando como siempre. 
Para que sea posible una reforma efectiva del sector de seguridad en el mundo árabe, hay que quitar el manto de secretismo que lo rodea. 
Pero Yemen es el único estado árabe que aprobó una ley de acceso a la información después de 2011. 
En sentido contrario, varias instituciones estatales egipcias bloquearon una propuesta de la agencia central de auditoría del país para aprobar una ley que garantizara el derecho de los ciudadanos a acceder a información relacionada con la corrupción en cualquier organismo público. 
El problema, como señaló la investigadora egipcia Dina El-Khawaga, es que “introducir reformas sobre una base estructuralmente corrupta” puede ser imposible. 
Se necesitan un control amplio y efectivo del proceso de compras del Estado, más transparencia en relación con presupuestos y procedimientos de rutina, y una vigilancia mejorada de las fronteras nacionales, a cargo de diversos organismos, para desmantelar las redes ilícitas que involucren al sector de seguridad. 
Estados árabes como Jordania han demostrado que reducir la corrupción en el sector de seguridad permite importantes mejoras, incluso en un entorno difícil que incluye fronteras extensas, un enorme mercado negro impulsado por guerras en estados vecinos y grandes poblaciones de refugiados. 
Un control efectivo de los servicios de seguridad demanda voluntad política constante en los niveles superiores de gobierno, y sobre todo la decisión de promover reformas en los sectores de la administración y de la economía con los que aquellos interactúan. 
Pero cambios de esta magnitud suelen ser muy resistidos, y tanto su desarrollo como su resultado son difíciles de predecir o de guiar, por más decididos que estén los gobernantes. 
Aquí opera una triste paradoja. 
El cambio hacia una política más pluralista en los estados árabes permitió que emergieran profundas divisiones sociales respecto de la naturaleza y el propósito de las fuerzas policiales; divisiones que invariablemente complican el proceso de reforma. 
Por ejemplo, algunos demandan que los servicios de seguridad impongan el cumplimiento de las normas religiosas. 
La dinámica específica de la reforma del sector de seguridad es distinta en cada país, según la historia de las fuerzas policiales y las circunstancias que obligan a las autoridades a plantear un cambio de las estructuras existentes. 
Pero en la mayoría de los casos, la gente espera que el Estado y sus organismos oficiales sean los encargados de resolver los problemas y brindar protección básica, o preferirían que así fuera, en vez de tener que recurrir (lo que casi siempre implica someterse) a proveedores alternativos extraestatales. 
De modo que los gobiernos cuentan con legitimidad suficiente para encarar intentos de reforma. 
Pero a pesar del apoyo a la idea de que el Estado sea el árbitro último de la ley, la creciente polarización social en muchos estados árabes durante las dos últimas décadas impidió llegar a un consenso sobre cómo reestructurar y reformar las fuerzas policiales. 
La marginalización de hasta el 40% de la población, que vive en el nivel de pobreza o por debajo de él, generó una problemática política que a su vez convierte a segmentos sociales enteros en blanco de los organismos de seguridad pública. 
Además, la determinación de aplastar el disenso afecta a las clases medias urbanas, que podrían ser las más decididas en apoyar una reforma del sector de seguridad en esta área. 
Egipto y Siria son buenos ejemplos de esto. 
La naturaleza sectaria de las fuerzas de seguridad iraquíes y la polarización partidista en la Autoridad Palestina entrañan riesgos similares. 
Un quiebre político y constitucional grave, así como una extensiva fragmentación social e institucional, también obstaculizan (o en casos como Libia o Yemen, impiden) las reformas. 
Incluso Egipto, con su Estado altamente centralizado y burocratizado, delegó algunas funciones de seguridad y policía, en áreas rurales o comunidades urbanas marginalizadas, a baltagiyyeh (matones) y a exsecuaces del partido gobernante, cabezas de aldea y jefes de clan. 
Es evidente que formalizar las funciones de policía y justicia sobre la base de identidades de clan, sectarias o étnicas (como sucedió con las milicias revolucionarias de Libia, las shiítas Hashd en Irak o las sectarias partidistas en Líbano) puede ser sumamente perjudicial. 
Pero el énfasis histórico en el control centralizado de los sectores de seguridad los convirtió en un activo crucial en las luchas políticas, lo que les permite eludir controles y aprovechar un estado de impunidad legal de facto. 
De modo que hay que hallar un equilibrio mejor, para mitigar las inquietudes de diversos actores sociales y políticos cuya participación es necesaria para renovar los sistemas constitucionales, fortalecer el Estado de Derecho y revitalizar la identidad nacional y las instituciones del Estado en un contexto de transición democrática. 
La conclusión es que la reforma del sector de seguridad no puede emprenderse por separado del proceso general de transición democrática y reconciliación nacional. 
Los estados árabes en transición están descubriendo lo difícil que es abandonar prácticas y relaciones autoritarias arraigadas y sostener en cambio la democratización, proceso para el cual la transformación del sector de seguridad es crucial. 
A dificultar aún más las reformas contribuye la importancia creciente asignada a la lucha contra el terrorismo, a pesar de que la incapacidad de los servicios no reformados para cumplir eficazmente esa función (como sucede en Egipto y Túnez) debería tener el efecto contrario. 
Los que luchan por la democracia y la reforma del sector de seguridad deben mostrar unidad de propósitos, forjar consenso social y coaliciones políticas para promover sus programas, y formular políticas coherentes y sostenibles. 
Solo así tal vez puedan superarse los obstáculos políticos, económicos y sociales que impiden la creación de servicios de seguridad modernos y sujetos a sus mandantes. 

La reforma de las Naciones Unidas 
Las Naciones Unidas se encuentran inmersas en una crisis grave y duradera y que no desaparecerá mientras no se entiendan sus causas y se reforme esa organización. 
Pero una forma nueva de corrección política está dificultando la reforma. 
Una causa importante de la crisis de las Naciones Unidas es el cambio en la situación internacional después de la desaparición de la Unión Soviética y la proliferación de lo que yo llamo ``Estados incompetentes''. 
Muchos países que lograron la independencia gracias a los movimientos de liberación nacional del período comprendido entre 1940 y 2000 han resultado incapaces de crear unas condiciones de vida normal dentro de sus territorios. 
En la era de la mundialización, también se van quedando cada vez más desesperanzadamente rezagados respecto de los Estados desarrollados. 
Además, muchos de esos regímenes son, sencillamente, ineficaces y en un futuro previsible se desplomarán o cambiarán espectacularmente, cosa que originará una inestabilidad política y militar duradera en grandes zonas de África, del Oriente Medio, del Asia central y meridional y varias antiguas repúblicas soviéticas. 
El surgimiento de Estados incompetentes plantea enormes amenazas: proliferación de armas de destrucción en gran escala, terrorismo, luchas religiosas y étnicas, disputas por los recursos naturales, oleadas migratorias, tráfico de drogas y deterioro del medio ambiente. 
Semejantes Estados ponen en entredicho nuestra actitud tradicional para con la soberanía nacional. 
Tolerarlos, como se ha hecho hasta hace poco, resulta cada vez más peligroso. 
La actitud políticamente correcta de afirmar el derecho de cada una de las naciones a la libre determinación, incluida la creación de un Estado independiente, propicia la aparición de más regímenes incompetentes 
De hecho, los regímenes incompetentes constituyen ahora casi una mayoría en las Naciones Unidas, lo que, a juicio de muchos en el mundo desarrollado, socava la legitimidad moral de esa organización. 
Además, perjudica la capacidad de las Naciones Unidas para abordar los problemas más importantes de la situación internacional actual. 
La segunda causa profunda de la crisis de las Naciones Unidas es la de que los Estados Unidos ya no están interesados en observar las antiguas normas de las relaciones internacionales. 
De hecho, la condición de superpotencia de los Estados Unidos hace que resulte cada vez más desfavorable para sus dirigentes respetar unas normas que, si bien fueron violadas repetidas veces en el pasado, ahora impiden, a su juicio, a los Estados Unidos desempeñar un nuevo papel en los asuntos internacionales. 
El nuevo papel concebido por los Estados Unidos está estrechamente vinculado con la profunda desestabilización propiciada por la proliferación de Estados incompetentes. 
De hecho, los Estados Unidos están deseosos desde hace tiempo de ``establecer el orden'' en el mundo y modernizar los regímenes particularmente conflictivos de regiones sumamente estratégicas del mundo. 
En el Oriente Medio y en el Asia central esa política parece haber cobrado a veces un predominio comparable al de la antigua doctrina de la disuasión desplegada contra la Unión Soviética y sus aliados comunistas. 
El deseo de contrarrestar esa desestabilización y consolidar su condición de superpotencia fue la razón primordial para las acciones de los Estados Unidos en el Iraq. 
El mundo podría no apoyar a los Estados Unidos en sus intentos unilaterales de llegar a ser el policía del mundo, en particular porque pueden crear más inestabilidad. 
No obstante, es importante comprender por qué hacen los Estados Unidos dichos intentos y también que éstos responden a un problema fundamental del orden internacional actual. 
Si Rusia y los demás países que se opusieron en el Consejo de Seguridad a la política de los Estados Unidos en el Iraq querían de verdad convencer a los Estados Unidos para que no atacaran al Iraq y defendiesen el derecho internacional, se trataba de una política ingenua y condenada al fracaso. 
Si lo que pretendíamos era preservar el Consejo de Seguridad de las Naciones Unidas y la posición de los miembros permanentes actuales, lo más probable era que esas acciones tuviesen el efecto opuesto. 
Asimismo, las gestiones en la retaguardia para demostrar que la posición de quienes se oponían a la guerra era la correcta y la de los americanos y los británicos la equivocada, junto con las exigencias de ``pruebas'' de que el Iraq poseía armas de destrucción en gran escala, no son constructivas y sólo sirven para causar una irritación mutua. 
No se puede preservar y reformar a las Naciones Unidas sin la cooperación de los Estados Unidos, por consternador que ello resulte para algunos. 
Al convertir a las Naciones Unidas en un instrumento de lucha contra los Estados Unidos, sólo se conseguirá debilitarlas o anularlas totalmente. 
Lo que hace falta es una reforma que responda al orden internacional actual y actualice la organización cada vez más obsoleta y preterida del derecho internacional en función de las realidades políticas y económicas actuales. 
La reestructuración debe comenzar con el Consejo de Seguridad, cuyo mandato de 1945 ha dejado de ser viable. 
La solución más evidente es la de aumentar el número de miembros permanentes de cinco a ocho o nueve (incluidos Alemania, el Japón, la India y posiblemente el Brasil) y cambiar las normas de votación a fin de que, para bloquear una acción, sean necesarios dos o tres miembros permanentes, en lugar de uno. 
Pero no es probable que las Naciones Unidas se reformen a sí mismas desde dentro. 
Una forma mejor de brindar el impulso necesario para ello sería la de institucionalizar el G-8 y concederle funciones ejecutivas. 
Si, como es probable, el aumento del número de miembros permanentes del Consejo de Seguridad no cuenta con el apoyo suficiente, los países desarrollados deben volver a examinar la idea -que lleva varios años circulando por los círculos de quienes tienen que ver con las políticas exteriores- de crear una nueva organización a partir del G-8 (pero incluyendo a China y a la India) para contrarrestar las nuevas amenazas a la seguridad mundial. 
Esas propuestas podrían estimular una reforma más profunda de las propias Naciones Unidas. 
En cualquier caso, una cosa parece segura: de no haber una revisión radical, las Naciones Unidas pueden seguir rápidamente los pasos de otros restos institucionales de la guerra fría, como, por ejemplo, la Organización para la Seguridad y Cooperación en Europa y la OTAN. 

El último desplazamiento del estado mínimo 
HONG KONG – Demasiado frecuentemente el debate sobre la relación entre el estado y el mercado los presenta como fuerzas opuestas trenzadas en una lucha de suma cero. 
Pero este enfoque simplista rápidamente convierte la discusión constructiva en una víctima de la batalla ideológica entre los defensores del estado y los del capitalismo de mercado. 
Un marco de trabajo más útil vería al estado y al mercado como dos lados de una misma moneda, unidos por la infraestructura de derechos de propiedad (IDP). 
Las principales formas en que el estado interactúa con el mercado –el reino de los intercambios voluntarios y privados de los derechos de propiedad– son tres. 
En primer lugar, el estado realiza transacciones con el sector privado a través de los impuestos y el gasto. 
En segundo lugar, establece y mantiene la IDP, que incluye todas las instituciones necesarias para delinear, intercambiar, ajustar y proteger (mediante la obligación del cumplimiento de la ley y los contratos) los derechos de propiedad. 
Entre esas instituciones se encuentran los paneles arbitrales y el poder judicial, que no solo funcionan para adjudicar discutas sobre los derechos de propiedad, sino también para ocuparse de los abusos administrativos y las disputas entre los sectores público y privado. 
Finalmente, el estado compite con el sector privado a través de empresas y servicios públicos de propiedad estatal. 
Dado que una IDP eficaz protege el orden y la estabilidad del mercado, este necesita un estado fuerte para administrarla. 
Eso significa que es menos importante que un gobierno sea «grande» o «pequeño» que su capacidad de gestión de la IDP. Es decir, si el estado es capaz de garantizar un orden de alta calidad en el mercado. 
Los debates actuales sobre las políticas han descuidado este aspecto del rol del estado, porque los pensadores occidentales dan por sentadas las IDP de sus países, especialmente sus sistemas regulatorios y judiciales, que cuentan con el beneficio de cientos de años de desarrollo. 
Pero la experiencia de esos países es completamente diferente de aquella de las economías en desarrollo, que están intensamente presionadas para construir rápidamente una IDP sólida. 
Para una gran economía como la china –con burocracias solapadas en distintas agencias estatales y muchas capas de gobierno que se extienden desde la administración central hasta las unidades locales– crear una IDP transparente, justa y eficaz resulta especialmente complejo. 
A medida que la economía dirigida por el estado se acerca a un sistema basado en el mercado, los responsables de las políticas enfrentan una decisión difícil: proseguir con políticas asociadas al crecimiento inmediato y rápido del PBI, o buscar los beneficios de largo plazo, pero menos visibles, que produce el desarrollo de la IDP. 
Cuando China comenzó esta transición, sus gobiernos locales y central se enfocaron en la construcción de la infraestructura física, como caminos y redes eléctricas, que generó beneficios tangibles. 
Pero fue la inversión menos visible del estado en la infraestructura institucional la que tuvo el mayor impacto sobre el crecimiento del PBI chino. 
Durante las últimas tres décadas, el gobierno ha creado una IDP transitoria pero eficaz para eliminar las barreras de ingreso a los mercados, definir nuevos derechos de propiedad e imitar las normas internacionales, facilitando así el comercio externo y permitiendo que las empresas multinacionales extranjeras funcionen eficazmente en China. 
La cadena de aprovisionamiento de servicios gubernamentales en China juega un importante rol en la orquestación y el apoyo al desarrollo de la economía de mercado. 
Pero no es suficiente. 
Ahora que las entidades privadas y extranjeras generan más de dos tercios del producto chino, y que China se ha convertido en un participante líder en los mercados globales, mejorar su IDP es cada vez más urgente. 
Para crear valor continuamente en los mercados internacionales e interno, China debe garantizar que la competencia sea justa y transparente, y que esté sujeta al imperio de la ley. 
Los líderes chinos saben que las empresas privadas pequeñas y medianas con acceso justo a los mercados serán una fuente mucho más confiable de innovación y empleo que los grandes monopolios estatales. 
Dado esto, el sostenido éxito económico chino depende de reducir la propiedad estatal del capital productivo, facilitar la innovación en el mercado y su crecimiento, e invertir en capital humano (por ejemplo, en educación, atención sanitaria y asistencia social). 
Concretamente, esto implica introducir una reforma agraria y privatización, regular los alimentos y medicamentos, proteger el capital humano y la propiedad intelectual, salvaguardar el valor de los ahorros de los hogares, garantizar el acceso a los mercados, y ejecutar un régimen tributario justo y transparente. 
Esas reformas no debilitarían al estado; simplemente alterarían la distribución del poder para crear un sistema más estable. 
Por ejemplo, el objetivo principal de la privatización no sería reducir el tamaño del sector estatal, sino eliminar los privilegios injustos y ocultos de las empresas de propiedad estatal, como los créditos subsidiados y las posiciones de mercado monopolísticas. 
Esto ayudaría a erradicar la corrupción, mediante mejoras de la transparencia en las funciones burocráticas y estableciendo límites a la capacidad de los funcionarios para recompensarse a sí mismos a expensas del público. 
Fortalecer el imperio de la ley y crear un entorno de competencia en igualdad de condiciones implican esencialmente la construcción de una IDP estable y eficaz, conformada por instituciones que puedan motivar a los funcionarios públicos a prestar servicios de la manera más eficaz posible. 
Tal IDP garantizaría que el estado cumpla su responsabilidad de salvaguardar la justicia, hacer cumplir la ley firme y transparentemente, y permitir que los competidores más fuertes reciban su justa retribución. 
La buena noticia es que muchos de los gobiernos locales chinos, responsables de supervisar los tribunales del país, están comenzando a competir entre sí para entregar una mejor IDP. 
Reconocen que los mercados estables y equitativos son mejores que la infraestructura física para crear empleos e impulsar el crecimiento a largo plazo. 
La mala noticia es que quienes se benefician gracias al sistema actual están resistiendo el progreso. 
Para avanzar en la relación compleja entre el mercado y el estado y lograr un resultado beneficioso, los responsables de políticas chinos deben tener una idea clara sobre dónde son más necesarios la limitada capacidad del estado y el capital político. 
Y eso presupone un discurso sobre la relación entre el estado y el mercado muy diferente de aquella a la que están acostumbrados los occidentales. 

La segunda oportunidad de Occidente en Siria 
NUEVA YORK – El acuerdo in extremis entre Rusia y los Estados Unidos para poner las armas químicas de Siria bajo control internacional brinda a Occidente, que se había quedado sin opciones válidas, una segunda oportunidad de lanzar el que siempre debería haber sido su objetivo estratégico: la paz en Siria y el fin del sufrimiento de su pueblo. 
El ministro de Asuntos Exteriores de Rusia, Serguéi Lavrov, aprovechó la incapacidad de los dirigentes occidentales para formular un objetivo fundamental y claro. 
¿Esperaban poner fin a la guerra civil de Siria forzando un punto muerto militar o provocar la desaparición del régimen de Bashar Al Asad? 
¿Querían fortalecer el derecho internacional que prohíbe la utilización de armas químicas o enviar una señal al Irán sobre su determinación de hacer respetar las “líneas rojas”? 
La propuesta rusa obligó a Occidente a optar por la prohibición de las armas químicas como su objetivo inmediato. 
En vista de que se trata de uno de los pocos aspectos respecto de los cuales es posible un acuerdo en el Consejo de Seguridad de las Naciones Unidas, se trata de un buen punto de partida para reparar unas relaciones muy dañadas entre los cinco miembros permanentes del Consejo (China, Francia, Rusia, el Reino Unido y los EE.UU.). 
Naturalmente, puede resultar ser poco más que una distracción, que desbarate el impulso hacia la acción militar, pero no consiga su objetivo. 
Su aplicación será una prueba de la buena fe de Rusia. 
Por su parte, los países occidentales deben evitar las trampas del difícil proceso de negociación que requiere el acuerdo, sin perder de vista su objetivo estratégico de poner fin al conflicto. 
El complejo proceso de localizar y destruir el arsenal químico de Siria promete ser poco menos que imposible en medio de una guerra civil. 
Para lograrlo, los dirigentes occidentales deben reformular su actitud con miras al desenlace del conflicto sirio rechazando las premisas de las que han partido sus políticas desde el comienzo de la crisis. 
El error fundamental de Occidente ha sido el de subestimar constantemente la capacidad de resistencia del régimen de Asad. 
Pese a su brutalidad, el gobierno de Asad conserva una base importante de partidarios dispuestos a luchar hasta morir para impedir el hundimiento del régimen. 
De hecho, muchos sirios creen que, si el gobierno de Asad se desploma, no tienen futuro, creencia que se ha intensificado al hacerse cada vez más sectarias las líneas divisorias de la guerra civil. 
Al estar en juego, al parecer, la supervivencia física de los partidarios del régimen, la posibilidad de un desplome rápido era ilusoria. 
Más problemático es que los sonoros llamamientos de Occidente en pro del abandono del poder por parte de Asad, aunque ahora se han apagado, hayan infundido falsas esperanzas a la oposición, mientras que Rusia ha estado ocultándose tras la retórica de un “proceso dirigido por los sirios” para evitar afrontar sus obligaciones internacionales, pero una solución diplomática guiada por los miembros permanentes del Consejo de Seguridad es la única vía creíble hacia la paz. 
La otra opción –el intento de negociación entre el Gobierno de Siria y una oposición cada vez más fragmentada– sólo serviría para prolongar la guerra y aumentar el número de víctimas. 
Asimismo, Occidente debe reconocer que la reconciliación en Siria será imposible sin una reconciliación entre los dirigentes suníes y chiíes de toda esa región. 
Varias de las monarquías del Golfo gobernadas por suníes consideran la crisis de Siria y la perspectiva de un derrocamiento de Asad una oportunidad para compensar la aproximación del Iraq al Irán tras la caída del régimen suní de Sadam Husein y el surgimiento de un gobierno encabezado por chiíes. 
Hace un año, los EE.UU., el Reino Unido y Francia parecieron ponerse de parte de Arabia Saudí, cuando rechazaron la petición del ex Secretario General de las NN.UU. de que se invitara al Irán a participar en el primer intento de negociar en Ginebra una solución para la guerra civil de Siria. 
Probablemente temieran que la participación del Irán en las conversaciones permitiese a los dirigentes iraníes vincular las gestiones para poner fin a la crisis siria con las negociaciones sobre el programa nuclear del Irán, lo que reforzaría su capacidad para oponer resistencia a las exigencias internacionales de que se suspendiera dicho programa. 
Pero, si bien la participación directa del Irán en Siria, donde sus Guardas Revolucionarios, junto con su apoderado en el Líbano, Hezbolá, están combatiendo en apoyo de Asad, es parte del problema, una solución a largo plazo es virtualmente imposible sin la participación iraní. 
De hecho, Oriente Medio no puede lograr la estabilidad a largo plazo mientras el Irán permanezca excluido de las negociaciones y se permita que se ahonde el cisma chií-suní. 
Aunque es demasiado pronto para decir qué resultado tendrá –de tener alguno– la actual campaña diplomática de imagen por parte del nuevo y más moderado Presidente del Irán, Hasán Ruhaní, podría anunciar un importante cambio de la política iraní que podría permitir en última instancia la reconciliación regional. 
En un momento en el que todo Oriente Medio está experimentando una transformación generacional, no se pueden abordar por separado los imperativos regionales. 
Sólo con un planteamiento unificado y completo se pueden abordar las fuerzas que impulsan el transcendental cambio en Oriente Medio, impedir que las rivalidades entre potencias exteriores compliquen aún más la situación y lograr un resultado pacífico. 
Como las potencias regionales en ascenso desafían cada vez más a la capacidad de los miembros permanentes del Consejo de Seguridad para orientar los acontecimientos en Oriente Medio, no se puede desperdiciar el tiempo. 
La arrogante e interesada retórica de Occidente no ha contribuido a poner fin al conflicto de Siria; puede haber vuelto más peligrosa incluso la situación. 
Aunque la iniciativa rusa no carece de riesgos, podría ser un punto de partida decisivo para una relación más seria y constructiva con Siria... y con el resto de Oriente Medio. 


¿Un mejor año para los migrantes? 
DUBLÍN – La crisis migratoria del Mediterráneo nos ha brindado dos lecciones críticas. 
Primero, Europa y la comunidad internacional tienen sistemas sumamente inadecuados para proteger a los migrantes vulnerables. 
Segundo, a falta de esos sistemas, los líderes populistas apelarán al miedo para ganar respaldo político, minando a las sociedades liberales y tolerantes a las que les llevó 70 años de trabajo arduo llegar a ser lo que son. 
Es por eso que resulta esencial que este año se tomen medidas enérgicas a nivel europeo y global. 
En septiembre, el secretario general de las Naciones Unidas, Ban Ki-moon, convocará a una cumbre extraordinaria destinada a crear un sistema global justo para proteger a los refugiados y a los migrantes vulnerables. 
Es de esperar que los países vayan preparados para comprometerse de manera tangible y duradera. 
Ese tipo de compromisos simplemente no existieron en 2015. 
De hecho, la comunidad internacional podría haber mitigado la crisis del año pasado si hubiera ofrecido un respaldo aunque más no fuera modesto a los tres principales países de acogida -Turquía, Líbano y Jordania- que, en conjunto, albergan a unos cuatro millones de refugiados sirios. 
Con apenas unos 10.000 millones de euros (10.800 millones de dólares), esos países podrían haberles ofrecido mejor vivienda, comida y educación a los refugiados, reduciendo así el incentivo para huir a Europa. 
Esa incompetencia podría terminar costándole solamente a Alemania más de 21.000 millones de euros anuales en los próximos años. 
Sin embargo, las implicancias financieras de la crisis empalidecen en comparación con los costos humanos y políticos. 
Más de un millón de personas arriesgaron la vida cruzando el Mediterráneo el año pasado, y luego soportaron viajes extenuantes para cruzar los Balcanes. 
Casi 4.000 personas murieron en el intento y muchos países europeos les dieron la espalda a quienes sobrevivieron, negándoles un lugar seguro. 
Los líderes políticos cínicos capitalizaron despiadadamente la ansiedad popular promoviendo una visión nacionalista detestable que ignora o distorsiona las experiencias de la vida real en relación con la inmigración. 
En Estados Unidos, por ejemplo, ni uno de los 780.000 refugiados que se instalaron en el país desde el 11 de septiembre de 2001 ha cometido un ataque terrorista. 
Mientras tanto, los inmigrantes suelen pagar más impuestos que los beneficios que reciben. 
No obstante, hay fuerzas extremistas que, peligrosamente, están muy cerca de asumir el poder político en estados europeos y están cobrando fuerza inclusive en bastiones anteriormente liberales. 
Partidos que se oponen a la inmigración ya están en el poder en Hungría y Polonia. 
Su éxito está obligando a los partidos tradicionales a adoptar, también, políticas anti-inmigración. 
Todo esto ha socavado seriamente la cooperación europea. 
El programa de la UE para lidiar con los millones de refugiados que llegaron a sus costas apenas logró "reasentar" a 190 de ellos. 
En las fronteras de seis países dentro de la zona Schengen se han restablecido controles, al menos temporariamente. 
El resto del mundo tiene la impresión de que la UE es chauvinista e inepta. 
Por supuesto, no sólo le incumbe a Europa resolver la crisis. La responsabilidad no está definida por la proximidad. 
Pero la UE ahora podría enfrentar una amenaza existencial, que sólo puede superar con una fuerte muestra de solidaridad y liderazgo global. 
Es por eso que sus estados miembro deben tomar la delantera y proponer soluciones. 
La prioridad más urgente es la de crear caminos seguros y legales para que los refugiados lleguen a Europa. 
Esto no implica que todos los migrantes vulnerables deban ser aceptados. 
Pero la UE debería ser sistemáticamente más generosa a la hora de determinar cuántos migrantes admitir, y tendría que implementar mecanismos organizados para facilitar su entrada. 
Un sistema de estas características protegería a los migrantes y ampararía a Europa (permitiéndole investigar plenamente a los postulantes). 
Más allá de reducir el incentivo para quienes buscan asilo y arriesgan sus vidas y todos sus ahorros para cruzar el Mediterráneo, una estrategia de esta naturaleza mostraría solidaridad con los principales países de acogida, que seguirán albergando a la mayoría de los refugiados. 
De igual importancia es el hecho de que esto presionaría al resto de la comunidad internacional para colaborar. 
Eso nos lleva a la segunda prioridad para 2016: construir un sistema global robusto que proteja a los refugiados y a otros migrantes vulnerables. 
Esto requiere, antes que nada, que más países acuerden aceptar refugiados. 
En los últimos años, la Agencia de las Naciones Unidas para los Refugiados ha podido reasentar a menos de 75.000 refugiados entre más de 20 millones anualmente. 
Millones de ellos terminan viviendo en un desplazamiento prolongado y se pasan aproximadamente 25 años en promedio atrapados en un limbo, sin saber cuándo podrán regresar a su país. 
En 2016, los países desarrollados deberían acordar aceptar un total que, en conjunto, se acercase al millón de refugiados anualmente, ya sea a través de un reasentamiento o emitiendo visas humanitarias, para estudiantes y de trabajo, entre otras. 
Sólo Canadá anunció que aceptará 50.000 refugiados sirios este año, lo que demuestra claramente que se trata de un objetivo alcanzable. 
Al mismo tiempo, la comunidad internacional debe apoyar la integración de refugiados en los principales países receptores de migrantes como Turquía, Kenia, Líbano y Jordania. 
Tal y como están las cosas, esos países reciben apenas una fracción de los 3.000-5.000 dólares por refugiado que se necesitan anualmente para brindar vivienda, alimentación, atención médica, escolaridad y capacitación laboral adecuadas durante los primeros años de desplazamiento. 
Y eso no tiene en cuenta los costos de construir infraestructura o mejorar la existente. 
El sistema de suministro de agua del Líbano, por ejemplo, es deficiente debido a la saturación causada por la llegada masiva de refugiados. 
A cambio de financiamiento, los países anfitriones deberían comprometerse a integrar plenamente a los refugiados en sus escuelas, mercados laborales e instituciones cívicas. 
Ahora bien, integrar de manera efectiva a los migrantes resultará imposible a menos que los países europeos y otros cambien la manera en que los ven. 
Si se percibe a los migrantes como una carga o, peor aún, como una amenaza para la seguridad, las fuerzas políticas reaccionarias seguirán ganando terreno, recortando las oportunidades para los recién llegados y transformando esos temores en una profecía autocumplida. 
Si, en cambio, los países anfitriones integran de modo entusiasta a los migrantes, todos saldrán beneficiados -inclusive los países anfitriones (por ejemplo, a través de las remesas). 
El mes pasado en París, la comunidad internacional demostró que podía subordinar el individualismo nacional a un objetivo global mayor: enfrentar el cambio climático. 
En 2016, debe suceder lo mismo para dar forma a un mejor sistema que proteja a los migrantes. 
Es una cuestión de vida o muerte para 20 millones de refugiados y otros millones de migrantes vulnerables -y una profunda prueba de salud cívica de las sociedades democráticas de todo el mundo. 

Una oleada de fondos para los refugiados 
MÚNICH – La conferencia de donantes para los refugiados sirios, celebrada el 4 de febrero en Londres, fue escenario de importantes avances. 
Pero queda mucho por hacer. 
La comunidad internacional todavía subestima enormemente lo que se necesita para ayudar a los refugiados, tanto dentro como fuera de las fronteras de la Unión Europea. 
Para hacer frente a esta crisis y aprovechar mejor la (en su mayor parte no utilizada) calificación crediticia AAA de la UE, se necesita un cambio de paradigma. 
En vez de ponernos a juntar año tras año fondos insuficientes, es hora de descargar una “oleada” de fondos de una sola vez. 
Una suma importante de dinero, invertida toda junta al principio, sería mucho más eficaz que la misma suma repartida a lo largo de varios años. 
Nos permitiría encarar mejor las consecuencias más peligrosas de la crisis (entre ellas, el rechazo a los inmigrantes en los países receptores y la desesperanza y marginalización entre los refugiados) y ayudaría a transformar la dinámica económica, política y social, pasando de la xenofobia y la indiferencia a una actitud más constructiva que beneficie a los refugiados y a los países receptores por igual. 
El modelo que proponemos se usó muchas veces para financiar campañas de vacunación. 
El Instrumento Financiero Internacional para la Vacunación (IFFIm, por sus siglas en inglés), que toma prestado a cuenta de futuros aportes estatales a los programas de inmunización, recaudó en pocos años miles de millones de dólares con el objetivo de acelerar el éxito de las campañas de vacunación. 
A largo plazo, es más eficaz que invertir la misma cantidad de dinero en cuotas anuales. 
El IFFIm es un precedente elocuente que puede aplicarse a la crisis actual. 
Un flujo súbito y numeroso de refugiados puede provocar un pánico que afectará a la población general, a las autoridades y (lo más destructivo) a los refugiados mismos. 
Ese pánico alimentará la falsa idea de que los refugiados son una carga y un peligro, a lo que se responderá con medidas costosas y contraproducentes, como erigir vallados y muros, y concentrar en campos a los refugiados, que de este modo se sentirán frustrados y desesperados. 
La comunidad internacional puede financiar programas concentrados y a gran escala para hacer frente al problema y así llevar tranquilidad a la población general y a los refugiados. 
Se necesita una oleada de inversiones en Europa y en los países situados en la primera línea frente a las migraciones, como Jordania, Líbano y Turquía. 
Las inversiones necesarias incluyen la reforma de la política de asilo de la UE y la mejora de sus controles fronterizos. 
Los países de la primera línea necesitan dinero para proveer a los refugiados oportunidades de empleo formal, atención médica y educación. 
Hacerles tolerable la vida en esos países y darles confianza en la existencia de un proceso ordenado para la entrada a Europa los motivará a esperar, en vez de sobrecargar el sistema al tratar de entrar todos juntos. 
Además, poner bajo control la crisis de los refugiados aplacará el pánico y hará a la población europea menos propensa a apoyar políticas contra los inmigrantes. 
Jordania puede servir de caso testigo. 
Un país con una población de 9,5 millones hoy da refugio a 2,9 millones de extranjeros (entre ellos, 1 265 000 sirios, a los que se están sumando otros, expulsados por los bombardeos rusos). 
Jordania necesita una combinación de ayuda financiera directa a gran escala y anticipada, trato comercial preferencial y alivio temporal de la deuda. 
Un programa exitoso para Jordania demostraría la capacidad de la comunidad internacional para controlar la crisis de los refugiados y prepararía el camino para el inicio de programas similares en otros países de la primera línea, con las modificaciones que correspondan en cada caso según la situación local. 
La estrategia que aquí proponemos costaría más de lo que los estados miembros de la UE pueden afrontar con sus presupuestos actuales. 
La inversión mínima necesaria sería 40 000 millones de euros (45 000 millones de dólares) anuales en los próximos tres a cinco años (pero incluso una cifra superior se justificaría para poner la crisis bajo control). 
Hasta ahora, la falta de financiación adecuada ha sido el principal obstáculo contra la implementación de programas exitosos en los países de la primera línea, particularmente Turquía. 
Alemania tiene un superávit presupuestario de 6000 millones de euros (6800 millones de dólares) sin asignar, pero otros países de la UE están en déficit. 
El ministro alemán de finanzas, Wolfgang Schäuble, propuso un impuesto paneuropeo a los combustibles, pero eso demandaría un acuerdo unánime o al menos una coalición entre suficientes países. 
Esto hace más atractivo el recurso a la calificación crediticia AAA de la UE, que hoy está mayormente desaprovechada. 
La crisis migratoria es una amenaza existencial para la UE: el enfrentamiento norte‑sur y este‑oeste la está desintegrando. 
¿Qué mejor momento para movilizar esa capacidad de endeudamiento que cuando la UE corre peligro mortal? 
No faltan precedentes; muchos gobiernos a lo largo de la historia emitieron bonos en respuesta a emergencias nacionales. 
Aprovechar la calificación AAA de la UE, en vez de agregar impuestos al consumo, tiene la ventaja adicional de que daría a Europa un muy necesario estímulo económico. 
Las cantidades que están en juego son suficientes para tener impacto macroeconómico, sobre todo porque se gastarían casi de inmediato y provocarían un efecto multiplicador. 
Una economía en crecimiento haría mucho más fácil absorber a los inmigrantes, ya sean refugiados o migrantes económicos. 
En síntesis, una iniciativa de financiación anticipada a gran escala beneficiaría a todos, y hay que ponerla en práctica lo antes posible. 

Doctores refugiados para mejorar la salud de los refugiados 
TORONTO – A menudo se caracteriza a los refugiados sirios como una molesta sangría a las comunidades a las que se establecen, especialmente con respecto a la atención de salud. 
Pero, para quienes escapan de la civil siria, la ignorancia de su tragedia empequeñece ante la realidad de sus necesidades… y la diversidad de sus especialidades profesionales. 
Si bien los refugiados llevan consigo grandes problemas de salud, también aportan años de experiencia en la profesión médica que, si se les da un buen uso, podría ser una bendición para las comunidades que los acojan, por no mencionar para otros refugiados. 
Uno de los mayores retos que debe enfrentar un refugiado es encontrar un médico. 
En muchos países anfitriones, la xenofobia, las barreras lingüísticas o la limitada disponibilidad de personal médico pueden causar un tratamiento inadecuado. 
Esto es especialmente cierto en el caso de los sirios, dispersos en todo Oriente Medio, el norte de África, Europa y América del Norte. 
Pero muchos refugiados sirios tienen también un alto nivel de educación. 
A medida que se establecen en lugares alejados de los hospitales y clínicas en donde una vez ejercieron, los médicos sirios simplemente quieren volver a trabajar. 
¿No es tiempo de que lo puedan hacer? 
En el Reino Unido está habiendo iniciativas para que así ocurra. 
El Servicio Nacional de Salud (NHS) y la Asociación Médica Británica han comenzado a volver a capacitar a médicos refugiados, muchos de ellos de Siria y Afganistán, para llenar las plantillas de las clínicas que existen en el país. 
A través de la enseñanza del inglés, estudios de posgrado y la inscripción profesional, programas de Londres, Lincolnshire y Escocia apuntan a reintegrar doctores refugiados a la profesión médica. 
Son iniciativas que merecen aplausos. 
Volver a capacitar a doctores refugiados no es solo un ejercicio moral, sino que además tiene sentido práctico. 
Los doctores desplazados son más capaces de tratar los males de sus pacientes refugiados, además de ayudar a asegurarse de que el influjo de nuevos pacientes no signifique una sobrecarga para los sistemas de atención sanitaria de los países anfitriones. 
Y su capacitación es menos costosa y más veloz que educar a un nuevo estudiante médico. 
Con los aproximadamente 600 doctores refugiados que viven en el Reino Unido, hay abundancia de recursos humanos sin aprovechar. 
Más aun, los pacientes refugiados se benefician si son tratados por doctores que comprenden sus circunstancias, incluido el inmenso estrés sicosocial que conlleva el desplazamiento. 
Los traductores pueden ayudar, pero no siempre están disponibles en situaciones de crisis. 
Los doctores que comprenden a los refugiados emocional y culturalmente están mejor equipados para facilitar la vida de sus pacientes. 
El Reino Unido no está solo en el reconocimiento del potencial de los doctores refugiados. 
En Turquía, doctores y enfermeros de origen sirio han recibido capacitación para ayudarles a familiarizarse con el sistema de atención de salud turco. 
La meta es habilitar a profesionales sirios calificados para que traten a pacientes refugiados, mitigando así las barreras lingüísticas y logísticas a una atención efectiva, accesible y digna. 
Pero otros países anfitriones no han sido tan previsores ni abiertos. 
En Jordania y Líbano, donde viven más de 1,6 millones de refugiados sirios registrados, las iniciativas para permitir a los doctores sirios atender a pacientes refugiados han sido criminalizadas. 
Los doctores que pasan por alto la ley se arriesgan a que los arresten y, posiblemente, a la deportación. 
Incluso Canadá, país que por lo general se abre a la diversidad y respeta los derechos humanos, está atrasado con respecto a enfoques innovadores a la salud de los refugiados. 
Los doctores sirios deben volver a capacitarse “por muchos años” en Canadá, y a menudo tienen dificultades para pagar su alto coste. 
En medio de esta resistencia, la atención de salud a los refugiados se debería ver como más que una serie de retos logísticos y operacionales, sino también como un proceso inherentemente político. 
Si los pacientes refugiados han de recibir la atención adecuada y los doctores refugiados han de utilizarse adecuadamente, es necesario abordar dos dimensiones del problema. 
Para comenzar, puede que los doctores refugiados tengan dificultades para ser aceptados por sus colegas locales, debido a un sesgo político o personal. 
Para desarrollar políticas proactivas que aseguren en éxito es esencial reconocer el potencial de resistencia local a los programas de integración de doctores refugiados. 
Más aun, se debe capacitar a los doctores refugiados para dar respuesta a la diversidad de necesidades médicas que enfrenten en sus hogares adoptivos. 
Por ejemplo, en muchos países de origen de los refugiados, los problemas de salud de la comunidad lésbica, homosexual, bisexual, transgénero e intersexual (LGTBI) son un tabú, incluso entre los profesionales médicos. 
Para los doctores refugiados que se reubican en países que reconocen los derechos y la salud del colectivo LGTBI, el currículo de integración debe incluirlos, particularmente los derechos de los refugiados LGTBI, que son excepcionalmente vulnerables. 
Mejorar la salud de los refugiados LGBTI puede servir de base para una sociedad más abierta. 
La crisis de los refugiados que ha afectado a Siria es apenas una onda de la marea de los desplazados globales. 
En todo el mundo, cerca de 22,5 millones de personas están registradas oficialmente como refugiados y cerca de 66 millones han sido obligadas a abandonar sus hogares. 
Es improbable que estas cifras desciendan en el cercano plazo, ya que las calamidades provocadas por el cambio climático -y los desastres naturales y humanos- siguen empujando a más gente a dejar sus comunidades. 
En algún momento, cada uno de estos futuros refugiados necesitará acceso a profesionales médicos capacitados en salud, diversidad e inclusión para su situación. 
Empoderar a los refugiados de estas profesiones para que se hagan parte de la solución ayudará a superar arraigados dogmas sobre la integridad e identidades sociales de los refugiados. 
Pero, de manera más importante, marcará un paso crucial para asegurar una salud más inclusiva para ellos. 

Convirtiendo la crisis en éxito en Alemania 
BERLÍN – Según una encuesta de opinión de principios del mes de mayo realizada por ARD DeutschlandTREND, el respaldo popular con el que cuenta el partido de extrema derecha Alternativa para Alemania (AfD) hoy está en 15%, más que hace un año, cuando rondaba el 5%-. 
¿Se puede revertir esta tendencia peligrosa? 
El ascenso del AfD desde el verano pasado ha sido el resultado directo del incremento en la cantidad de refugiados -cerca de un millón en 2015- que ingresaron a Alemania. 
Después de todo, el partido ha hecho de la oposición a la admisión de refugiados la pieza central de su plataforma, que también incluye un antagonismo hacia la Unión Europea y un programa social muy conservador, al que se agregó un componente religioso abiertamente sectario en una convención del partido el 3 de mayo en Stuttgart. 
Sin embargo, el amplio centro político de Alemania se mantiene en pie. 
Los democratacristianos de centro derecha y sus aliados todavía cuentan con el respaldo de aproximadamente el 33% del electorado, mientras que los socialdemócratas de centro izquierda tienen un apoyo del 20% y el Partido Verde, de alrededor del 13%. 
Inclusive los demócratas libres lograron regresar con gran esfuerzo de los tiempos difíciles y ahora gozan de un respaldo cercano al 6%. 
En resumen, las fuerzas políticas moderadas todavía cuentan con el respaldo de más del 70% de los alemanes -a diferencia de, por ejemplo, Austria, donde la extrema derecha obtuvo un 36% de los votos en la primera ronda de las elecciones presidenciales-. 
Inclusive el Partido de Izquierda de Alemania, que tiene un respaldo del 8% y no es definido tradicionalmente como moderado, tiene un ala "oriental" más moderada y un ala "occidental" más radical. 
La fortaleza perdurable del centro político de Alemania quizá refleje el notable éxito económico del país, que se ha sostenido durante más de diez años, inclusive cuando la mayor parte de Europa enfrentaba desafíos difíciles. 
Este resultado se lo debe en parte al euro, que ha beneficiado las exportaciones y el crecimiento de Alemania mucho más de lo que cree la mayoría de sus ciudadanos. 
Si Alemania todavía tuviera o hubiera regresado al marco alemán, el empleo y el crecimiento se habrían visto obstaculizados por una moneda mucho más fuerte, sobre una base ponderada en función del comercio, luego de la crisis económica global. 
Más importante aún es el hecho de que Alemania se ha beneficiado de la extraordinaria cultura del consenso que desarrolló en el período posterior a la Segunda Guerra Mundial, donde los actores sociales y los partidos políticos demostraron una remarcable capacidad para el acuerdo. 
Una distribución territorial bastante amplia de la actividad económica, junto con organizaciones de la sociedad civil y gobiernos locales fuertes, ha contribuido aún más a una sensación generalizada de satisfacción -una sensación ausente en gran parte del mundo hoy. 
Ahora, sin embargo, en tanto la crisis de refugiados alimenta el populismo y la polarización política, los cimientos del éxito de Alemania parecen estar amenazados. 
Por cierto, el futuro de Alemania podría evolucionar de dos maneras y el mundo tiene mucho con cuál escenario vaya a prevalecer. 
El primer escenario es desalentador: Alemania no logra integrar a los refugiados ni social ni económicamente, aumenta el descontento político y los recién llegados se sienten cada vez más frustrados frente a su mala situación. 
Cualquier medida que tomen para descargar esa frustración envalentona a los populistas de derecha y podría derivar en una violencia de ambas partes. 
Si, en el peor de los casos, ocurriera un atentado terrorista -especialmente un atentado que pudiera, de alguna manera, asociarse con los refugiados-, la reacción nacionalista y populista sería poderosa y podría terminar debilitando el tejido mismo de la sociedad alemana. 
Los elementos anti-musulmanes de esa reacción se convertirían en carne de cañón para los extremistas religiosos de Oriente Medio, al confirmar, aparentemente, su narrativa de un conflicto religioso y civilizacional inevitable. 
El segundo escenario convierte el desafío de los refugiados en otro éxito. 
La integración de los refugiados avanza de manera razonablemente rápida y Alemania retoma su sendero de la política moderada, la solidaridad social y el crecimiento económico. 
En el largo plazo, los refugiados podrían en verdad hacer un sólido aporte a la prosperidad alemana. 
A pesar del ascenso del AfD, existen muchas razones para conservar el optimismo. 
A fines del año pasado, miles de alemanes se congregaron en estaciones de tren y en las calles para darle la bienvenida a los primeros grupos de refugiados en llegar. 
A lo largo y a lo ancho de gran parte del país, las comunidades locales se han movilizado para ofrecer vivienda, capacitación lingüística y orientación social a los refugiados, que nunca han experimentado algo parecido a una sociedad democrática adinerada. 
Decenas de miles de estudiantes adolescentes se desempeñan como "socios facilitadores" de sus compañeros de clase refugiados que no hablan alemán y que, en muchos casos, llegaron al país sin sus padres. 
Que esta actitud perdure, y traiga aparejada una integración exitosa, dependerá tanto de los alemanes como de los refugiados. 
Los refugiados tendrán que aceptar el estado de derecho alemán, aunque en algunos casos les parezca carente de sentido. 
Tanto los recién llegados como los residentes alemanes necesitarán equilibrar el respeto por la diversidad en los estilos de vida y la asimilación de que, en una democracia secular, las mismas leyes se aplican a todos. 
Esas leyes deben proteger el espacio religioso y cultural privado para todos, sin permitir que ese espacio se utilice como una excusa para invadir el derecho humano y democrático básico de cada individuo. 
La gran comunidad existente de ex inmigrantes puede ayudar a articular e implementar ese delicado equilibrio, por más imperfecto que pueda haber sido por momentos. 
La integración exitosa de los refugiados también dependerá del crecimiento económico. 
En verdad, esto representa un argumento más para que Alemania utilice su espacio fiscal para aumentar la inversión e implementar políticas destinadas a mejorar el crecimiento. 
Si bien el influjo demográfico podría convertirse en un importante beneficio neto para Alemania en el largo plazo, sigue siendo una carga en el corto plazo. 
Es por ese motivo que todavía es necesario que los países europeos compartan parte de la carga, así como es preciso que se hagan esfuerzos para lograr una marcada desaceleración del flujo de refugiados, defendiendo al mismo tiempo los derechos humanos de quienes huyen del conflicto y la muerte. 
Si Alemania puede integrar a los refugiados, enviará un fuerte mensaje a los nihilistas y extremistas de todo el mundo. 
Mostraría que, con una economía fuerte, una sociedad civil activa y el estado de derecho secular, las diferencias religiosas, las tensiones culturales y los desafíos del mercado laboral se pueden superar. 

Refugiados y reforma en Europa 
LAGUNA BEACH – Existe una simple realidad detrás de la creciente tragedia humana que representa la crisis de refugiados de Europa, y la Unión Europea no puede abordar la llegada masiva de gente exhausta y desesperada de una manera compatible con sus valores a menos que los gobiernos y los ciudadanos la reconozcan. 
En pocas palabras, el desafío histórico al que se enfrenta Europa también ofrece oportunidades históricas. 
El interrogante es si los políticos de Europa -que no han sabido encontrarle una solución a cuestiones mucho menos complicadas sobre las cuales ejercían mucho más control- sabrán aprovechar el momento. 
La escala del desafío es inmensa. El flujo de refugiados es extremadamente difícil de monitorear y canalizar, mucho menos limitar. 
En su huida de la guerra y la opresión, decenas de miles de personas arriesgan su vida y se ponen en peligro con tal de encontrar refugio en Europa -un fenómeno que continuará mientras persista el caos en los países de origen, como Siria, y los países faciliten el tránsito, como Irak y Libia. 
Mientras tanto, las redes de transporte de Europa están bajo estrés, al igual que los refugios, los cruces fronterizos y los centros de registración. 
Las políticas de asilo comunes -que incluyen, por ejemplo, la regla básica de que quienes buscan asilo deben registrarse en su punto de entrada a la UE- no están funcionando o se las está ignorando. 
Y el valorado concepto de un viaje sin esfuerzo dentro de la zona Schengen libre de fronteras está bajo amenaza. 
Estos problemas se ven agravados por las fallas de coordinación. 
Las actitudes hacia los refugiados varían enormemente entre los países: Alemania está adoptando una estrategia particularmente tolerante que contrasta marcadamente con la actitud a las claras desalmada de Hungría. 
Algunos países, como la República Checa, han bloqueado acuerdos para compartir la carga de manera justa entre los miembros de la Unión Europea, inclusive a través de cuotas obligatorias. 
A esto sumémosles las preferencias de los refugiados -que, después de arriesgar todo para llegar a Europa, tienen sentimientos fuertes respecto de dónde les gustaría asentarse- y los desafíos en materia de políticas son enormes, particularmente en el corto plazo. 
Los políticos europeos todavía tienen que entender la realidad en el terreno, ni que hablar de adelantarse a lo que sucede. 
Y su incapacidad no hace más que exacerbar los riesgos para la cohesión política de la EU que surgieron con la crisis griega. 
Los políticos de Europa tienen un poderoso incentivo para ofrecer una respuesta a la crisis de los refugiados como corresponde. 
Más allá de la necesidad de aliviar la miseria humana que atiborra las pantallas de televisión y las tapas de los diarios reside el imperativo de no perder las oportunidades importantes a mediano plazo que ofrece la migración. 
Si bien hoy existen en Europa bolsones de desempleo elevado, la proporción entre trabajadores y gente mayor decaerá considerablemente en el más largo plazo. 
Y la flexibilidad del mercado laboral ya se vio socavada por la inercia estructural, incluidas las dificultades para volver a formar y capacitar a los trabajadores, particularmente los que han estado desempleados durante mucho tiempo. 
Como ya han reconocido el gobierno y algunos líderes empresariales de Alemania, entre ellos el CEO de Daimler-Benz, una estrategia de mentalidad abierta para absorber e integrar a los refugiados puede ayudar a mitigar parte de los problemas estructurales de larga data de Europa. 
Después de todo, se dice que un porcentaje importante de la población de refugiados que llega a Europa es educada y está motivada y comprometida a construir un futuro mejor en sus nuevos hogares. 
Si capitalizan esta realidad, quienes toman las decisiones en Europa pueden convertir un desafío serio en el corto plazo en una ventaja poderosa en el largo plazo. 
Una respuesta política acertada ante la crisis de los refugiados también podría ayudar a Europa de otras maneras. 
Por lo pronto, ya está destrabando desembolsos fiscales adicionales en países como Alemania -que, a pesar de tener los medios, anteriormente no tenía la voluntad de gastar-, ayudando así a aliviar un desequilibrio de la demanda agregada que, junto con impedimentos estructurales para el crecimiento y un excesivo endeudamiento en algunos países, ha retrasado la recuperación de la región. 
La situación actual también podría ofrecer el catalizador necesario para hacer progresos decisivos en la arquitectura política, institucional y financiera incompleta de la UE. 
Y podría obligar a Europa a superar los obstáculos políticos que bloquean las soluciones a los problemas de larga data, como ofrecer la protección necesaria para que ciertos acreedores europeos otorguen un mayor alivio de la deuda para Grecia, cuyos problemas fiscales y de empleo, ya masivos, se están viendo exacerbados por la llegada de los refugiados. 
Podría incluso llevar a Europa a modernizar su marco de gobernancia, que permite que unos pocos países pequeños frustren decisiones respaldadas por la vasta mayoría de los miembros de la UE. 
Los pesimistas inmediatamente señalarían que a Europa le ha costado aunar esfuerzos inclusive en cuestiones mucho menos complejas y más controlables, como la crisis económica y financiera de larga data de Grecia. 
Sin embargo, la historia también sugiere que las sacudidas de la escala y la magnitud de la actual crisis de refugiados tienen el potencial de impulsar respuestas políticas excepcionales. 
Europa tiene la oportunidad de transformar la crisis de refugiados de hoy en un motor de renovación y progreso. 
Esperemos que sus políticos dejen de discutir y empiecen a trabajar en conjunto para sacar ventaja de esta apertura. 
Si no lo logran, el impulso detrás de la integración regional -que ha traído paz, prosperidad y esperanza a cientos de millones de personas- se debilitará considerablemente, en detrimento de todos. 


La agonía y el éxodo 
BRUSELAS – El éxodo trágico de gente de Siria, un país desgarrado por la guerra, y de los países circundantes desafía la razón y la compasión del mundo. 
Desde 2011, unos cuatro millones de personas huyeron de Siria y muchos millones más se desplazaron internamente. 
Los vecinos de Siria -Jordania, Líbano y Turquía- actualmente dan asilo a la gran mayoría de los desplazados externamente. 
Pero, a medida que progresó la crisis, cientos de miles de refugiados se han dirigido hacia Europa. La mayoría tomó la ruta marina, de un peligro extremo. 
La naturaleza y la magnitud de este éxodo han tornado obsoletas todas las suposiciones legales y políticas previas sobre la migración. 
En el pasado, el principal motivo para la migración era económico. 
El debate al que dio lugar la migración económica se libraba entre los liberales, que defendían el principio del libre movimiento de la mano de obra, y quienes querían restricciones al movimiento entre países para proteger los empleos, la cultura y/o la cohesión política. 
A medida que el mundo se fue llenando de estados naciones y la gente fue ocupando los espacios vacíos, la restricción se impuso al movimiento libre. 
Los controles migratorios se expandieron después de la Primera Guerra Mundial. 
Todos los países desarrollaron políticas de población. 
Sin embargo, siempre hubo otro grupo, mucho más reducido, de personas en busca de asilo -aquellos individuos obligados a huir de sus países natales debido a la persecución, muchas veces por motivos religiosos o étnicos-. 
La Convención de las Naciones Unidas sobre los Refugiados de 1951 reconoció el derecho de asilo para quienes no están en condiciones de regresar a su país de origen debido a un temor "bien fundado" a la persecución. 
En la práctica, en cambio, nunca resultó fácil distinguir entre los migrantes económicos y los políticos, porque la persecución política normalmente incluye restricciones económicas. 
Los judíos que huían de los pogromos en Europa del este a fines del siglo XIX, o de la Alemania de Hitler en los años 1930, eran migrantes tanto económicos como políticos. 
Al igual que los asiáticos del este de África que se vieron obligados a huir de Uganda en los años 1960. 
Ahora bien, el número de personas identificadas como refugiados políticos con derecho de asilo era mucho menor que el de aquellas personas cuyo principal motivo era mejorar su condición económica. 
Esto reflejaba las condiciones políticas relativamente establecidas del mundo de los años 1950. 
En aquel entonces, los países de los cuales hoy están escapando los refugiados estaban bajo un régimen colonial o cuasi colonial, mientras que luego surgieron dictaduras locales para preservar el orden en los estados sucesores de los antiguos imperios. 
Fue el colapso de estos sistemas brutales luego de la invasión de Irak liderada por Estados Unidos en 2003 y la primavera árabe de 2011 lo que creó la actual crisis de refugiados. 
La huida de los refugiados de Siria y otros países azotados por la guerra tropieza con regímenes legales que están mal adaptados para hacer frente a la situación. 
La Unión Europea restringe severamente la mano de obra de países que no son miembros, pero permite el libre movimiento de mano de obra al interior de su mercado único. 
Esto está justificado por la ficción de que los ciudadanos de los países de la UE son miembros de una política única. 
El derecho de los griegos a trabajar en Alemania no es diferente del de los parisinos para trabajar en Marsella. 
Pero la UE es un estado incompleto -un estado que tal vez nunca se complete-. 
Un indicador obvio de esto es que carece de un mecanismo de transferencia fiscal para reducir la presión de la emigración de las zonas pobres a las zonas ricas. 
En ausencia de esto, se supone que la libre migración económica al interior de la UE producirá poco movimiento neto de las poblaciones. 
El modelo implícito es el del "trabajador invitado" que llega y se va; en la práctica, una porción considerable de migrantes económicos de las partes más pobres de Europa se quedan en su país de destino. Esto no hace más que alimentar un mayor respaldo a los partidos antiinmigrantes. 
El sistema de asilo no está para nada preparado para lidiar con la nueva generación de refugiados, que no son elegibles bajo el marco existente, porque no están huyendo de actos específicos de persecución, sino de la desintegración de sus estados. 
Se les puede otorgar "protección humanitaria" o "un permiso discrecional para quedarse" por un período breve; pero luego pueden ser deportados como inmigrantes ilegales. 
¿Qué ha de hacerse entonces? 
La condición de residencia temporaria, en Europa o fuera, sería razonable si un rápido retorno a la normalidad en los países de origen de los refugiados fuera una perspectiva realista. 
En Siria, por ejemplo, no lo es: si bien los políticos y los analistas hablan de frenar la inundación donde se origina, no hay ningún plan de paz a la vista. 
Estados Unidos y Rusia respaldan a diferentes bandos. 
Occidente no puede aceptar la posibilidad de que la dictadura de Assad, por más brutal que sea, pueda ser la opción menos mala en oferta. 
De modo que la guerra civil continuará, la cantidad de refugiados en los campamentos de tránsito se incrementará y muchos más refugiados pondrán en riesgo sus vidas para entrar a la porosa Fortaleza Europa. 
Jean-Claude Juncker, presidente de la Comisión Europea, ha propuesto distribuir 160.000 refugiados actualmente en Europa entre los 28 estados miembro de la UE. 
Alemania está dispuesta a aceptar muchos más. 
De hecho, la canciller Angela Merkel ha aseverado valientemente "el derecho fundamental de asilo para los perseguidos políticos sin un tope; y eso es válido para los refugiados que llegan a nosotros desde el infierno de la guerra civil". 
Pero otros líderes europeos, frente al ascenso de los partidos extremistas y antiinmigrantes, no han respaldado la posición de Merkel; y los refugiados todavía tienen que llegar a Alemania atravesando países como Hungría, que están erigiendo paredes y otras defensas fronterizas para mantenerlos afuera. 
La verdad es que Occidente no puede absorber, y no lo hará, refugiados en las cantidades que hacen falta; y no tiene ninguna solución para el problema de los estados fallidos. 
Esto significa que, aparte de repartir ayuda humanitaria a aquellas personas que viven en los campos de refugiados, no tiene una política. 
A menos que eso cambie, o hasta que eso cambie, la tragedia sólo se agravará. 

Los límites de la Alemania prometida 
MÚNICH – Cientos de miles de inmigrantes están llegando a Europa para escapar de la pobreza y de la guerra. 
Aún son bienvenidos en la mayor parte de los casos, pero la capacidad de los centros de recepción está alcanzando rápidamente sus límites. 
Para contener el flujo de inmigrantes a través de la ruta de los Balcanes, Hungría ha impuesto controles en sus fronteras, a los que rápidamente se sumaron los de Alemania, Austria, Eslovaquia, Croacia, Eslovenia, la República Checa, los Países Bajos y Polonia. 
Alemania es el destino más buscado por los inmigrantes. 
En lo que va del año, la mitad de las solicitudes de asilo presentadas en la Unión Europea correspondieron a ese país, aunque el peso de su población solo representa el 16 % de la UE. 
Hasta septiembre, Alemania probablemente haya recibido unas 400 000 solicitudes o más; debido al tremendo aumento en los flujos migratorios desde el verano y antes del restablecimiento de los controles fronterizos, se prevé que 800 000 personas buscarán asilo este año. 
Además, la inmigración regular hacia Alemania podría alcanzar nuevamente la marca de las 400 000 personas, como en 2014. 
El total representaría una inmigración neta del 1,5 % de la población residente, una proporción extremadamente elevada en términos históricos e internacionales. 
El motivo de la preferencia tan fuerte de los inmigrantes por Alemania es que ese país, junto con Suecia, tiene el sistema de asilo más liberal en Europa y asignan niveles especialmente elevados de financiamiento para recibir a los recién llegados. 
Se transfieren entre 1000 EUR (1120 USD) y 1200 EUR por persona por mes a las municipalidades para cubrir los costos relacionados. 
El valor de los beneficios que reciben los inmigrantes en Alemania es un múltiplo de los salarios que pueden ganar en sus países de origen (si es que logran conseguir empleo allí). 
La Convención de Dublín, según la cual el primer país de la UE al que llega un inmigrante está obligado a registrar y procesar su solicitud, hace tiempo que viene siendo ignorada. 
Grecia e Italia simplemente saludan a los refugiados mientras siguen su camino. 
Alemania aceptó, con gran fanfarria, una gran cantidad de refugiados no registrados de Hungría y les ofreció una cálida bienvenida. 
Probablemente esta decisión haya tentado a tantos refugiados adicionales de los países árabes que Alemania se vio obligada a imponer controles fronterizos. 
Lo que el gobierno alemán no tuvo en cuenta es que cada refugiado que logra ingresar al país inmediatamente envía un mensaje de texto con las buenas noticias a su país de origen, alimentando así una nueva oleada de inmigrantes. 
Los campos de refugiados de la ONU en los países alrededor de Siria están entonces reubicándose gradualmente en Alemania. 
Solo una fracción de las solicitudes de asilo es finalmente aprobada, porque la mayoría de los postulantes no son perseguidos por motivos políticos, sino que se trata de inmigrantes económicos. 
En el primer semestre de 2015, por ejemplo, un cuarto de las solicitudes provinieron de Siria e Irak, de las que una proporción significativa ya había encontrado refugio en los campos de la ONU en esos países o a su alrededor. 
Pero la proporción de refugiados sirios aumentó luego rápidamente, en parte porque se difundió la noticia de que los alemanes aprueban la mayoría de las solicitudes sirias. 
Si la solicitud es exitosa, al refugiado tiene derecho a llevar consigo a sus familiares. 
Frecuentemente, las familias árabes envían a sus miembros menores de edad a Alemania con la esperanza, justificada, de que obtengan el derecho para que otros miembros de la familia se sumen luego. 
Alemania tendrá que lidiar con las consecuencias de esta oleada de refugiados en los años venideros. 
Para distribuir la carga de manera más equitativa, Alemania intentó implementar un sistema de cuotas para asignar a los postulantes entre los países miembros de la UE. 
Pero sus socios de la UE lo rechazaron por «imperialismo moral». 
Alemania entonces no logró que se adoptara un sistema que le hubiese procurado un cierto alivio. 
En lugar de ello, una reunión cumbre organizada rápidamente acordó un sistema de cuotas limitado, que apenas cubrirá a 120 000 personas y cuyo objetivo es aliviar a Hungría, Italia y Grecia... llevará 31 000 refugiados adicionales a Alemania. 
Para evitar el caos, Alemania no tiene más opción que imponer restricciones. 
Entre los pasos necesarios más urgentes está el desarrollo de la capacidad para distinguir rápidamente –e idealmente, en la frontera– a los refugiados (que enfrentan persecución política) y los migrantes económicos. 
La Oficina Federal de Migraciones y Refugiados de Alemania podría implementar puestos fronterizos de avanzada para rechazar las solicitudes de asilo sin fundamento y enviar a esos postulantes, de acuerdo con la Convención de Dublín, nuevamente al primer país seguro al que llegaron. 
Esto permitiría que Alemania se concentre en la próxima tarea: proporcionar a los refugiados aceptados las lecciones de idioma y la capacitación que necesitan para conseguir empleo lo antes posible. 

La conectividad y el refugiado moderno 
GINEBRA – El grupo de refugiados que conocí en esta misma época el año pasado estaba formado por personas que acababan de llegar. 
Habían huido de sus hogares en Siria, habían atravesado la mitad de Turquía y habían depositado sus vidas en las manos de una banda de contrabandistas de personas, quienes les prometieron hacerles llegar a Europa. 
A pesar de todo lo que habían soportado, uno de ellos me dijo después de aterrizar en la isla griega de Lesbos que durante toda su travesía plagada de peligros ellos únicamente habían entrado en pánico en una ocasión: cuando la señal de su teléfono móvil se desvaneció. 
Esa señal, por débil que fuera, era el único vínculo que tenían los refugiados con el mundo exterior. 
Cuando se desvaneció – es decir, el momento cuando realmente no tenían forma de ponerse en contacto con familiares, amigos o con cualquier persona que pudiera ayudarles – se vieron envueltos por una sensación de aislamiento y miedo extremadamente intensos que ellos nunca antes habían sentido. 
Ese es un sentimiento que nadie debería tener que soportar nunca más. 
Para la mayoría de las personas en el mundo industrializado – y para todos en la Reunión Anual del Foro Económico Mundial en Davos de este año – la conectividad es una realidad de la vida. 
Tenemos teléfonos móviles, tabletas y computadoras, y todos estos dispositivos están conectados a redes de banda ancha que son súper rápidas y aceleradoras. 
Si se añade a eso un número cada vez mayor de plataformas de redes sociales, y se puede decir que estamos siempre en contacto unos con otros. 
La información fluye tan libre e implacablemente, que en los hechos tendemos a preocuparnos más por la sobreabundancia de información que por la escasez de la misma. 
Para los refugiados, la vida es muy distinta. 
A nivel mundial, la probabilidad de que los refugiados tengan un teléfono habilitado para uso con Internet es inferior en un 50% en comparación a la probabilidad de la población en general; y, un 29% de los hogares de los refugiados no tiene ningún tipo de teléfono en absoluto. 
Si bien el 90% de los refugiados ubicados en entornos urbanos viven en lugares con cobertura 2G o 3G, aproximadamente una quinta parte de los que viven en las zonas rurales no tienen ningún tipo de conectividad. 
Este es un asunto de suma importancia. 
Para los refugiados, la conectividad no es un lujo, sino que es una cuerda salvavidas – una que ha adquirido aún mayor importancia en momentos en los que los sentimientos en los países de acogida se vuelcan en contra de dichos refugiados (incluso, cuando una gran cantidad de comunidades y movimientos populares permanecen ampliamente dispuestos a ayudar). 
En algunos casos, la tecnología puede hacer lo que los políticos hostiles y los gobiernos renuentes no harán: les brinda a los refugiados la oportunidad de reconstruir sus vidas. 
La conectividad significa, en el nivel más básico, la capacidad de permanecer en contacto con los miembros de la familia que se quedaron atrás, algunos de los cuales pueden estar aún en riesgo de sufrir violencia o persecución. 
La conectividad también proporciona acceso a información importante y actualizada sobre nuevas amenazas, tales como brotes de enfermedades o propagación de conflictos, o también les informa sobre disponibilidad de artículos necesarios, como ser alimentos y agua, ropa, refugio y atención médica. 
A largo plazo, la conectividad puede apoyar con la educación y la capacitación en línea, misma que prepara a los refugiados para su ingreso a la fuerza laboral. 
Puede ayudarles a encontrar empleo y a vincularlos con servicios legales u otros servicios de crucial importancia. 
Y, puede permitirles comunicarse más fácilmente con organizaciones como la Agencia de las Naciones Unidas para los Refugiados (ACNUR), para que puedan decirnos qué es lo que más necesitan, qué es lo que estamos haciendo bien y en qué áreas necesitamos implementar cambios. 
En un mundo de datos ilimitados, hay poco que nos impida proporcionar a los refugiados con esta conectividad salvavidas. 
Si actuamos con inteligencia en cuanto a la forma cómo diseñamos los sistemas digitales de ayuda, tendremos la oportunidad de ampliar nuestras alianzas con cientos, y hasta con miles, de organizaciones de todo el mundo que están dispuestas a ayudar a los refugiados. 
Convertir este potencial en una realidad requiere que se superen dos desafíos clave. 
En primer lugar, debemos averiguar cómo mejorar la conectividad para los refugiados de hoy. 
En segundo lugar, debemos posicionarnos para usar la tecnología más eficazmente mañana. 
Superar estos desafíos requerirá, ante todo, que los gobiernos mejoren el acceso, incluso mediante la inversión en la infraestructura digital necesaria. 
También requerirá de las contribuciones del sector privado, en particular de los proveedores de telecomunicaciones, quienes pueden poner al servicio su experiencia tecnológica, su alcance global y su poder de gasto para ayudar a garantizar el acceso a teléfonos y computadoras asequibles, a planes de datos baratos y a capacitación en alfabetización digital. 
El éxito en estos frentes requerirá que se usen enlaces de microondas, antenas satelitales, espectro de televisión no utilizado, drones y globos, con el propósito de mejorar el acceso inalámbrico a Internet y a las capacidades en lugares que albergan a muchos refugiados. 
Debido a que la gran mayoría de los refugiados de hoy se encuentran en países en desarrollo, la mejora de la conectividad llevaría también beneficios de largo alcance para las comunidades de acogida. 
En el año 2014, mis colegas se encontraron con un muchacho sirio llamado Hany, quien había huido de la ciudad de Homs con su familia y se refugió en un campamento en el Valle de Becá en el Líbano. 
Poeta, rapero y fotógrafo, Hany mostraba una fortaleza natural que a mis colegas les tomó un tiempo darse cuenta que él tenía una condición ocular grave y podía ver sólo unos pocos centímetros delante de su cara. 
Su teléfono móvil era absolutamente esencial: le permitió aprender inglés, tomar sus primeras fotografías y pedir ayuda cuando la necesitaba. 
Ese mismo teléfono sonó un día con la noticia de que la ciudad de Regina en Canadá iba a ser su nuevo hogar. 
Tal como él lo dijo, “mi teléfono es mi mundo pequeño”. 
Para los refugiados como Hany, estar conectado no es sólo una cuestión de supervivencia, también les proporciona un camino hacia la autosuficiencia y la independencia, potenciando su propio bienestar y permitiéndoles contribuir a las comunidades que los albergan. El año pasado, el Foro Económico Mundial lanzó un programa llamado Internet para todos. 
Es imperativo que garanticemos que “Todos” incluya a los refugiados. 

Refugiados de la guerra cambiaria, únanse 
BUENOS AIRES – La guerra cambiaria global se asemeja a una guerra convencional en dos sentidos importantes: por un lado, una confrontación sobre los desequilibrios estructurales entre dos grandes rivales –China y Estados Unidos- ha llevado a los aliados más pequeños a la incómoda situación de tener que tomar partido por uno u otro lado; por el otro, terceros no directamente involucrados están sufriendo daño colateral de ambos bandos en conflicto. 
Las economías de rápido crecimiento de América Latina son particularmente vulnerables, obligadas como están a enfrentar la inflexibilidad del tipo de cambio de China y el impacto de la devaluación del dólar que surge a partir de la política monetaria expansiva de la Reserva Federal de Estados Unidos. 
La mecánica es familiar: la liquidez en dólares derrama hacia los países emergentes en busca de rendimientos más altos, ejerciendo presión alcista sobre sus monedas. 
Brasil, Chile y Colombia, entre otros, hoy enfrentan las poderosas fuerzas de la apreciación cambiaria. 
Esta presión está acompañada, en los países latinoamericanos ricos en recursos naturales, por el incremento en los precios de las materias primas causado por la búsqueda de rendimientos y la caída del valor del dólar. 
Ahora bien, ¿por qué a los países latinoamericanos deberían preocuparse por el ingreso de capitales y la revaluación de sus monedas? 
Después de todo, tradicionalmente este ingreso ha sido considerado como una transferencia positiva de ahorros de los países industriales ricos a los mercados emergentes carentes de capital. 
Además, el escenario post-crisis encuentra a la región con fundamentos macroeconómicos superiores a los del mundo industrial. 
Las posiciones fiscales son sólidas y la deuda pública representa apenas el 32% del PBI de la región. 
Por último , el desapalancamiento global es asimétrico: hay economías latinoamericanas que crecen rápido y mercados avanzados que se rezagan, lo que puede exigir una corrección del tipo de cambio real y, así, justificar una revaluación de las principales monedas de la región. 
Sin embargo, esta visión optimista oscurece la pérdida de competitividad que podría provocar una apreciación real. 
De hecho, la “enfermedad holandesa” –llamada así por la catastrófica caída de la competitividad industrial de Holanda después de que el descubrimiento de gas natural en el Mar del Norte revalorizara fuertemente la moneda- se ha convertido en una seria preocupación. 
Con la salvedad de que hoy, en América Latina (y en otros países en desarrollo), son los flujos financieros y no los recursos naturales los causantes de la enfermedad. 
Los mayores ingresos de capital pesan sustancialmente en los sectores exportadores y de sustitución de importaciones, y pueden causar daños irreparables si la apreciación es profunda y prolongada. 
Algunas economías incluso sufren bajas de ambos bandos de la guerra porque, además de la presión proveniente del exceso de liquidez de dólares, deben enfrentar una mayor competencia (interna y en terceros mercados) por parte de China, mientras el renminbi se mantenga estable contra el dólar. 
México es un claro ejemplo de este doble efecto. 
En los últimos 18 meses, el peso se ha apreciado 6% contra el renminbi, erosionando la capacidad de México de competir con las exportaciones chinas a Estados Unidos, por lejos el principal mercado exportador de México. 
Pero esta no es la única consecuencia de la enfermedad holandesa “financiera”. 
La política de expansión cuantitativa de la Fed, al exacerbar el tsunami de dólares a la región, podría alimentar peligrosas burbujas en los mercados emergentes. 
Al inflar artificialmente los activos y la riqueza en los países receptores, los ingresos de capital llevan a las economías emergentes a consumir de más, creando el mismo tipo de condiciones que condujeron a la reciente crisis -esta vez, en economías que están mucho menos equipadas que Estados Unidos para hacer frente a los riesgos. 
Ahora bien, ¿qué sucederá cuando Estados Unidos se recupere, revierta la expansión monetaria y comience a subir las tasas de interés? 
¿No es de esperar entonces una inversión de los flujos de capital con violentas rotaciones cambiarias? 
En la medida en que este resultado siga siendo una clara posibilidad, la enfermedad holandesa financiera representa una seria amenaza para los mercados emergentes más dinámicos. 
Si el G-20 ha de desempeñar un papel importante en la post crisis, debe ser capaz de facilitar una salida para esta situación confrontativa. 
Desafortunadamente, el estancamiento en la coordinación de políticas globales durante las recientes reuniones del Fondo Monetario Internacional/Banco Mundial pudo haber sido una temprana demostración de los límites del monitoreo multilateral y la coordinación internacional. 
En un esfuerzo desesperado y de último recurso, el FMI hoy está inventando “informes de derrame” a terceros países de las medidas adoptadas por economías sistémicamente importantes, a llevarse a cabo en los márgenes de las tradicionales consultas de Artículo IV. 
Esta iniciativa está destinada al fracaso –al igual que el Ejercicio de Vigilancia Multilateral del FMI, o las revisiones entre pares del G-20 en el pasado reciente-. 
Aún si se reconocen claramente derrames masivos, cuesta ver de qué manera este ejercicio resolvería el problema fundamental detrás de la guerra cambiaria: la aparente falta de voluntad por parte de los principales actores para reconciliar intereses nacionales contrapuestos. 
¿Qué deberían hacer entonces las economías latinoamericanas? 
Sin duda, tienen derecho a defenderse, ya sea a través de una intervención del mercado cambiario y la consiguiente acumulación de reservas (una opción potencialmente rentable si los flujos de capital son efectivamente temporarios), la imposición de controles de capital, u otras políticas macroprudenciales orientadas a suavizar contracíclicamente los vaivenes del tipo de cambio. 
Todo esto se puede hacer (y se está haciendo) de manera unilateral. 
Mientras que Chile aún no ha intervenido en el mercado cambiario, Colombia y Perú han aumentado ampliamente sus reservas internacionales, y Brasil ha sido agresivo en términos de restricciones de capital, incrementando en dos ocasiones su impuesto a los ingresos financieros de capital. 
Pero una acción no coordinada podría resultar en un círculo vicioso de represalias, convirtiendo la guerra cambiara en un auténtico enfrentamiento comercial, con consecuencias graves para todas las partes involucradas. 
Alternativamente, las economías latinoamericanas podrían fomentar la coordinación de políticas a nivel regional, donde las realidades económicas tienden a estar más alineadas, la interdependencia se siente de manera más directa y el costo de los derrames se puede internalizar más fácilmente. 
Este tipo de coordinación regional también podría mejorar el poder de negociación de los países participantes, fortaleciendo su voz global. 
Si así fuera, América Latina podría pasar de ser una víctima de la guerra cambiaria a desempeñar un papel importante en el proceso de paz. 

Los cambios de régimen en el mundo árabe 
Tras cuatro años de una desastrosa aventura militar en Iraq y sin un resultado claro de la guerra global contra el terrorismo perpetrado por fuerzas de la oscuridad mal definidas, el colapso de la gran estrategia estadounidense ha puesto de manifiesto lo mal concebida que estuvo su receta simplista para el cambio democrático en el mundo árabe. 
Lo paradójico es que Estados Unidos podría estar ganando la guerra por la democracia árabe, aunque sea por omisión, pero no puede disfrutar de los resultados sencillamente porque el patrón emergente de la política pluralista islámica no coincide con el tipo de democracia liberal secular de Occidente. 
El viraje de los movimientos fundamentalistas dominantes del mundo árabe hacia una política democrática es equivalente al repudio del proyecto yihadista y de las estrategias apocalípticas de al-Qaeda. 
El fracaso del yihadismo está estableciendo las condiciones para una reestructuración potencialmente prometedora de la política islámica, pero Occidente no reconoce los cambios o se muestra hostil hacia ellos. 
El surgimiento de los islamistas por toda la región como la única fuerza capaz de aprovechar la oportunidad de unas elecciones libres –el triunfo de Hamas en Palestina y las espectaculares victorias de la Hermandad Musulmana en las elecciones egipcias de 2005 son sólo las más notables-, el ascenso a hegemonía regional del Irán chiíta y la sensación entre los líderes árabes de que la asediada administración Bush se está quedando sin fuerza se han combinado para paralizar el empuje prometedor hacia una reforma política en la región. 
Estados Unidos se alejó de sus planes democráticos una vez que se dio cuenta de que la democracia árabe no se identifica con la oposición secular liberal, una fuerza política que prácticamente no existe en el mundo árabe, sino con los radicales islámicos que buscan repudiar las políticas estadounidenses y la causa de la reconciliación con Israel. 
Que este sea el caso tiene mucho que ver, por supuesto, con la política tradicional de Estados Unidos de apoyar a los dictadores pro-occidentales del mundo árabe. 
Pero la idea de que se puede volver a meter al genio de la democratización a la lámpara es una fantasía utilitaria. 
El alejamiento de los islamistas dominantes, como la Hermandad Musulmana en Egipto, el Frente de Acción Islámica en Jordania, Hamas en Palestina, el Partido del Renacimiento en Túnez o el Partido de la Justicia y el Desarrollo en Marruecos, del yihadismo hacia la participación política empezó mucho antes de la campaña de promoción de la democracia de Estados Unidos y no es un intento para complacer a Occidente. 
Es una respuesta genuina a las necesidades y demandas de sus seguidores. 
Extinguir la democracia árabe, como ahora trata de hacer el Presidente Mubarak de Egipto con la reciente prohibición de los partidos políticos que estén basados en la religión, no traerá ni paz ni estabilidad a Medio Oriente. 
Sólo exacerbará la furia de las masas hacia la hipocresía de Occidente, expresada ahora en forma de charlatanería democrática. 
La estabilidad de los regímenes árabes que no están sostenidos por un consenso democrático está destinada a ser frágil y falaz. 
Así como la democracia islámica es la reacción natural a la autocracia árabe secular y a la colaboración de Occidente con ella, la destrucción del Islam político traerá consigo opciones aún más extremistas con movimientos como Hamas que regresarían al trabajo social y al terrorismo y al-Qaeda que penetraría en las sociedades islámicas. 
Occidente y los líderes árabes tienen que darse cuenta de que la tensa ecuación entre los regímenes actuales y el Islam político no es necesariamente un juego de suma cero. 
Esto ya lo aprendió de manera costosa el Presidente argelino Bouteflika quien, por medio de su Carta para la Paz y la Reconciliación Nacional de febrero de 2006, consiguió acabar con una larga y sangrienta guerra civil, cuyo origen fue la violenta cancelación, por parte del ejército, de la victoria electoral de 1991 del Frente Islamista. 
Es en este contexto que el entendimiento histórico entre los religiosos (Hamas) y los seculares (Fatah) para formar un gobierno de unidad nacional en Palestina podría haber establecido un nuevo paradigma para el futuro de los cambios de régimen en el mundo árabe. 
El concepto de gobiernos de unidad nacional podría ser, en efecto, la fórmula que haga posible mantener unidas a las familias políticas en el mundo árabe. 
El Rey Muhammad VI de Marruecos ya señaló que la Corona consideraría un “entendimiento histórico” con los islamistas si ganan las elecciones de junio de 2007, como se ha previsto. 
Esos entendimientos pueden ser la única forma de evitar un retroceso hacia la guerra civil y posiblemente también de cooptar a los islamistas para llegar a un acuerdo con Israel y un acercamiento con Occidente. 
La participación del Islam político tiene que ser parte central de cualquier estrategia exitosa para Medio Oriente. 
En lugar de apegarse a las profecías del día del juicio final o a las perspectivas categóricas que impiden una comprensión del complejo tejido de los movimientos islámicos, Occidente necesita mantener la presión sobre los regímenes existentes para que dejen de eludir la reforma política. 
Como lo mostró Argelia en 1990, la exclusión de los islamistas es la receta del desastre, mientras que la inclusión puede engendrar la moderación. 
Las necesidades prácticas de la política habrán de diluir la pureza ideológica. 
El Acuerdo de la Meca que hizo posible el gobierno de unidad en Palestina inevitablemente suavizará el radicalismo de Hamas, de la forma en que la omisión por parte del gobierno de Jordania de una “solución egipcia” al reto islámico permitió al Frente de Acción Islámica mantener dentro del movimiento a muchos que de otra forma podrían haber sido atraídos a la orbita yihadista. 
El reto no es cómo destruir a los movimientos islámicos sino como alejarlos de la política revolucionaria y acercarlos a la política reformista garantizándoles un espacio político legítimo. 

Cero armas nucleares, cero prejuicios 
MADRID – Desde su lanzamiento en diciembre de 2008, la campaña Global Zero, que aspira a hacer realidad el sueño de un mundo sin armas nucleares, se ha encontrado con algunos desafíos formidables. 
Uno de ellos se relaciona con la disposición de las dos principales potencias nucleares (Rusia y Estados Unidos) para pasar de la reducción de sus arsenales nucleares, según lo acordado en el tratado New START, a su eliminación total. 
Otros tienen que ver con la cuestión de si las potencias nucleares menos importantes acompañarán la iniciativa y si es posible implementar sistemas confiables para la inspección, la verificación y la imposición de los términos de los acuerdos. 
Pero estas cuestiones no son el verdadero problema. 
Aunque Rusia y Estados Unidos poseen aproximadamente el 90% de las ojivas nucleares del mundo, esta capacidad nuclear no es una amenaza tan grande como sí lo es el riesgo de proliferación. 
Por eso, más que en las sutilezas del equilibrio justo entre los arsenales nucleares de Estados Unidos y Rusia, la iniciativa de lograr un mundo sin armas nucleares debería concentrarse en la amenaza que supone la multiplicación de estados nuclearizados. 
De hecho, alentar un comportamiento ejemplar por parte de las dos grandes potencias nucleares no es tan importante para la credibilidad del objetivo de Global Zero (lograr “un mundo sin armas nucleares”) como sí lo es encarar los problemas de seguridad que hay detrás de la competencia nuclear en ciertas regiones conflictivas. 
Al fin y al cabo, si Estados Unidos y Rusia, que hoy acumulan arsenales nucleares suficientes para destruirse mutuamente muchas veces, los reducen hasta que solo les alcancen para destruirse mutuamente algunas veces, ¿deberían Corea del Norte, India, Pakistán, Irán e Israel sentirse conmovidos? 
Aunque la mejora en las relaciones bilaterales de las dos grandes potencias nucleares es digna de destacar, está totalmente fuera de sincronía con las condiciones que imperan en otras regiones del mundo más convulsionadas. 
Esta divergencia repercutirá en forma necesariamente negativa sobre los esquemas de desarme nuclear en elaboración, porque si los países mencionados se han dado a coquetear con la posesión de armamento nuclear no ha sido por afán de obtener prestigio o estatus, sino para contrarrestar la superioridad armamentística convencional de sus vecinos hostiles (o, en el caso de Irán y Corea del Norte, la de Estados Unidos). 
Tomemos por ejemplo Pakistán, país que tras sufrir sucesivas derrotas en guerras convencionales contra su enemigo jurado, India, declaró estar dispuesto a “comer pasto” (según las famosas palabras de Zulfikar Ali Bhutto) con tal de contrarrestar la superioridad india en armamento convencional y nuclear. 
En la actualidad, Pakistán tiene más ojivas nucleares que India. 
El objetivo de cero armas nucleares en esta región depende de que se resuelva el conflicto de Cachemira y de que Pakistán deje de ver a India como una amenaza. 
Irónicamente, el caso de Rusia no es diferente a los de Pakistán, Irán o Corea del Norte. 
A pesar de los avances innegables que se han logrado en las conversaciones ruso‑estadounidenses sobre desnuclearización, reducir a un mínimo (no hablemos de eliminar) el armamento nuclear ruso sólo será posible si se aborda la principal preocupación que tiene el Kremlin en materia de seguridad: su inferioridad militar convencional respecto de Occidente. 
Entretanto, los temores existenciales de Israel (que aunque puedan ser exagerados, son genuinos) explican en parte su estrategia de ambigüedad en torno de la cuestión de si posee o no armamento nuclear. 
La opinión imperante en Israel es que el país está rodeado de formidables amenazas no nucleares, a la vez que peligrosamente debilitado por la incapacidad del frente interno para sostener una guerra convencional prolongada. 
El mismo país que en el verano de 2006 tuvo que enviar a un millón de sus ciudadanos a refugios subterráneos para protegerlos de un ataque misilístico a gran escala lanzado por un actor no estatal (Hezbolá) ahora se encuentra frente a un “despertar islámico” cuyo significado no termina de comprender y que trae consigo un ominoso presagio de agravamiento del entorno estratégico. 
Tampoco puede Israel ignorar el infame precedente que sienta para Oriente Próximo ser la única región del mundo donde volvieron a usarse armas químicas y biológicas después de la Segunda Guerra Mundial. 
Las emplearon Irak contra Irán en los ochenta y Egipto en Yemen en los sesenta; Irak también volvió a emplearlas contra su propia población kurda. 
Pero puede ser que en diciembre se hagan avances en pos del objetivo del desarme nuclear. Ese mes se celebrará en Helsinki la conferencia para la creación de un “Oriente Próximo sin armas nucleares ni otras armas de destrucción masiva” (a la que ojalá asistan todos los estados de la región, incluidos Israel e Irán). 
Sin embargo, para que esta iniciativa tenga éxito hay que evitar la tentación de tomar atajos que no llevarán a ninguna parte. 
Una receta perfecta para el fracaso es, por ejemplo, la posición árabe, que pretende tratar el estatus nuclear de Israel sin hacer referencia al contexto de seguridad amplio de la región. 
Por el contrario, la conferencia debe ser el inicio de un diálogo en el que todas las partes afectadas puedan expresar sus inquietudes básicas en temas de seguridad. 
La lección que Oriente Próximo puede extraer de los acuerdos de reducción de arsenales nucleares entre Estados Unidos y Rusia es que para obtener un desarme genuino es imprescindible que haya antes una mejora en las relaciones entre los estados. 
Es la misma lección que nos dan las otras cinco regiones del mundo (América Latina, el Pacífico Sur, el sudeste asiático, Asia Central y África) que han firmado tratados de no proliferación nuclear. 
Israel debe entender que su estrategia nuclear no es sostenible y que el desafío de Irán al presunto monopolio nuclear israelí no se debe a una obsesión exclusiva del liderazgo iraní. 
Un Oriente Próximo sin armas nucleares es sin duda preferible a tener una región con dos o más estados provistos de armamento nuclear. 
Pero los países árabes deben comprender también que en tanto y en cuanto no normalicen sus relaciones con Israel, no será posible llegar a ningún acuerdo efectivo con este último país en relación con estos asuntos de trascendental importancia. 
La desnuclearización regional y la paz deben ir de la mano. 
Quien era entonces primer ministro de Israel, Shimon Peres, no fue precisamente ambiguo cuando en diciembre de 1995 declaró que, a cambio de paz, Israel estaba dispuesto a renunciar a la bomba atómica. 
Pero quien hoy ocupa ese mismo cargo, Benjamín Netanyahu, no puede pretender jugar a dos puntas: poner la paz como condición para el desarme nuclear y al mismo tiempo hacer todo lo posible para trabar el proceso de paz. 

Acuerdos comerciales, argumentos confusos 
PRINCETON – Tras años de parálisis en las negociaciones mundiales de comercio, los tratados regionales (un camino largo tiempo latente al libre comercio) han vuelto por sus fueros. 
Dos megaacuerdos de los que Estados Unidos es protagonista pueden definir el rumbo futuro del comercio mundial. 
El más avanzado, el Acuerdo Transpacífico (ATP), incluye a once países (además de Estados Unidos) que en conjunto suponen el 40% de la producción mundial, pero significativamente, excluye a China. 
La Asociación Transatlántica de Comercio e Inversión (ATCI) con la Unión Europea va más lejos, ya que promete unir dos megarregiones que juntas equivalen a la mitad del comercio internacional. 
Hace mucho que los tratados de libre comercio dejaron de ser tema exclusivo de expertos y tecnócratas, así que no sorprende que ambas iniciativas hayan generado un acalorado debate público. 
Las posturas de partidarios y opositores están tan polarizadas que es fácil perder de vista las posibles consecuencias. 
Para entender lo que está en juego, hay que comprender que los motivos detrás de estos acuerdos son variados; algunos de ellos benignos, otros, desde un punto de vista global, no tanto. 
En el frente económico, los partidarios de los acuerdos suelen tener un doble discurso. 
Por un lado, dicen que reducir las barreras al comercio promoverá la eficiencia económica y la especialización; por el otro, que aumentará las exportaciones y creará empleos, al mejorar el acceso de las partes a los mercados de sus socios. 
Lo primero es el argumento convencional de las ventajas comparativas; lo segundo es un argumento mercantilista. 
Pero los objetivos propuestos según cada argumento se contradicen entre sí. 
Desde el punto de vista de las ventajas comparativas, los beneficios del comercio surgen de las importaciones, y las exportaciones son una concesión que debe hacer el país a cambio de aquellas. 
Si la ampliación del comercio es equilibrada, todos los países saldrán beneficiados. 
Los acuerdos comerciales no crean empleos; simplemente los reasignan entre industrias. 
En cambio, según la visión mercantilista las exportaciones son buenas y las importaciones son malas. 
Los países que aumentan sus exportaciones netas ganan, y todos los demás pierden. 
Los acuerdos comerciales pueden crear empleos, sólo en la medida en que los destruyan en otros países. 
De modo que afirmar que los tratados de libre comercio crearán empleos y al mismo tiempo beneficiarán a todas las partes es incompatible con alguno de los dos argumentos. 
Lo raro es que los partidarios del ATP y de la ATCI usan los dos argumentos simultáneamente. 
En el frente político, los partidarios aducen que el ATP y la ATCI son deseables porque consagrarán normas liberales para el comercio internacional. 
Generalmente se considera que reducir barreras y aumentar la transparencia normativa es bueno. 
Pero aquí también, la realidad es mucho más compleja. 
Para Estados Unidos, un gran atractivo del ATP es que obligará a los demás países a cumplir normas de propiedad intelectual más estrictas. 
El efecto de estas normas sobre la innovación no es seguro, pero lo cierto es que generan rentas sustanciales para los titulares de patentes y derechos de propiedad intelectual en Estados Unidos. 
En la ATCI, la reducción de “barreras no arancelarias” al comercio entre Estados Unidos y Europa dejará sin duda menos margen para las normativas locales. 
Incluso si la armonización normativa no se convierte en una carrera a ver quién desregula más, los objetivos sociales y ambientales quedarán más expuestos que antes a los intereses de inversores y exportadores. 
Quizá lo más preocupante sean las cláusulas sobre arbitraje de diferencias entre inversores y Estados (cláusulas ISDS) de ambos acuerdos, que establecen un circuito judicial aparte (fuera del sistema legal de cada país) en el que las empresas podrán demandar a los gobiernos por presuntas infracciones a los tratados de comercio. 
Los partidarios defienden las cláusulas ISDS con el argumento de que no suponen un gran cambio para países como Estados Unidos donde hay un buen funcionamiento del Estado de Derecho, al tiempo que promoverán inversiones en otros donde no es así, como Vietnam. 
Pero entonces, no está claro por qué se necesitan cláusulas ISDS en la ATCI, que reúne a economías avanzadas de América del Norte y Europa. 
En todas estas áreas, el ATP y la ATCI tienen más de secuestro corporativo de las instituciones que de liberalismo. 
Uno de los objetivos más importantes, e igualmente ambiguo, de estos tratados se relaciona con un tema que no aparecerá jamás en los textos: China. 
Tanto Estados Unidos como Europa quisieran que China comercie según sus reglas de juego. 
Negociarlas sin su participación puede verse como parte de una estrategia cuyo objetivo final sería persuadirla de entrar a un sistema global liberal. 
Pero también puede verse como un modo de aislar a China y levantarle barreras discriminatorias en mercados lucrativos. 
Y queda un último tema especialmente urticante para los críticos: el secretismo de las negociaciones. 
Los borradores no están abiertos al escrutinio público, y los pocos observadores con acceso a ellos tienen prohibido divulgar el contenido. 
El objetivo declarado de esta política es facilitar las negociaciones. 
Pero como señala la senadora estadounidense Elizabeth Warren, se logra exactamente lo contrario: si la transparencia haría más difícil vender el producto final a la opinión pública, entonces hay serios motivos para dudar de que lo que se está negociando sea deseable. 
Someter el texto final a votación de los legisladores por sí o por no sin posibilidad de introducir enmiendas tiene sentido. 
Pero esto no implica que los borradores no deban publicarse. 
La hora del secretismo ya pasó (si alguna vez existió). 
En definitiva, hay demasiada incertidumbre respecto de las consecuencias económicas y políticas de estos acuerdos, y amplio margen para la inquietud. 
Al tildar a los escépticos de proteccionistas, los partidarios de los acuerdos sólo se desacreditan a sí mismos. 
Se necesita un debate abierto e informado sobre cláusulas concretas. 
Y sólo será posible si los textos de la negociación se abren al escrutinio público. 


Las grandes tecnológicas son un gran problema 
CAMBRIDGE – ¿Los gigantes tecnológicos -Amazon, Apple, Facebook, Google y Microsoft- se han vuelto demasiado grandes, ricos y poderosos como para que los reguladores y los políticos alguna vez puedan enfrentarlos? 
La comunidad de inversores internacionales parece pensar eso, por lo menos si las valuaciones tecnológicas hoy por las nubes sirven como dato. 
Pero si bien éstas podrían ser buenas noticias para los oligarcas de la tecnología, todavía no está claro si es algo bueno para la economía. 
Para ser justo, en las últimas décadas el sector tecnológico ha sido motivo de orgullo y regocijo económicos en Estados Unidos, una fuente de innovación aparentemente infinita. 
La velocidad y la potencia del motor de búsqueda de Google son impresionantes; nos permiten tener un conocimiento extraordinario al alcance de los dedos. 
La telefonía vía Internet hace posible que amigos, parientes y compañeros de trabajo interactúen cara a cara desde la otra punta del mundo, a un costo muy modesto. 
Sin embargo, a pesar de toda esta innovación, el ritmo de crecimiento de la productividad en la economía más general sigue siendo deslucido. 
Muchos economistas describen la situación actual como un "segundo momento Solow", en referencia a la famosa observación del legendario economista del MIT Robert Solow en 1987: "Se puede ver la era informática en todas partes, salvo en las estadísticas de productividad". 
Existen muchas razones para el lento crecimiento de la productividad, en especial una década de baja inversión luego de la crisis financiera global de 2008. 
Aun así, debe preocuparnos que las cinco grandes compañías tecnológicas se hayan vuelto tan dominantes, tan rentables y tan abarcadoras como para que a las nuevas empresas les resulte muy difícil hacerles frente, lo que termina sofocando la innovación. 
Sin duda, alguna vez las flamantes Facebook y Google aplastaron a Myspace y Yahoo. 
Pero eso fue antes de que las valuaciones de las tecnológicas se dispararan a la estratósfera, dándoles a los actores arraigados una enorme ventaja en términos de financiamiento. 
Gracias a sus presupuestos holgados, las Grandes Tecnológicas pueden fagocitar o aplastar a cualquier firma nueva que amenace las líneas principales de ganancias, aunque más no fuera de manera indirecta. 
Por supuesto, un joven emprendedor intrépido todavía puede rechazar una compra, pero es más fácil decirlo que hacerlo. 
No mucha gente es lo suficientemente valiente (o tonta) como para rechazar mil millones de dólares hoy con la esperanza de obtener mucho más en el futuro. 
Y existe el riesgo de que las grandes tecnológicas utilicen sus enormes ejércitos de programadores para desarrollar un producto prácticamente idéntico, y sus gigantescos recursos legales para defenderlo. 
Las Grandes Tecnológicas podrían decir que todo el capital que inyectan en nuevos productos y servicios está impulsando la innovación. Sin embargo, podríamos sospechar que, en muchas circunstancias, la intención es cortar la potencial competencia de raíz. 
Es notable que las Grandes Tecnológicas todavía obtengan un alto porcentaje de sus ingresos a partir de los productos principales de sus empresas -por ejemplo, el iPhone de Apple, Microsoft Office y el motor de búsqueda de Google-. 
En consecuencia, en la práctica, las nuevas tecnologías potencialmente disruptivas tienen las mismas posibilidades de ser enterradas que de ser impulsadas. 
Es verdad, hay casos de éxito. 
La extraordinaria empresa de inteligencia artificial británica DeepMind, que Google compró por 400 millones de dólares en 2014, parece estar abriéndose camino. 
DeepMind es famosa por desarrollar el primer programa de Go capaz de derrotar al campeón mundial de la especialidad -un hito que, según dicen, incitó al ejército chino a iniciar un esfuerzo supremo para liderar en IA. 
Pero, en general, DeepMind parece ser la excepción. 
El problema para los reguladores es que los marcos antimonopólicos convencionales no se aplican en un mundo en el que los costos a los consumidores (principalmente en forma de datos y privacidad) son exhaustivamente opacos. 
Pero esa es una mala excusa para no cuestionar medidas anticompetitivas relativamente obvias, como cuando Facebook compró Instagram (con su red social en rápida expansión) o cuando Google compró a Waze, su competidor en el universo de los mapas. 
Quizá la intervención más urgente sea la de debilitar el control de nuestros datos personales por parte de las Grandes Tecnológicas, un control que le permite a Google y a Facebook desarrollar herramientas de publicidad dirigida que se están adueñando del negocio del marketing. 
Los reguladores europeos están mostrando una posible salida, inclusive mientras los reguladores estadounidenses siguen cruzados de brazos. 
El nuevo Reglamento General de Protección de Datos de la Unión Europea hoy les exige a las empresas que les permitan a los clientes –aunque sólo sean los que están en la UE- resguardar sus datos. 
En su reciente libro de relevancia Radical Markets, los economistas Glen Weyl y Eric Posner van un paso más allá y dicen que las Grandes Tecnológicas deberían tener que pagar por nuestros datos, en lugar de reclamarlos para un uso propio. 
Mientras que la practicidad de esto todavía está por verse, sin duda los clientes deberían tener el derecho de saber qué datos sobre su persona se están recopilando y cómo se los está utilizando. 
Por supuesto, el Congreso y los reguladores de Estados Unidos también tienen que controlar a las Grandes Tecnológicas en muchas otras áreas esenciales. 
Por ejemplo, el Congreso actualmente les da a las empresas radicadas en Internet un verdadero pase libre para promulgar noticias falsas. 
A menos que las plataformas de las Grandes Tecnológicas se atengan a normas similares a las que se aplican a las ediciones impresas, la radio y la televisión, el informe en profundidad y la verificación de los datos seguirán siendo artes en vías de extinción. 
Esto es malo tanto para la democracia como para la economía. 
Los reguladores y los políticos en la tierra natal de las Grandes Tecnológicas necesitan despertarse. 
La prosperidad de Estados Unidos siempre ha dependido de su capacidad para vincular el crecimiento económico con la innovación impulsada por la tecnología. 
Pero, ahora mismo, las Grandes Tecnológicas son una parte del problema tanto como una parte de la solución. 





Reinventar la economía 
NEW HAVEN- El fracaso generalizado de los economistas para prever la crisis financiera que estalló en 2008 está muy relacionado con los modelos defectuosos. 
La falta de modelos acertados significó que los responsables del diseño de las políticas económicas y los banqueros centrales no tuvieron una advertencia de lo que iba a pasar. 
Como señalamos George Akerlof y yo en nuestra reciente publicación, Animal Spirits , la actual crisis financiera fue originada por burbujas en los mercados de la vivienda, bursátil y de energía, así como en otros mercados de materias primas. 
Las burbujas las causan los circuitos de retroalimentación: el aumento de los precios especulativos fomenta el optimismo, lo que alienta a comprar más, y de ahí que haya más incrementos de los precios especulativos –hasta que se da la quiebra. 
Sin embargo, no encontrará la palabra “burbuja” en la mayoría de los tratados o libros de economía. 
Del mismo modo, una búsqueda en los documentos de trabajo realizados en años recientes por los bancos centrales y departamentos de economía arroja pocos ejemplos en los que siquiera se menciona la palabra “burbuja.” 
En efecto, la idea de que existen las burbujas se ha vuelto tan vergonzosa en muchas de las profesiones de la economía y las finanzas que hablar de ellas en un seminario de economía es como hablar de la astrología en un grupo de astrónomos. 
El problema fundamental es que una generación de los teóricos principales de la macroeconomía ha aceptado una teoría que tiene un error en su misma base: el axioma de que las personas son completamente racionales. 
Y como lo mostrara el estadístico Leonard “Jimmie” Savage en 1954, si las personas siguieran ciertos axiomas de racionalidad, actuarían como si conocieran todas las probabilidades e hicieran todos los cálculos apropiados. 
Entonces, los economistas asumen que las personas en efecto utilizan toda la información públicamente disponible y conocen, o se comportan como si conocieran, las probabilidades de todos los eventos imaginables futuros. 
No están influenciados por nada salvo los hechos, y las probabilidades se toman por hechos. 
Actualizan estas probabilidades tan pronto está disponible nueva información, y por tanto cualquier cambio en su conducta debe atribuirse a la respuesta racional a la información realmente nueva. 
Y si los actores económicos siempre son racionales, entonces las burbujas –respuestas irracionales de los mercados- no se permiten. 
Sin embargo, las abundantes evidencias psicológicas ahora han mostrado que las personas no cumplen los axiomas de racionalidad de Savage. 
Este es el elemento central de la revolución económica conductista que desde hace una década más o menos ha empezado a permear la economía. 
De hecho, las personas casi nunca saben las probabilidades de los eventos económicos futuros. 
Viven en un mundo en el que las decisiones económicas son esencialmente ambiguas porque el futuro no parece ser una mera repetición de un pasado cuantificable. 
Para mucha gente siempre parece que “esta vez es diferente.”. 
El trabajo de los neurocientíficos Scott Huettel y Michael Platt ha demostrado mediante experimentos funcionales de resonancias magnéticas que “la toma de decisiones en un contexto incierto no representa un caso especial más complejo de toma de decisiones riesgosas, en cambio, estas dos formas de incertidumbre se apoyan en mecanismos distintos”. 
En otras palabras, diferentes partes del cerebro y circuitos emocionales participan cuando está presente la incertidumbre. 
El economista-matemático, Donald J. Brown y la psicóloga, Laurie R. Santos, los dos de la Universidad de Yale, están realizando experimentos con seres humanos para tratar de entender cómo varia en el tiempo la tolerancia humana a la toma de decisiones económicas en un contexto incierto. 
Su teoría dice que “los mercados alcistas están caracterizados por una conducta que busca la ambigüedad, y los mercados bajistas por una que la evita.” 
Estas conductas son aspectos de una confianza cambiante, que apenas estamos empezando a entender. 
Con seguridad, la teoría puramente racional es útil para muchas cosas. 
Se puede aplicar con cuidado en áreas en las que las consecuencias del no cumplimiento del axioma de Savage no sean muy serias. 
Los economistas también han hecho bien en aplicar la teoría de Savage a una variedad de asuntos microeconómicos, como por ejemplo, para saber por qué los monopolios fijan precios más elevados. 
Sin embargo, la teoría se ha desbordado. 
Por ejemplo, el “Modelo de Equilibrio General Dinámico y Estocástico de la eurozona”, creado por Frank Smets del Banco Central Europeo, y Raf Wouters del Banco Nacional de Bélgica, funciona muy bien para dar una lista precisa de las sacudidas externas que se presume impulsan la economía. 
Pero, las burbujas no están modeladas en ningún lado: se presume que la economía no hace nada más que responder de una forma totalmente racional a estas sacudidas externas. 
Milton Friedman (el mentor y coautor de Savage) y Anna J. Schwartz, mostraron en su libro de 1963, A Monetary History of the United States , que las anomalías de la política monetaria –un ejemplo típico de una sacudida externa- fueron un factor importante en la Gran Depresión de los años treinta. 
Los economistas como Barry Eichengreen, Jeffrey Sachs y Ben Bernanke nos han ayudado a entender que dichas anomalías fueron el resultado del esfuerzo individual de los bancos centrales para seguir con el patrón oro, haciendo que las tasas de interés se mantuvieran relativamente altas a pesar de la falta de dinamismo económico. 
Para algunos, esta revelación representó un evento culminante para la teoría económica. 
Se había explicado la peor crisis económica del siglo XX –y se había sugerido una manera de corregirla- usando una teoría que no dependía de las burbujas. 
Con todo, los sucesos como la Gran Depresión, así como la crisis reciente, nunca se entenderán del todo sin entender las burbujas. 
El hecho de que los errores de la política monetaria fueran una causa importante de la Gran Depresión no quiere decir que entendamos completamente esa crisis, o que otras crisis (incluida la actual) encajen en ese molde. 
De hecho, el fracaso de los modelos de los economistas para prever la crisis actual marcará el inicio de su revisión. Ello sucederá a medida que los economistas reorienten sus esfuerzos de investigación y escuchen a científicos con diferentes conocimientos. 
Sólo entonces las autoridades monetarias entenderán mejor cuándo y cómo las burbujas pueden hacer descarrilar el tren de una economía, y qué se puede hacer para evitar ese resultado. 

Reinventar la energía 
NUEVA YORK ­– La economía mundial está siendo sacudida por precios energéticos marcadamente más altos. 
Mientras que unos pocos países exportadores de energía en Oriente Medio y otras partes recaudan ganancias gigantescas, el resto del mundo sufre como consecuencia de una suba del precio del petróleo a 110 dólares por barril y del carbón al doble. 
Sin energía abundante y de bajo costo, cada aspecto de la economía global se ve amenazado. 
Por ejemplo, los precios de los alimentos están aumentando de la mano de los precios en alza del petróleo, en parte por los mayores costos de producción, pero también porque las tierras de cultivo en Estados Unidos y otras partes se están convirtiendo para pasar de producir alimentos a producir biocombustibles. 
No existe ninguna solución rápida para los precios del petróleo. 
Los precios más altos reflejan las condiciones básicas de la oferta y la demanda. 
La economía mundial –especialmente China, India y otras partes en Asia- ha crecido rápidamente, lo que generó un pronunciado incremento en la demanda mundial de energía, especialmente para electricidad y transporte. 
Sin embargo, el suministro global de petróleo, gas natural y carbón no puede dar abasto fácilmente, a pesar de los nuevos descubrimientos. 
Y, en muchos lugares, el suministro de petróleo está declinando a medida que se agotan los campos petroleros. 
La oferta de carbón es de alguna manera más amplia, y al carbón se lo puede transformar en combustible líquido para transporte. 
Sin embargo, es un sustituto inadecuado, en parte por el suministro limitado y en parte porque el carbón emite grandes cantidades de dióxido de carbono por unidad de energía y, por lo tanto, es una fuente peligrosa de cambio climático causado por el hombre. 
Para que los países en desarrollo sigan disfrutando de un crecimiento económico rápido, y para que los países ricos eviten una crisis económica, será necesario desarrollar nuevas tecnologías energéticas. 
Se deben cumplir tres objetivos: alternativas de bajo costo para los combustibles fósiles, una mayor eficiencia energética y una reducción de las emisiones de dióxido de carbono. 
La tecnología más prometedora a largo plazo es la energía solar. 
La radiación solar total que llega al planeta es unas 1.000 veces superior al uso de energía comercial del mundo. 
Esto significa que incluso una parte pequeña de la superficie terrestre de la Tierra, especialmente en las regiones desérticas, que reciben una radiación solar masiva, puede ofrecer grandes cantidades de electricidad para gran parte del mundo. 
Por ejemplo, las plantas de energía solar en el desierto Mohave de Estados Unidos podrían suministrar más de la mitad de las necesidades de electricidad del país. 
Las plantas de energía solar en el norte de Africa podrían suministrar energía para Europa occidental. 
Y las plantas de energía solar en el Sahel de Africa, justo al sur del vasto desierto de Sahara, podrían suministrar energía a gran parte de la zona occidental, oriental y central de Africa. 
Quizás el único desarrollo más alentador en términos de eficiencia energética sea la “tecnología híbrida complementaria” para los automóviles, que puede triplicar el rendimiento de combustible de los nuevos automóviles en la próxima década. 
La idea es que los automóviles funcionen principalmente con baterías que se recargan todas las noches en la red de electricidad, con un motor híbrido a nafta como respaldo para la batería. 
General Motors podría tener una primera versión para 2010. 
La tecnología más importante para el uso ambiental seguro del carbón es la captura y almacenamiento geológico del dióxido de carbono proveniente de las plantas de energía alimentadas a carbón. 
Esta “captura y secuestro de carbono”, o CCS, es necesaria de manera urgente en los países que más carbón consumen, especialmente China, India, Australia y Estados Unidos. 
Ya se han desarrollado tecnologías CCS clave; es hora de pasar de los proyectos de ingeniería de plantas de energía a la demostración real. 
Para todas estas tecnologías prometedoras, los gobiernos deberían estar invirtiendo en ciencia y los costos elevados de las primeras etapas de prueba. 
Sin una financiación pública al menos parcial, la aceptación de estas nuevas tecnologías será lenta y despareja. 
De hecho, la mayoría de las tecnologías principales que hoy damos por sentadas –aviones, computadoras, Internet y nuevos medicamentos, para mencionar sólo algunas- recibieron un financiamiento público crucial en las primeras etapas de desarrollo e implementación. 
Sorprende, y preocupa, que la financiación pública siga siendo escasa, porque el éxito de estas tecnologías podría traducirse literalmente en billones de dólares de producción económica. 
Por ejemplo, de acuerdo con los datos más recientes de la Agencia Internacional de Energía, en 2006 el gobierno norteamericano invirtió la magra cifra de 3.000 millones de dólares por año en investigación y desarrollo en el terreno de la energía. 
En dólares ajustados por inflación, esto representó una reducción de aproximadamente el 40% desde principios de los años 1980, y hoy equivale a lo que Estados Unidos invierte en su ejército en apenas un día y medio. 
La situación es incluso más desalentadora cuando analizamos los detalles. 
La financiación del gobierno norteamericano de tecnologías de energía renovable (solar, eólica, geotérmica, oceánica y bioenergía) alcanzó un total de sólo 239 millones de dólares, o apenas tres horas de gasto en defensa. 
La inversión en captura y secuestro de carbono fue de apenas 67 millones de dólares, mientras que el gasto para una eficiencia energética de todo tipo (construcción, transporte e industria) fue de 352 millones de dólares. 
Por supuesto, desarrollar nuevas tecnologías energéticas no es sólo responsabilidad de Estados Unidos. 
Es necesaria la cooperación global en tecnologías energéticas tanto para aumentar el suministro como para asegurar que el consumo de energía sea seguro para el medio ambiente, especialmente para prevenir el cambio climático causado por el hombre a partir del uso de combustibles fósiles. 
Esto no sólo sería bueno en términos económicos, sino también políticos, ya que podría unir al mundo en nuestro interés común, en lugar de dividirlo en una lucha amarga por la disminución de las reservas de petróleo, gas y carbón. 

Reinventar Europa 
BERLÍN – Desde 2009, cuando la crisis financiera que empezó en Estados Unidos un año antes sacudió la eurozona hasta sus cimientos, la gestión de crisis se convirtió en la nueva normalidad de Europa. 
El continente pasó de una crisis a la otra, y no es probable que esto vaya a cambiar pronto. 
Europa tuvo una crisis financiera, una crisis griega, una crisis ucraniana y desde mediados de 2015, una crisis de refugiados. 
Y ahora que el RU (uno de los estados miembros más fuertes de la Unión Europea en términos económicos y militares) se dispone a celebrar el 23 de junio un referendo sobre una eventual salida de la UE (el denominado Brexit), Europa se enfrenta a la posibilidad inminente de una crisis de secesión. 
En la mayoría de los países de la UE hay una enorme crisis de confianza respecto de Europa y sus instituciones, que alimenta un renacer de partidos políticos e ideas nacionalistas y un debilitamiento de la solidaridad europea. 
La renacionalización de Europa se está acelerando, lo que hace de esta crisis la más peligrosa de todas, ya que amenaza con provocar una desintegración desde adentro. 
Tras la debacle financiera, la dirigencia política de la UE (los jefes de Estado y gobierno de los países miembros y los líderes del Consejo Europeo y de la Comisión Europea) tomó una decisión desafortunada: entregarse a una gestión en modo crisis, en vez de elaborar una visión para Europa y una estrategia para alcanzarla. 
Una gestión estratégica de Europa hubiera demandado acuerdos y renunciamientos, con inevitables riesgos políticos en todos los estados miembros. 
Pero los líderes de la UE prefirieron confiarse a la fuerza de las circunstancias y dejar que la realidad de las sucesivas crisis hiciera el trabajo por ellos. 
Esta decisión, nacida de la cobardía y de una mal aplicada astucia, se cobró un precio: para sus ciudadanos, una UE que solo funciona en modo crisis es la imagen misma de la incompetencia e indigna de su confianza; ya no la solución a los viejos problemas del continente, sino otro problema más. 
Tras casi seis décadas de exitosa integración, Europa se volvió una presencia permanente en la vida cotidiana; una realidad política, económica, institucional y jurídica. 
Pero todas las manifestaciones de Europa dependen de la vitalidad de su idea subyacente, de su alma. 
Si esta idea muere en los ciudadanos y los pueblos de Europa, la UE llegará a su fin, no con un estallido, sino con un largo y doloroso gemido. 
No se puede seguir así; hay demasiado en juego: el futuro de nuestro continente en un mundo de cambio veloz. 
Ya no basta una política de mejoras graduales. 
Sin una visión renovada de Europa y un método eficaz para hacer frente a las crisis, los nuevos (y viejos) nacionalistas del continente seguirán sumando fuerza y arriesgando todo el proyecto de integración pacífica basada en el Estado de Derecho. 
El referendo británico señalará el camino, tanto para el RU cuanto para la UE en su conjunto. 
Será seguido por suspiros de alivio (eso espero) o por un cataclismo que sacudirá a la UE hasta sus cimientos y traerá desastres para el RU. 
Pero cualquiera sea la decisión de los británicos, hay que encarar las numerosas crisis que afectan a Europa. 
La crisis financiera no terminó; solo se transfiguró en crisis política. 
Portugal, España e Irlanda mostraron que las mayorías democráticas ya no están dispuestas a soportar la cura feroz de la política de austeridad. 
Y la crisis griega está entrando otra vez en ebullición. 
Es posible que el euro no sobreviva. 
A pesar de signos de una moderada recuperación económica en la eurozona, la brecha entre Alemania y la mayoría de los otros países de la eurozona se amplía y profundiza. 
Hace mucho que nadie habla de la convergencia de la unión monetaria. 
Y sin embargo está claro que si el euro fracasa, todo el proyecto europeo fracasará con él. 
La dirigencia europea sabe que el euro no es a prueba de crisis (a pesar de las mejoras técnicas introducidas durante la última que enfrentó). 
Y jamás lo será, a menos que Alemania y los otros países de la eurozona alcancen un nuevo gran acuerdo. 
En la práctica, esto implicaría reformar la eurozona sobre la base de una integración política más profunda (no poca hazaña, sin duda). 
Lo mismo vale para la seguridad conjunta de la UE, la protección de sus fronteras externas y la reforma de la política de refugiados europea. 
Aquí también, un liderazgo político eficaz demanda una visión renovada del lugar de una Europa unida en el siglo XXI: lo que puede y debe ofrecer, cómo debe estar constituida y qué instituciones y poderes necesita. 
No hay razón para que Europa tema a las crisis. 
Estas son iniciadoras de cambios; ofrecen a la UE ocasión de avanzar y fortalecerse, siempre que se las enfrente sin temor a los concomitantes riesgos políticos. 
Cuando en junio el RU haya hablado, Europa deberá responder: con valentía, con una visión y con soluciones reales. 
El nacionalismo no es la respuesta. 
Solo siendo auténticamente europeos podemos asegurar un futuro de paz y prosperidad para Europa. 

La reinvención de los mercados financieros de Europa 
FRANKFURT – A pesar de los grandes avances en la integración de los mercados financieros de la Unión Europea, persisten barreras en áreas clave: los servicios al menudeo, las fusiones y adquisiciones bancarias y la armonización fiscal, para mencionar sólo algunas. 
Concretar un mercado financiero único fomentaría el crecimiento económico y la prosperidad en todos los Estados miembros. 
También ampliaría las opciones de los consumidores, abriría una gran cantidad de oportunidades de inversión, fortalecería el sector bancario de la UE y haría de Europa un centro de innovación financiera. 
¿Cómo será el mercado financiero europeo único del futuro? 
En primer lugar, debe haber condiciones iguales dentro de la UE. 
En segundo lugar, la consolidación del sector bancario de Europa debe ampliarse y hay que eliminar todas las barreras proteccionistas y demás obstáculos a las fusiones y adquisiciones. 
En tercer lugar, el mercado europeo debe integrarse plenamente a la red global de centros financieros, en particular los de Estados Unidos y Asia. 
El Plan de Acción de Servicios Financieros de la UE, puesto en marcha en 1999 y aplicado en etapas, se centraba principalmente en los mercados de valores. 
Promovió la competencia y la innovación de los corredores profesionales y alentó a los actores institucionales del mercado, en particular, a realizar operaciones a través de las fronteras de la UE. 
Como resultado, hubo grandes avances en el sector de los valores “al mayoreo”. 
Sin embargo, en gran medida se ignoró a los clientes al menudeo. 
Pero el objetivo de crear un “mercado interno europeo” no debe estar reservado a los actores al mayoreo del mercado. 
Los clientes al menudeo merecen la oportunidad de comprar productos y servicios de todos los países miembros y es del interés de los bancos que puedan hacerlo. 
Por ejemplo, según estudios de la Comisión Europea, más del 10% de los clientes de los bancos y aseguradoras europeos desearían utilizar productos y servicios extranjeros. 
Pero únicamente el 5% de los clientes tienen actualmente una cuenta en un banco extranjero. 
Las cifras relativas a las tarjetas de crédito son aun menores –sólo alrededor del 3% de los europeos tienen una tarjeta de un proveedor no nacional. 
Únicamente el 3% realizan inversiones privadas para la jubilación en un banco extranjero y sólo el 1% de los clientes al menudeo contratan una hipoteca en otro país de la UE. 
Los motivos son claros. 
Indudablemente hay barreras “naturales” como el idioma y las mentalidades nacionales que no se pueden superar rápidamente. Pero también hay barreras “hechas por el hombre”, en particular las creadas por las distintas legislaciones nacionales en los campos de la protección de los inversionistas y los consumidores. 
Esas reglamentaciones varían mucho. 
¿Qué requisitos de información deben cumplir los bancos? 
¿Qué formalidades deben cubrir los clientes si desean abrir una cuenta en otro país de la UE? 
Para los clientes tampoco hay normas uniformes en cuanto a préstamos u otros acuerdos de garantías financieras en la UE. 
Esta falta de uniformidad impide que tanto los bancos como los consumidores realicen más operaciones transfronterizas y es el área en la que deben actuar los encargados del diseño de políticas; sólo con reglas armonizadas y normas aplicables en toda la UE se eliminará el cumplimiento costoso y tardado de los diferentes regímenes nacionales. 
Otra pieza faltante en el mosaico del mercado financiero europeo es la armonización del derecho fiscal. 
No se trata de alinear los tipos fiscales, que pueden y deben estar fijados por la competencia. 
Más bien, el objetivo de la armonización es hacer que las transacciones transfronterizas sean más fáciles. 
Por ejemplo, si no hay una forma generalizada para determinar el ingreso gravable, o para deducir las pérdidas, a las empresas –incluidos los bancos—les resulta difícil vender sus productos en otros Estados miembros u optimizar sus estructuras corporativas transfronterizas. 
A pesar de esos dolores de cabeza, se han hecho avances significativos hacia un mercado financiero único. 
Las condiciones técnicas necesarias para la Zona Única de Pagos para el Euro (SEPA por sus siglas en inglés) ya se han cumplido. 
Por primera vez, los clientes pueden realizar todos sus pagos en euros con seguridad, eficiencia y comodidad, tal como lo hacen en casa. 
Los productos para el pago que utilizan se basan en procedimientos uniformes en toda Europa. 
Un mercado financiero europeo eficiente también necesita la centralización de las facultades de supervisión. 
Se debe acelerar la convergencia de los reglamentos y la cooperación entre las autoridades nacionales debe ser una prioridad. 
De otra forma, las autoridades nacionales serán incapaces de responder de manera adecuada a los acontecimientos transfronterizos. 
En última instancia, el objetivo debe ser crear una institución única responsable de supervisar a los bancos grandes que operan en toda la UE, con reguladores nacionales encargados únicamente de los bancos locales. 
En esto, el Sistema Europeo de Bancos Centrales podría servir como modelo. 
La supervisión financiera centralizada evitaría la necesidad de que los bancos duplicaran informes para autoridades distintas, permitiría la armonización de las normas y las prácticas de supervisión y eliminaría las distorsiones en la competencia. 
También será necesario eliminar las barreras restantes a las fusiones y adquisiciones transfronterizas, de modo que los bancos de la UE puedan crecer lo suficiente para competir a nivel global. 
Si bien los obstáculos jurídicos directos se han eliminado en Europa, persisten los indirectos, como los impuestos, que pueden hacer que una fusión no sea redituable. 
Algunos gobiernos nacionales también tienen que hacer su parte. 
Alemania es un ejemplo de los problemas que se crean cuando la tendencia global hacia la consolidación no toma en cuenta al sector bancario de un país. 
En comparación con la magnitud de la economía nacional, la mayoría de los bancos alemanes siguen siendo demasiado pequeños y están por detrás de sus rivales internacionales en términos tanto de capitalización bursátil como de activos totales. 
Alemania necesita tres o cuatro bancos grandes que formen parte de los líderes del mercado en Europa y que se sitúen a la vanguardia del proceso de consolidación. 
En otros países, los encargados del diseño de políticas marcaron el rumbo para la modernización bancaria hace muchos años y han reforzado la competencia desde entonces, para beneficio tanto de los clientes como de los bancos. 
La estructura de “tres pilares” del sistema bancario alemán es una carga para el crecimiento. 
Mientras que los bancos públicos pueden comprar bancos privados, y lo hacen, la ley impide lo contrario, cosa que distorsiona la competencia. 
Un mercado único integrado de servicios financieros sería una plataforma para la innovación y el aumento de la competitividad. 
También impulsaría el papel global de Europa y permitiría a los bancos de la UE competir en el mercado mundial. 
Si bien ya se ha logrado mucho, es tiempo de terminar la tarea. 

Redefinir la enseñanza de las ciencias 
VANCOUVER- A pesar de la importancia creciente de las ciencias en el mundo moderno, su enseñanza sigue siendo un asunto menor y remoto para la mayor parte de la gente. 
Ello es tanto miope como peligroso. 
Después de todo la ciencia y la tecnología no son sólo los motores principales del crecimiento en la economía moderna, sino que también son cada vez más esenciales para muchas políticas públicas importantes, principalmente las que tienen que ver con el cambio climático y los servicios de salud. 
Ciertamente no se ha ignorado la necesidad de aumentar y mejorar la educación científica. 
Sin embargo, poca de esa atención se ha dedicado a la educación de nivel superior, que es la único en la que se dispone de datos que muestran cómo lograr progresos sustanciales sin costos enormes. 
Además, es poco probable que se logren grandes avances en los niveles primario y secundario si no se establece primero un estándar de enseñanza de las ciencias más alto en el nivel superior. 
La opinión convencional es que no hay un problema con el nivel educativo superior. 
Se están produciendo científicos e ingenieros a ritmos comparables o superiores que en el pasado y, si bien a pocos estudiantes de otras áreas les resultan agradables o útiles los cursos científicos obligatorios, eso se considera propio de la materia. 
Sin embargo, en los últimos veinte años se ha visto un surgimiento de las investigaciones sobre la enseñanza de las ciencias a nivel superior llevadas a cabo por científicos en sus respectivas disciplinas. 
Los resultados de esas investigaciones y el espectacular avance en el aprendizaje y el interés que se ha obtenido en otros experimentos de enseñanza relacionados con ellas muestran que hay grandes oportunidades para mejorar la educación científica universitaria. 
No obstante, para aprovechar estas oportunidades se requerirá de un enfoque pedagógico diferente que trate a la educación científica como una ciencia, con normas rigurosas para lograr una enseñanza efectiva. 
También requiere que abandonemos el muy extendido y viejo supuesto de que la comprensión de la ciencia implica solamente el aprendizaje de un conjunto relevante de hechos y recetas para resolver problemas y que el dominio de esos hechos es la única calificación necesaria para ser profesor de ciencias. 
La investigación sobre la enseñanza de las ciencias muestra claramente que una comprensión verdadera de ellas, demostrada en la práctica, no consiste solamente en un aprendizaje de información. 
Más bien, radica en desarrollar una forma de pensamiento sobre una disciplina que refleje una percepción particular de cómo se establece el “conocimiento”, su alcance y limitaciones, cómo describe a la naturaleza y cómo se puede aplicar de manera útil en diversos contextos. 
Desarrollar esa forma de pensar es una experiencia muy distinta a la de aprender un conjunto de hechos y requiere habilidades pedagógicas muy diferentes. 
En muchos sentidos la enseñanza de las ciencias actualmente es parecida a la medicina de mediados del siglo XIX cuando el nuevo rigor científico se enfrentó a creencias muy arraigadas y a prácticas tradicionales respetadas de la medicina. 
Por ejemplo, la sangría se había practicado durante mucho tiempo, con teorías que explican detalladamente su efectividad. 
Y había pruebas convincentes de que la sangría funcionaba: después de los tratamientos, la mayor parte de las personas se recuperaba de las enfermedades, del mismo modo en que los estudiantes de hoy (aunque en un porcentaje menor) prosperan en los cursos universitarios tradicionales de ciencias basados en las cátedras y después se convierten en científicos. 
Sin embargo, a lo largo de varias décadas se dio un enorme cambio intelectual sobre la forma en que las personas veían la práctica de la medicina. 
Se adoptaron estándares científicos rigurosos, se desarrolló un mejor entendimiento de las complejidades del cuerpo humano y se establecieron normas más estrictas para las pruebas de la eficacia de los tratamientos. 
Ya no era suficiente el hecho de que algunos pacientes sobrevivieran con la sangría. 
Si bien esta reorientación tuvo como resultado tratamientos médicos mucho más efectivos, no permeó rápida o naturalmente al público. 
Incluso actualmente hay un gran número de personas que están dispuestas a rechazar las ciencias médicas en favor de remedios caseros apoyados únicamente en las anécdotas relatadas por algún pariente o vecino. 
No hay indicios para creer que se adoptará fácilmente un enfoque más científico para la enseñanza de las ciencias. 
Sin embargo, ya empezó y terminarla ofrece la esperanza de avanzar del equivalente educativo de la sangría a las vacunas y antibióticos. 
Con una investigación sostenida y una implementación efectiva de los nuevos descubrimientos sobre la enseñanza de las ciencias será posible que todos los estudiantes universitarios alcancen un aprendizaje científico mucho más significativo. 
Es inherentemente enriquecedor ofrecerles a los estudiantes un entendimiento más profundo del mundo que los rodea. 
También les permitirá tomar decisiones más acertadas sobre asuntos críticos de política pública, y ser miembros más creativos y efectivos de la fuerza de trabajo. 



Reinventando el FMI 
Una cualidad distintiva de las crisis de los últimos 20 años – la crisis internacional de deuda de 1982, la crisis mexicana de 1994, la crisis de mercados emergentes entre 1997 y 1999 y ahora la crisis que enfrentan Argentina y Turquía– es que han estado confinadas a la periferia de la economía mundial. 
Esto ha originado una tremenda disparidad en el desempeño económico y financiero. 
Mientras la periferia ha pasado de una crisis a otra, el centro ha permanecido notablemente próspero y estable. 
¿A qué se debe esto y qué se debería hacer? 
Históricamente, las crisis financieras han llevado a una mayor reglamentación, incluyendo el advenimiento de los bancos centrales y de otras agencias de supervisión. 
En los países que se encuentran en el centro de la economía mundial, estas instituciones son ya lo suficientemente maduras como para impedir las dislocaciones financieras comparables a las de la década de 1930. 
Pero el desarrollo del marco regulatorio internacional no se ha dado al mismo paso que la globalización de los mercados financieros. 
En efecto, la crisis de 1997-99 puede atribuirse, al menos en parte, a la apertura prematura de los mercados de capital de los países en desarrollo, realizada antes de que sus instituciones financieras fueran lo suficientemente fuertes para enfrentar tal tarea. 
Desde la crisis de 1997-99 se ha enfatizado en la importancia de reforzar los mecanismos regulatorios de las economías de mercados emergentes, pero si algo se ha hecho con el mecanismo regulatorio internacional ha sido más bien debilitarlo. 
Un punto de vista ampliamente difundido es que los paquetes de rescate del FMI de hecho han contribuido a la crisis, al crear lo que los economistas llaman "riesgo moral" –que los participantes del mercado crean que pueden dar por hecho que el FMI rescatará a los países en problemas y, por tanto, salvará a los inversionistas que les brindaron crédito–. 
Los paquetes de rescate del FMI, según este punto de vista, debilitaron la disciplina del mercado, fomentando un boom de préstamos por completo irracional e insostenible. 
Este argumento tiene cierto mérito, pero los fundamentalistas de mercado se equivocan al asegurar que eliminar el riesgo moral es lo único que hace falta para traer al sistema financiero internacional de vuelta al camino correcto. 
El sistema está fuertemente inclinado a favor del centro –principalmente hacia Estados Unidos–, el cual está a cargo de establecer la política monetaria. 
Eliminar el riesgo moral sólo permite que la desventaja inherente de la periferia sea reflejada en el costo y la disponibilidad del capital. 
Esto ya sucedió, aunque todavía no es reconocido. 
Durante la crisis de 1997-99 y los años siguientes, el FMI dio una volte face , pasando de "liberar bajo fianza" a "encerrar bajo fianza" al sector privado. 
El costo de compartir la carga ha sido incluído en el factoring de los precios de mercado. 
Como resultado, la prima del riesgo de las finanzas de los mercados emergentes se ha incrementado significativamente y el cálculo riesgo/ganancia se a tornado en contra de invertir en los mercados emergentes. 
Los cambios realizados a las políticas del FMI podrían haber evitado la recurrencia del boom del mercado emergente, pero ya han creado un problema que funciona en la dirección opuesta: el alto costo y la poca disponibilidad de capital son por sí mismos una nueva forma de contagio financiero. 
Se manifiesta no sólo a través de la ausencia de inversiones externas en cartera sino también a través de la fuga de capital doméstico. 
Esto coloca a las compañías locales de los países de la periferia en una desventaja inherente, frente a frente con las corporaciones multinacionales. 
Considerando el ámbito crediticio local, las carteras de inversión y los flujos de crédito privado en conjunto, de hecho ha habido una fuga neta en los mercados emergentes desde 1997, que pasaron de un positivo de $81.7 mil millones en 1996 a un negativo de $104.7 mil millones en el 2000, compensado por inversiones externas directas ligeramente más altas y por el financiamiento oficial. 
Un vacilante 64% de las exportaciones netas de capital fluyó a Estados Unidos en el 2000 en busca de mejores oportunidades de inversión, en comparación con un promedio de 35% en 1997-99. 
Está claro que no basta con eliminar el riesgo moral en las finanzas globales; es necesario introducir nuevos incentivos para crear un campo de juego más nivelado y fomentar el flujo de capital hacia los países de la periferia. 
Los incentivos deberían asumir la forma de garantías crediticias y otras mejoras del crédito que permitieran reforzar el poder y la influencia que el FMI tiene en la prevención de futuras crisis. 
Los principios generales son obvios: debería haber un mejor balance entre la prevención de crisis y la intervención y un mejor balance entre los incentivos ofrecidos a los países que aplican políticas sanas y las penalizaciones para los países que no lo hacen. 
Los dos objetivos están relacionados: sólo a través de los incentivos puede el FMI ejercer una mayor influencia en las políticas económicas de cada país antes de que alguno pida ayuda al FMI por encontrarse en una situación crítica. 
Para implementar esos principios, propongo las siguientes medidas: · El FMI debería calificar a los países. 
El nivel más alto haría que un país fuera automáticamente elegible para las Líneas Contingentes de Crédito y se aseguraría a los tenedores de bonos que si se aplicase un programa del FMI sus derechos serían respetados en su totalidad. 
Eso sería una poderosa mejora del crédito del país. 
En contraste, para los países en el nivel más bajo, el FMI aclararía de antemano que no estaría dispuesto a entrar a un programa si el sector privado no comparte la carga. 
Caveat emptor : ha de cuidarse el comprador. 
Podría haber uno o más niveles intermedios en los cuales el FMI podría insistir en distintos grados de distribución de la carga. · El Acuerdo de Basilea, el cual establece requerimentos de capital para bancos comerciales que fueron acordados a nivel internacional, podría convertir las calificaciones del FMI en variaciones en los requerimentos de capital. · La Reserva Federal, el Banco Central Europeo, el Banco de Inglaterra y el Banco de Japón podrían aceptar en sus ventanillas emisiones designadas de letras del tesoro de ciertos países previamente seleccionados. 
Este privilegio podría reservarse para países específicos o para situaciones particularmente peligrosas. 
Deben resolverse varias cuestiones legales para que esos cambios sean efectivos. 
Por ejemplo, en la actualidad el FMI no tiene poder para imponer la distribución de cargas; ni puede, cuando se está reorganizando una deuda, ofrecer protección del tipo brindado en casos de bancarrota en contra de las demandas legales de los acreedores (el Secretario del Tesoro de Estados Unidos, Paul O´Neill, hace poco dió indicios de apoyo para un mecanismo de tal índole). 
Estas reformas le brindarían al FMI y a sus miembros herramientas más efectivas para la prevención de crisis financieras internacionales y para la reducción de las discrepancias económicas entre los países que se encuentran en el centro del sistema global y los que se encuentran en la periferia. 
Para implementarlas, debemos primero superar las objeciones de los fundamentalistas de mercado, quienes quieren eliminar o reducir el FMI. 


Reinventar el Banco Mundial. 
MADRID – Con tres candidatos a ser el próximo presidente del Banco Mundial –la ministra de Finanzas de Nigeria, Ngozi Okonjo-Iweala, el exministro de Finanzas de Colombia, José Antonio Ocampo, y el candidato de Estados Unidos, que es el rector de Dartmouth College, Jim Yong Kim–, es momento de tomar distancia y analizar la trayectoria del Banco y su proyección futura. 
El próximo presidente deberá tener una visión clara del camino a seguir y el peso necesario para soportar las presiones internas de la institución. De lo contrario se verá devorado por su compleja maquinaria y sus procedimientos laberínticos. 
La opinión pública centra su atención en la trayectoria y especialidades profesionales de cada candidato, en particular sus credenciales económicas y financieras. 
Pero el verdadero reto está en dar al Banco Mundial una dirección que refleje el mundo tal como es y adaptar las herramientas del Banco en consecuencia. 
Es inevitable que el nuevo rumbo dependa, en parte, de la capacidad de reconocer que la economía y las finanzas, pese a ser elementos fundamentales de todas y cada una de las áreas de actividad del Banco, han de dejar de ser los principales motores de la institución. 
Los instrumentos tradicionales del Banco Mundial han sido (y siguen siendo) los préstamos a bajo interés, los créditos sin intereses y los subsidios. 
Pero la filosofía central de la institución ha consistido siempre en prestar dinero con intereses a países de renta media y canalizar los fondos obtenidos hacia los países más pobres que cumplen los requisitos de elegibilidad. 
Hoy, debido a la condicionalidad de sus préstamos, el Banco está perdiendo competitividad frente a los numerosos actores públicos y privados que pueblan el ámbito del desarrollo. 
Paralelamente, por contra, el Banco emerge como fuente vital –indispensable— de experiencia, conocimientos y asistencia técnica, además de cómo proveedor de bienes públicos globales. 
Desde estas premisas, el Banco debe esforzarse por entender las realidades de los países que son sus clientes, en lugar de pontificar, y por mantener el equilibrio entre su trabajo país por país y su papel a escala mundial. 
Mientras su función crediticia, que progresivamente se centra en los países más pobres se agosta, el Banco debe adoptar la estructura de plataforma versátil de servicios, consultoría estratégica o “banco del conocimiento”. 
La organización debe reformular su misión y alejarse de la idea de ser el “Banco de Occidente”, el “Banco de los BRIC” o, sencillamente, un banco. 
Lo que hoy resulta innegable es que cada vez hay más intolerancia hacia el mal gobierno y la corrupción, un rechazo colectivo que se ve en países tan distintos como Birmania, Congo, Rusia y Bolivia, por no hablar de los países árabes, desde Siria hasta Marruecos. 
Al tiempo, la mayor amenaza al orden internacional la representan los Estados en declive, fallidos, que han sufrido conflictos o que aún los sufren. 
Desde hace dos décadas, en el contexto de la introspección desencadenada por la caída del comunismo, el Banco Mundial ha introducido la gobernanza y la lucha contra la corrupción en sus programas de crecimiento económico y reducción la pobreza en el mundo en vías de desarrollo. 
Sin embargo, sin perjuicio de la retórica elocuente, estos cambios lo han sido por adición, superponiéndose a las actividades tradicionales del Banco, sin incorporarse en su ADN organizativo. 
El Banco se ha centrado demasiado en sí mismo y su reputación, más que en los países a los que asesora y en los que trabaja, y ha abordado el fortalecimiento institucional como parte intrínseca de la agenda de crecimiento. 
Como consecuencia, el Derecho, que constituye el fundamento de la construcción institucional, se ha considerado como una mera caja de herramientas. 
Así, & el derecho de propiedad, el cumplimiento de los contratos, las condiciones para el establecimiento de negocios y los mercados libres y competitivos de productos y de trabajo, se han venido considerando instituciones fundamentalmente económicas; idea equivocada que recientemente volvía a expresar el execonomista del Banco Mundial y actual gurú del desarrollo, William Easterly. 
Además, la interpretación tradicional del Tratado Constitutivo supone una “neutralidad” que se ha venido traduciendo en la voluntad de pasar por alto el carácter de los regímenes de los países receptores y la falta de responsabilidad de sus gobernantes ante el pueblo. 
Irónicamente, el mismo Banco Mundial cuyo antiguo presidente, Robert McNamara, transformó hace casi 50 años, en el apogeo de la descolonización, en instrumento clave de la lucha contra el comunismo, ve hoy el “Consenso de Pekín”, que se fundamenta en el control férreo del Partido Comunista Chino sobre el país, como un modelo alternativo de desarrollo. 
Desde estos planteamientos, un “banco del conocimiento” debe abordar tres retos. 
Debe mejorar el apoyo al sector privado y dar prioridad a las infraestructuras, en sentido amplio, que son el sustrato necesario para el florecimiento de la iniciativa individual. 
Debe apostar por la excelencia en materia de formación, en particular formación de cuadros administrativos, marcando énfasis en los aspectos legales e institucionales. 
Por último, la lucha contra la corrupción y para el buen gobierno debe constituirse en núcleo de su misión. 
La comunidad internacional no puede permitirse un Banco Mundial anclado en el pasado y progresivamente irrelevante. 
Ninguna otra institución puede equipararse en las inmensas posibilidades del Banco como centro de conocimiento y coordinador de políticas de desarrollo. 
El mandato del próximo presidente será crucial para la consolidación del éxito o la decadencia de una institución que el mundo necesita desesperadamente en este nuevo siglo. 

Revigorizar a los ricos para ayudar a los pobres 
WASHINGTON, DC.– Por tercera vez en cinco años, los países más pobres del mundo corren el riesgo de ser golpeados por una crisis que no generaron: una eventual caída derivada de la agitación financiera en las economías más avanzadas del planeta. 
Luego de pasar el shock de los alimentos y combustibles de 2007-2008 y la subsiguiente crisis financiera, los países de bajos ingresos pueden verse frente a trastornos aún mayores en 2012. 
Y, dada la interdependencia del mundo globalizado actual, las dificultades de los países pobres inevitablemente tendrán consecuencias indeseadas para todos, ricos y pobres indistintamente. 
En el punto más álgido de la crisis global de 2009, muchos países de bajos ingresos experimentaron una desaceleración del crecimiento marcada por caídas en las exportaciones, menores remesas por parte de sus trabajadores expatriados, y disminuciones en la inversión extranjera. 
Las consecuencias sociales fueron graves: el Banco Mundial estima que 64 millones de personas fueron dejadas en la extrema pobreza a finales de 2010. 
Sin embargo, pudo ser mucho peor. 
Gracias a los resultados considerablemente mejores de las políticas implementadas durante la década previa, los países de bajos ingresos llegaron a la crisis en una situación mucho más apta que en el pasado para resistir los shocks. 
Tenían menores déficits fiscales y de cuenta corriente, menos inflación, reservas internacionales más abultadas y –en parte gracias a los planes de alivio de la deuda– menor carga por endeudamiento. 
Como resultado, la mayoría de los países pudieron mantener o incluso aumentar el gasto a pesar de las reducciones en sus ingresos, y permitir que los déficits fiscales se ampliaran. 
Esto sostuvo el crecimiento económico al tiempo que impulsaba los desembolsos para los programas sociales y de inversión críticos necesarios para atenuar las dificultades que enfrentaban las personas más pobres. 
El empeoramiento fue de duración relativamente corta, en parte como resultado de la mayor apertura al comercio mundial que adoptaron los países de menores ingresos durante la década pasada. 
Pero estos países aún son muy vulnerables. 
Muchos no han tenido tiempo suficiente para reconstruir los amortiguadores de políticas que tan bien funcionaron. 
Cuentan con menos municiones en sus arsenales fiscales, sus déficits de cuenta corriente han aumentado, han perdido reservas y los niveles de deuda se incrementaron significativamente en algunos países. Por otra parte, con las economías avanzadas frente a presiones presupuestarias, la ayuda extranjera puede verse seriamente limitada durante algún tiempo. 
Ante esas circunstancias, no hay ningún tipo de certeza para los países de bajos ingresos respecto de su acceso a financiamiento adicional en condiciones favorables. 
Como resultado, una nueva caída mundial los golpearía duramente. 
Las simulaciones realizadas por el Fondo Monetario Internacional sugieren que una disminución en el crecimiento mundial de 1,5 puntos porcentuales podría, debido a su impacto sobre el comercio y los flujos financieros, generar una brecha de 27 mil millones de dólares en financiamiento externo adicional tan solo en 2012. 
Eso también empujaría a 23 millones de personas más –la mayoría en el África subsahariana y Asia– a la pobreza. 
¿Qué pueden hacer los países para ayudarse a sí mismos? 
El alcance del estímulo fiscal es más limitado que en 2009, pero los países con suficiente margen de maniobra fiscal y financiamiento disponible deberían mantener sus niveles de gasto y preservar los programas sociales y de infraestructura críticos. 
Los países con inflación moderada podrían ser más enérgicos en sus políticas monetarias y de tipos de cambio. 
Una prioridad clave para 2012 y los años siguientes será construir una mayor capacidad de recuperación de los shocks. 
Los países de bajos ingresos deberían estimular las bases de ingresos para reducir su dependencia del financiamiento externo, al tiempo que mejoran la eficiencia del gasto. 
Especialmente, mejorar el alcance y la selección de beneficiarios de las redes de seguridad social ayudará notablemente a proteger a los más pobres en caso de desaceleraciones globales aún mayores. 
Muchos países, incluidos Armenia, Burkina Faso, Sierra Leona, Ghana, y Kenia, han avanzado exitosamente en esta dirección, utilizando programas de vales de alimentos vinculados a la capacidad económica de los beneficiarios, prestaciones maternales y familiares, servicios sociales escolares, y esquemas de transferencia condicional de fondos centrados en los grupos más vulnerables, como los huérfanos. 
En el largo plazo, los países de bajos ingresos se beneficiarían diversificando sus economías y evitando la dependencia excesiva de unos pocos productos y socios comerciales. 
Las economías más diversificadas tienen mayores probabilidades de generar crecimiento más inclusivo: crecimiento que crea trabajo para más personas y distribuye sus beneficios de manera más amplia. 
Para impulsar las posibilidades de crecimiento en el largo plazo y la productividad, los países con bajos ingresos también deberán cubrir enormes necesidades de infraestructura, especialmente en las áreas de generación de energía y transporte. 
¿Qué podemos hacer para ayudar? 
El FMI está listo para asistir con asesoramiento en políticas, apoyo financiero y asistencia técnica. 
Hemos ampliado nuestra capacidad de préstamo en condiciones favorables a 17 mil millones hasta 2014, y duplicamos las cantidades que pueden retirar los países. 
También hemos disminuido las tasas de interés en todos los créditos de condiciones favorables a cero durante 2012. Hemos flexibilizado nuestros instrumentos crediticios, para qué la asistencia financiera pueda llegar rápidamente a nuestros miembros, dejando suficiente margen para que los gastos de alta prioridad apoyen el crecimiento y protejan a los más vulnerables. 
Finalmente, la mejor forma en que la comunidad internacional puede ayudar a los países de bajos ingresos es que las economías avanzadas pongan sus casas en orden y restablezcan un crecimiento global sólido y sostenible. 
Eso ayudará a garantizar que los países de bajos ingresos mantengan su rumbo hacia la consolidación y ampliación de los impresionantes logros de la última década. 


Rechazar la capacidad para derrochar 
SINGAPUR– Nuestros antepasados la predicaban. 
Nuestros padres nos la enseñaron. 
Occidente la está adoptando. 
Entonces, ¿por qué nosotros, los asiáticos, la estamos abandonando? 
Me refiero a la conciencia medioambiental: conservar el agua, apagar una televisión que nadie esté mirando, llamar al Ayuntamiento para que dispongamos en nuestro edificio de un recipìente destinado al reciclaje de la basura, no tirar de la cadena del retrete por la noche (esto siempre causa estupor). 
El estilo de vida de quienes crecimos en la India en el decenio de 1980 era muy diferente del actual. 
Un hogar típico apenas producía basura. 
Todo se usaba una y otra vez hasta que quedaba inservible. 
Viajábamos en trenes. 
Se nos regañaba si desperdiciábamos comida. 
Cuando mis padres visitaron los Estados Unidos por primera vez, no cesaron de comentar lo mucho que los escandalizaba el exceso que veían: desde el despilfarro de servilletas de papel y cubiertos de plástico en los restaurantes de comida rápida hasta el uso de los automóviles y la electricidad por parte de una familia media. 
En aquella época, yo, joven india que acababa de trasladarse a Occidente, no quería que me relacionaran con unos padres pesados, que plegaban pacientemente el papel de envolver usado y lo almacenaban bajo su colchón, pero ahora se está produciendo un renacer de su mentalidad, a medida que el cambio climático pasa a ser de conocimiento general. y vuelvo a ser receptiva a la sensatez de la generación de mis padres. 
Tal vez fuera comprensible el alejamiento de aquella sensatez. 
Cuando el auge económico de la India la ha transformado de una rezagada mundial en una de las principales potencias en ascenso del mundo, la nueva generación de indios está triunfando por fin: en los negocios, la ciencia y la política. 
Las diásporas indias en los Estados Unidos, el Reino Unido y el Asia sudoriental figuran entre las comunidades más ricas de esos países. 
Ya no queremos volver a utilizar las bolsas de plástico usadas. 
Ni siquiera queremos que se nos vea practicar la conservación. 
Ahora tenemos la capacidad para despilfarrar y queremos hacer ostentación de ella. 
Se ve el mismo cambio de mentalidad en otras economías asiáticas en ascenso. 
Se considera la conservación una señal de debilidad en esta época de riqueza económica en aumento. 
El deseo de reclamar un legítimo lugar propio bajo el sol –de compartir el planeta en plan de igualdad– es una fuerza impulsora de toda la región, desde el Asia sudoriental hasta Corea y China. 
¿Por qué habríamos de conservar? 
Occidente fue responsable de toda la contaminación y el despilfarro en primer lugar. 
Ahora nos toca a nosotros arruinar el planeta y nadie debería detenernos. 
Lamentablemente, mientras guardamos cola para la compra de nuestros BMW, las reglas del juego han cambiado. 
El nuevo estilo de vida ha dejado de ser sostenible. 
Es el fin para los automóviles que consumen demasiado combustible, los apartamentos acristalados que necesitan constantemente el aire acondicionado, las lavadoras sedientas de agua y el despilfarro con los envases. 
En 2050, la población de la Tierra superará los nueve mil millones y más de las dos terceras partes vivirán en zonas urbanas. 
No podemos sobrevivir al estilo de vida que deseamos. 
Esta situación brinda una oportunidad para demostrar capacidad de dirección. 
Infosys está reformando todos los aspectos de los servicios de iluminación, refrigeración, agua y transporte que presta a sus más de 100.000 empleados con miras a reducir sus costos al diez por ciento de los actuales. 
El ejército indio está utilizando la cocina de vapor solar en Ladaj para guisar la comida de los 500 jawans (jóvenes reclutas) allí destacados y lo mismo está haciendo el templo de Shirdi Sai Baba en Maharashtra. 
Pasando a otros lugares, en las cárceles de Rwanda se están utilizando las aguas residuales de sus 30.000 internos a fin de producir biogás para cocinar y mantillo para cultivar hortalizas. 
Sunlabob, empresa privada de Laos, está alquilando faroles solares a los habitantes de zonas rurales pobres, porque les resultan más asequibles que las velas. 
Los Emiratos Árabes Unidos están dedicando una parte de los ingresos obtenidos con el petróleo a la construcción de Masdar, la primera ciudad del mundo sin emisiones de carbono y sin desperdicios. 
Singapur está utilizando Newater, una clase de agua residual potabilizada, y las escuelas británicas incluyen ahora la sostenibilidad en su plan de estudios. 
Pero algunos se están quedando rezagados a este respecto, a saber, los hogares asiáticos acomodados... y algunos gobiernos asiáticos. 
Según las proyecciones hechas, dentro de tan sólo cinco años los países en desarrollo emitirán más gases causantes del efecto de invernadero que todos los países desarrollados. 
Podemos encogernos de hombros o aprovechar la oportunidad para recuperar nuestros antiguos valores, reflexionar sobre cómo vivimos y cambiar dichas proyecciones. 
Ya sea mediante viviendas con poco consumo de energía, plantando árboles, enseñando a los niños a respetar el medio ambiente, boicoteando las bombillas incandescentes o envolviendo los regalos en papel de periódicos atrasados, tenemos la oportunidad de dar ejemplo. 
También los gobiernos deben colaborar con sus homólogos de los países en desarrollo para aportar una capacidad de dirección muy necesaria al debate sobre el cambio climático. 
Asia debe saltar por encima de la fase insostenible del desarrollo. 
Ya tenemos una arraigada tradición de conservación. 
Si los asiáticos la recuperaran, pasarían a ser inspiradores de tendencias y convertirían la forma de vida asiática en un ejemplo para otros. 

Pluralismo religioso para una era pluralista 
La elección del Papa Benedicto XVI y la guerra mundial contra el terror han hecho que se preste una atención sin precedentes al papel de la religión en nuestro mundo. 
Ha habido interés particular (más concretamente en el caso del Islam) en la cuestión de si las tradiciones religiosas concretas son compatibles con las instituciones y los valores de la democracia liberal, pero, al centrarse la atención en lo que se cree y se practica, se pasa por alto una cuestión que podría ser mucho más importante: cómo se creen y se practican los preceptos religiosos. 
Pese a los ingentes testimonios contrarios, muchas personas temen –y los teólogos no son los que menos- que vivamos en una era secular, pero, nuestra era, lejos de caracterizarse por la secularización, ha presenciado importantes erupciones de pasión religiosa. 
La era moderna es tan religiosa como cualquier época histórica y en algunos lugares lo es más. 
Hay una excepción geográfica: la Europa occidental y central ha experimentado, en efecto, una importante decadencia de la religión, que ha pasado a ser un importante ingrediente de la identidad cultural europea. 
La otra excepción es sociológica y comprende una intelligentsia internacional, relativamente minoritaria, pero influyente, para la que la secularización ha llegado a ser no sólo un hecho, sino también –al menos para algunos de sus miembros- un compromisos ideológico. 
Se trata de excepciones. 
Lo que la modernidad trae consigo de forma más o menos inevitable no es la secularización, sino el pluralismo : la coexistencia pacífica de diferentes grupos raciales, étnicos o religiosos en la misma sociedad. 
La modernidad socava la homogeneidad tradicional de las comunidades, porque tanto los que pertenecen a ellas como los que no se codean constantemente, ya sea físicamente (mediante la urbanización y los viajes) o “virtualmente” (mediante la alfabetización en gran escala y la comunicación de masas). 
El pluralismo -acelerado, ampliado e intensificado por la mundialización- ha llegado a ser un hecho dominante de la vida social y la conciencia de los individuos. 
En el nivel institucional, el pluralismo significa que las religiones establecidas ya no pueden dar por sentado que una población determinada se someterá abúlicamente a su autoridad. 
Si la libertad de religión está garantizada –y ésa es la situación típica de las democracias liberales-, las instituciones religiosas no pueden depender del Estado para que llene los bancos de sus templos. 
Al contrario, hay que persuadir a la gente para que acepte semejante autoridad, lo que origina algo así como un mercado religioso. 
Aun cuando una tradición religiosa siga contando con una mayoría de la población como adherentes nominales, los individuos siguen pudiendo desafiliarse de la institución que represente dicha tradición (como en la mayoría de los países católicos de Europa). 
En el nivel de la conciencia individual, eso significa que ahora resulta más difícil llegar a la certeza religiosa. 
Una decisión religiosa puede ser una cuestión de compromiso ferviente (como el “salto de la fe” en Kierkegaard) o –cosa más común- una opción de consumidor de poca intensidad emocional (expresada en la reveladora expresión americana “preferencia religiosa”). 
En cualquiera de esos casos, el individuo se ve devuelto a sí mismo para reflexionar sobre su tradición religiosa nativa y aceptarla. 
Aun cuando una persona decida afirmar una versión muy conservadora de una tradición, esa decisión puede resultar revocada, al menos en principio, en algún momento futuro. 
A consecuencia de ello, el pluralismo presiona a las iglesias para que se vuelvan confesiones. 
Una confesión tiene las características de una iglesia, en la que se nace, pero los individuos se adhieren a ella voluntariamente, y acepta el derecho de otras confesiones a existir. 
Desde el punto de vista de su compatibilidad con la democracia liberal moderna, la aceptación del pluralismo, más que la adherencia a creencias y prácticas particulares, puede ser lo que más claramente distinga a las religiones. 
Dentro del cristianismo, por razones históricas bien conocidas, el protestantismo ha tenido una ventaja comparativa a la hora de adaptarse al pluralismo. 
La Iglesia Católica Romana, tras un largo período de resistencia acérrima, también ha logrado adaptarse a la competencia pluralista, al legitimarla teológicamente en las declaraciones sobre la libertad religiosa que comenzaron con el Concilio Vaticano Segundo. 
La aceptación de la economía de mercado ha sido más lenta, pero también se ha iniciado, después de la encíclica Centesimus Annus de Juan Pablo II. 
Sin embargo, la Ortodoxia Cristiana Oriental es otro asunto. 
La relación entre lo divino y lo secular fomenta debates apasionados en todo el mundo islámico y en Israel, pero la idea ortodoxa de sinfonia –la unidad armoniosa entre la sociedad, el Estado y la Iglesia- constituye un claro obstáculo para la aceptación de la democracia liberal e ideas ortodoxas comparables sobre la solidaridad comunal (la sobornost rusa) dificultan la aceptación del capitalismo, porque se ven la competencia y el espíritu de empresa individual como una expresión moralmente repulsiva de crueldad y codicia. 
Las respuestas al desafío del pluralismo mundial adoptarán formas diferentes en partes distintas del mundo ortodoxo. Puede haber intentos de restablecer algo parecido a la sinfonia , como en Rusia, el abrazo de la “eurosecularidad”, como en Grecia, Chipre y otros países que ingresen en la órbita de la UE (Rumania y Bulgaria pronto; 
Pero el desafío que afronta la Iglesia ortodoxa pone de relieve tres opciones que ahora afrontan todas las comunidades religiosas: oponer resistencia al pluralismo, apartarse de él o comprometerse con él. 
Ninguna de ellas deja de presentar dificultades y riesgos, pero sólo el compromiso es compatible con la democracia liberal. 
El compromiso significa que la tradición participa en el discurso transparente de la cultura y que los que representan la tradición hacen afirmaciones anapologéticas sobre la verdad. 
Eso propiciará inevitablemente acusaciones de “proselitización”, término que ha acabado cobrando significado peyorativo. 
Pero proselitizar significa sólo que se intenta convencer a los otros de las verdades con las que se está comprometido. 
Es lo que suele hacer una comunidad con confianza en sí misma. 
Dicho sin rodeos: en lugar de preocuparse por que los católicos romanos “roben” las almas ortodoxas, los ortodoxos deberían intentar robar las almas católicas. 
Aparte de eso, en una era en que las religiones deben persuadir , deben seguir “proselitizando” dentro de la comunidad -señalando la verdad, los valores y la belleza de la tradición-, aun cuando dejen de hacerlo fuera de ella. 
De lo contrario, perderán a sus hijos. 

El rediseño del Oriente Próximo 
El Presidente Bush, el Primer Ministro palestino Mazen, y el Primer Ministro israelí Sharon se reunirán en breve.¿Son serias las intenciones de EEUU de lograr la paz en Palestina e Israel? 
¿Cómo se inserta este encuentro en la estrategia general de EEUU para el Oriente Próximo? 
Richard Haass, Director de Planeamiento de políticas del Departamento de Estado de EEUU, ofrece su hoja de ruta para toda la región del Oriente Próximo. 
Lo que se logró en Irak (y, más importante, lo que el pueblo iraquí logrará ahora con la ayuda estadounidense) determinará el futuro de uno de los países clave del Oriente Próximo. 
Un Irak abierto, pacífico y orientado a la economía de mercado puede hacer que las reformas y el crecimiento lleguen a la región entera. 
Pero está claro que tomará cierto tiempo el lograr cambios duraderos, tanto en Iraq como en el Oriente Próximo. 
El desafío post Saddam en Irak tiene cuatro componentes: el humanitario, el relacionado con la seguridad, el económico y el político. 
El desafío humanitario ha sido menos difícil de lo que se pensaba, gracias al planeamiento anticipado por parte de EEUU y la comunidad mundial y a la manera rápida, bien enfocada y precisa con que las fuerzas de la coalición llevaron a cabo esta guerra. 
Sigue habiendo algunas áreas aisladas que requieren de ayuda humanitaria, pero afortunadamente no se hizo realidad la crisis masiva que algunos habían predicho. 
Los refugiados y desplazados internos son relativamente pocos, y en su mayoría el suministro de alimentos, agua y medicinas es adecuado o al menos está mejorando. 
El gobierno de EEUU ha proporcionado cerca de $600 millones a través de las agencias de la ONU y organizaciones no gubernamentales para dar respuesta a las necesidades humanitarias más urgentes 
También necesitamos hacer que en Irak vuelva a haber un mínimo orden. 
La seguridad es la precondición absoluta para lograr una recuperación sostenible después del conflicto; sin ella, el pueblo no puede reconstruir su país ni volver a las escuelas o al trabajo. 
La caída de Saddam generó una ola de saqueos, anarquía y lucha entre facciones. 
La prioridad inmediata es poner fin a esta violencia. 
Además de esto, las fuerzas internacionales deben encontrar y eliminar todas las armas de destrucción masiva, evitar que las tensiones étnicas y religiosas se conviertan en violencia, asegurarse de que ninguno de los vecinos de Irak exacerbe una situación ya de por si volátil. 
En el largo plazo, debemos ayudar a que los iraquíes reconstruyan sus fuerzas policiales y militares, de modo que puedan garantizar su propia seguridad y protección sin que ello signifique una amenaza para nadie. 
En lo referente a la reconstrucción económica, es más acertado pensar en ella como una renovación económica. 
El capital físico está en mejor estado de lo que se esperaba y el Irak moderno tiene la ventaja de poseer grandes reservas de capital humano. 
A diferencia de muchas situaciones recientes posteriores a un conflicto, hay mucha materia prima con la que se puede trabajar. 
EEUU está poniendo más de $2 mil millones a disposición de las primeras iniciativas de reconstrucción. 
La extracción de petróleo está volviendo a niveles importantes. 
Algunos desafíos que será necesario resolver a más largo plazo son el aumento de la producción petrolera y el manejo de la enorme deuda impaga de Irak. 
La decisión del Consejo de Seguridad de la ONU de eliminar todas las sanciones es un buen paso en la dirección correcta. 
Ayudar a que Irak se regenere políticamente puede ser la tarea más difícil, dadas las muchas divisiones religiosas, étnicas, geográficas y políticas que caracterizan a la sociedad iraquí. 
De todos modos, los cínicos y los escépticos se equivocan. 
El objetivo de EEUU (un Irak intacto, que posea un gobierno representativo y que respete el imperio de la ley) no es una ilusión, particularmente si se considera la población educada y la importante clase media del país. 
La comunidad internacional puede lograr esta meta si está dispuesta a no abandonar el camino antes de tiempo y a trabajar con los iraquíes hasta que echen raíces los elementos fundamentales de una sociedad democrática. 
Los líderes iraquíes responsables deben recibir ayuda para canalizar el enorme fermento político actual en direcciones que sean constructivas. 
Es obvio que lo que ocurra en Irak tendrá un efecto sobre el resto de la región, pero no determinará el destino del Oriente Próximo. 
Es difícil pensar en un problema de política exterior que preocupe y polarice a la opinión mundial tanto como el problema palestino. 
Hace casi un año, el Presidente George W. Bush declaró su objetivo de que exista un estado palestino democrático que sea capaz de vivir en paz junto a Israel. 
Trabajando en conjunto con Rusia, la UE y la ONU, EEUU desarrolló una hoja de ruta diseñada para llevarnos paso a paso hacia ese objetivo. 
La llegada al poder de un nuevo Primer Ministro y de un nuevo gobierno palestinos es un avance importante. 
Ahora la tarea es persuadir a los palestinos e israelíes a que den inicio al proceso, comenzando por pasos concretos que mejoren la situación, de modo que puedan tratar temas de mayor alcance en la mesa de negociaciones. 
No se puede tolerar que los terroristas frustren para siempre la búsqueda de la paz. 
Pero la solución del problema palestino no arreglará todos los problemas del Oriente Próximo. 
Son claros los desafíos que plantea Irán: está desarrollando armas de destrucción masiva y tiene un historial de apoyo al terrorismo. 
Dicha conducta pasa por alto las normas y reglas de la comunidad internacional y aísla a Irán y a su pueblo. 
Habrá consecuencias si Irán sigue llevando a cabo estas acciones. 
Pero si deja de apoyar el terrorismo y de desarrollar armas catastróficas, encontrará en EEUU a un interlocutor preparado para replantear la relación entre ambas naciones, así como lo está para responder si Siria demuestra cambios de largo alcance en su conducta. 
Un problema más general es la relativa falta de apertura en los sistemas políticos y las economías de la región. 
Durante demasiado tiempo EEUU toleró una "excepción democrática" en el Oriente Próximo musulmán. 
En tanto fueran gobiernos amigos y respaldaran la estabilidad regional, no había necesidad de que los extranjeros estimularan un gobierno representativo. 
Hemos aprendido con mucho sufrimiento que los sistemas políticos cerrados alimentan un resentimiento y un extremismo que se dirigen contra los intereses de EEUU, Occidente y, de hecho, del mundo entero. 
Por esta razón apoyamos la reforma política y democrática a través de la Iniciativa de Asociación del Oriente Próximo, lanzada por el Secretario de Estado Colin Powell en diciembre de 2002. 
Los sistemas económicos cerrados también plantean un peligro. 
Como lo dejó en claro el "Informe de Desarrollo Humano Árabe" del año pasado, el Oriente Próximo árabe está muy atrás en comparación con otras regiones en varios parámetros clave, como la libertad individual, el potenciamiento y fortalecimiento de las mujeres, y el desarrollo económico y social. 
Durante demasiado tiempo, estos países vieron pasar la prosperidad económica sin poder alcanzarla. 
El Presidente Bush está decidido a ayudar a que los árabes compartan los beneficios de la libertad económica. 
Si en una década se pudiera concretar su reciente propuesta de crear un área de libre comercio entre EEUU y el Oriente Próximo, se lograría una sólida base para ello. 

Recordando y olvidando a Zhao Yiyang 
Finalmente el ex Premier chino y Secretario General del Partido Comunista, Zhao Ziyang ha muerto. 
Pero la agenda política que defendió mientras estuvo en el poder pereció hace mucho, el 19 de mayo de 1989, cuando apareció en la Plaza Tiananmen justo antes del amanecer para pedir con los ojos llorosos el perdón de los manifestantes. 
"Lo siento mucho" dijo a los sorprendidos espectadores. 
"Llegué demasiado tarde". 
Después de eso existió más como quimera histórica que como una persona real. 
Cuando a la mañana siguiente la Televisión Central china transmitió esta aparición extraña y no prevista –durante los últimos días en que no se censuró la cobertura de los medios—la gente de toda China se quedó estupefacta ante este breve momento de angustia oficial humana. 
Después de todo, los líderes del Partido rara vez manifiestan sus sentimientos personales en público y mucho menos transgreden los dictados del Partido tan abiertamente como lo hizo Zhao. 
Ese individualismo no encaja en las prescripciones leninistas ni en los preceptos tradicionales chinos de comportamiento de un alto funcionario. 
Cuando la represión que siguió a esas intensas semanas de libre expresión y reunión llegó a su fin apocalíptico durante la noche del 3 al 4 de junio, Zhao desapareció, succionado por el hoyo de la memoria del Partido en el que han desaparecido tantos otros líderes desde la "liberación socialista" de China. 
Para vergüenza del mundo democrático, casi ningún jefe de Estado protestó en nombre de Zhao, exigiendo como mínimo que se diera una explicación de su encarcelamiento ilegal e inmoral. 
En cambio, se permitió que Zhao quedara en animación suspendida, bajo arresto domiciliario, convenientemente olvidado como si fuera alguna celebridad en estado criogénico sin esperanzas de resurrección. 
Zhao no fue asesinado; le permitieron vivir en una vieja casa de Beijing con su familia. 
De vez en cuando lo dejaban salir, pero bajo guardia, como animal de zoológico, para ir a algún balneario o para jugar algunos hoyos solitarios de golf, una de las muchas manifestaciones de la "liberalización burguesa" que se escurrieron a través del viejo sello hermético de China gracias a sus esfuerzos reformistas. 
Los chinos han utilizado desde hace mucho las muertes de líderes que cayeron en desgracia como oportunidades para manifestar sentimientos que no se pueden expresar a través de los procesos políticos normales. 
Durante el invierno de 1976, cuando el Premier Zhou Enlai (considerado como relativamente liberal en la jerarquía maoísta) murió, decenas de miles de personas inundaron espontáneamente la Plaza Tiananmen, con lo que el Partido se llevó un tremendo susto. 
Fue por supuesto la muerte del ex líder del Partido, Hu Yaobang, un liberal como Zhao, lo que desencadenó las protestas de 1989. 
El que los seguidores de Zhao se vayan a expresar de manera similar es incierto. 
Los acontecimientos de 1989 siguen siendo tan sensibles y la Plaza Tiananmen está tan celosamente vigilada que es difícil pensar que pronto se vaya a realizar ahí una manifestación. 
Al mismo tiempo, China parece estar tan drogada con los negocios hoy en día que es difícil imaginar a muchas personas marchando por una causa que no beneficiará en nada sus ganancias. 
Es casi como si el Partido Comunista hubiera puesto a Marx de cabeza y colocado a las ganancias en lugar de la religión como el nuevo "opio de las masas". 
Fuera del lumpen de los trabajadores desempleados y de los campesinos desposeídos pocos le encuentran atractivo a las protestas políticas. 
En contraste, Zhao representaba un capítulo de la historia de China donde ser reformista significaba cambiar no sólo la economía sino cada aspecto de la vida. 
Antes de ser Premier y líder del Partido, hizo diversos experimentos, desde la descolectivización de la agricultura y la separación del Partido y las empresas hasta leyes que garantizaban los derechos de los periodistas y una mayor apertura hacia el resto del mundo para la gente común. 
Incluso fue el primer líder chino en utilizar traje y corbata en lugar del saco maoísta cuando viajaba al exterior y el primero en dar una conferencia de prensa abierta. 
Aunque Zhao no fue un visionario, un Vaclav Havel o un Lech Walesa, y ni siquiera anticomunista, su agenda de mediados de los ochenta incluyó a la economía, la política, la cultura, los medios y la sociedad, y llevó a uno de los periodos más abiertos e intelectualmente ricos de la historia china. 
Fue una paradoja trágica que el movimiento que se extendió tan pacíficamente por China en 1989 acabara por detener el proceso de reformas evolutivas amplias al que Zhao dedicó su vida. 
Tan escarmentado quedó el liderazgo del Partido que durante varios años fue dudoso que alguna de las reformas sobreviviera. 
Entonces, en 1992 Deng Xiaoping echó a andar uno de los procesos de integración al mercado más rápidos y completos de la historia, lo que sirvió de catalizador del espectacular surgimiento de China como superpotencia económica. 
La muerte de Zhao Ziyang nos recuerda no sólo el trato injusto del que fue objeto sino lo desiguales que han sido las reformas en China. 
Para que el "milagro" chino sea verdaderamente milagroso, no les vendría mal a los líderes del Partido estudiar el historial de un hombre cuyo legado parecen estar ansiosos de consignar al olvido. 

Gaza existe 
LONDRES.- Gobernar es cuestión de estadísticas, pero en la vida lo importante son las personas. 
Esta disyunción explica en gran medida el cinismo y la antipatía hacia la política característicos en gran parte del mundo hoy día. 
Y, si bien los problemas locales parecen insolubles, la distancia aumenta la confusión y la fatiga inducidos por problemas aparentemente inextricables. 
Como de costumbre, quienes sufren son quienes más necesitan la atención mundial. 
Esto es particularmente cierto para el millón y medio de personas apiñadas en la Franja de Gaza, bloqueadas entre Israel, Egipto y el mar Mediterráneo. 
Occidente ya aisló al gobierno de Gaza controlado por Hamas. 
Esta semana, el Congreso de los Estados Unidos debatirá si recorta la ayuda a la Autoridad Palestina, ubicada en Cisjordania. 
Pero este es momento de aumentar, no reducir, el compromiso internacional con los palestinos. 
Las estadísticas indican que el 80% de la población de Gaza depende de la ayuda alimentaria de la ONU. 
La tasa de desempleo entre los jóvenes es del 65%. 
El sitio web de la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios mantiene una amplia base de datos que indica la cantidad de camiones, con diversos tipos de provisiones, cuyo ingreso han permitido las autoridades israelíes. 
La situación de la gente –o, mejor dicho, la lucha por su situación– es noticia periódicamente. La última vez para dar cuenta de la violencia que rompió en agosto el cese del fuego, hasta entonces razonablemente efectivo. 
Pero Gaza se ha convertido en la tierra que el tiempo –y la comunidad internacional ampliada– olvidaron. 
Por este motivo acepté la oferta de Save the Children para visitar la Franja de Gaza la semana pasada. 
No se me había permitido el ingreso mientras ocupaba un puesto en el gobierno, por motivos de seguridad. 
Ahora quería hacerme una idea de la vida, no de las estadísticas. 
El motivo de la visita no era encontrarme con políticos ni decisores, sino ver, siquiera fugazmente, cómo vive allí la gente. 
Y la vida real existe. 
Chicos con camisetas de fútbol occidentales, en especial la de Lionel Messi, del Barcelona Restaurantes que dan al Mediterráneo. 
Niñas en edad escolar con pañuelos blancos en la cabeza por donde se mire. 
Peluquerías, tiendas de ropa, puestos de fruta. 
Y una buena dosis de tráfico –los automóviles nuevos son contrabandeados a través de túneles bajo la «Ruta Philadelphi», a lo largo de la frontera egipcia. 
Pero la vida real es también traumática y limitada. 
Vimos edificios –no solo la antigua sede de Hamas– aún reducidos a escombros. 
Las casas han sido acribilladas a balazos. 
La electricidad falta hasta ocho horas al día. 
La escasez de escuelas y maestros ha llevado a que haya hasta 50 o 60 alumnos por curso, y la jornada escolar se ha reducido a unas pocas horas para permitir dos, o hasta tres, turnos. 
Las consecuencias de la guerra se ven en todas partes. Aún más intensamente en quienes se han visto atrapados dentro del fuego cruzado. 
Conocimos a la sobrina y el hijo de un granjero que se encontraban en la «zona de seguridad» entre la frontera israelí y Gaza. 
Ella había perdido un ojo y él una mano por la artillería israelí durante la guerra de 2008-2009. 
Save the Children, obviamente, se preocupa más por aproximadamente el 53% de la población de Gaza menor de 18 años de edad. 
Las estadísticas indican que el 10% de los niños presenta «atrofia» en el crecimiento –tienen una desnutrición tal antes de los dos años de edad que nunca lograrán desarrollarse hasta su máximo potencial. 
Fuimos testigos de lo que Save the Children está intentando hacer al respecto en un centro de nutrición que atiende a madres y niños en la ciudad de Gaza. 
Las necesidades son básicas: promover el amamantamiento, proveer alimentos para los niños pequeños y brindar atención médica a las madres. 
Pero no todos quienes necesitan ayuda vienen a buscarla, por lo que Save the Children financia el trabajo de personas que se ocupan de alentar a las familias a usar los servicios. 
Es destacable el trabajo que se está llevando a cabo para crear oportunidades, así como para evitar catástrofes. 
El Centro Qattan para Niños es una biblioteca con financiamiento privado –y un centro de teatro, informática y para la juventud– que sería una bendición en cualquier comunidad británica. 
El director me informó que se dedica a «construir personas y no edificios». 
El centro es un verdadero oasis. 
La situación alrededor de esos oasis representa el máximo fracaso de la política. 
Luego del fin de la guerra en 2009, la comunidad internacional estaba preocupada por la apertura de Gaza. 
Casi tres años más tarde, se ha llegado a un punto muerto –a tono con la parálisis mayor que ha afectado la búsqueda de un estado palestino capaz de existir junto a Israel. 
La responsabilidad es, ante todo, israelí. 
La resolución de paz para Gaza de la ONU (redactada por el Reino Unido) requiere que el gobierno israelí abra las líneas de aprovisionamiento, pero esto solo se ha acatado en modo limitado. 
Es ese el motivo por el cual el comercio a través de los túneles es tan estrepitoso, un intercambio sobre el cual Hamas cobra impuestos para financiar sus actividades. 
El gobierno israelí replica que tampoco se actuó para limitar el flujo de armas hacia Gaza. Eso también es cierto. 
Sin embargo, la presión internacional ha enmudecido. 
El centro de atención se ha desplazado. 
Pero la gente de Gaza y sus necesidades continúan en lo que el Primer Ministro Británico, David Cameron, llamó el año pasado una «prisión abierta». 
Seguramente hay espacio entre las diferencias partidarias y nacionales para ocuparse de estas urgentes necesidades humanitarias, que de otra forma solo alimentarán futuros problemas políticos. 
Lo que torna aún más exasperante la situación en Gaza es que el status quo es verdaderamente irracional. 
No favorece ningún interés político. 
Israel no se torna más segura, y ni Hamas ni Fatah ganan popularidad. 
Una joven madre en el centro de nutrición me comentó que está terminando su carrera en contabilidad, pero no hay trabajo. 
Yusuf, de nueve años de edad, mientras usaba una computadora en el Centro Qattan, me dijo que quiere ser piloto. 
Estas personas no son una amenaza para la paz en el Medio Oriente. 
Son, en cambio, su esperanza. 
Lo que necesitan es una oportunidad para dar forma a su propio futuro. 

Visión y legado de Helmut Kohl 
HAMBURGO – Con la muerte de Helmut Kohl, nos abandonó “la mayor figura del continente europeo por décadas”, según describió Bill Clinton al ex canciller alemán. 
Kohl poseía la mayoría de los talentos de un político exitoso: ambición, implacabilidad, tenacidad, habilidades tácticas y una percepción de la mentalidad de la gente de a pie. 
A diferencia de sus dos predecesores, Willy Brandt y Helmut Schmidt, no tenía carisma (que Brandt tenía en abundancia) ni el don de la palabra. 
Lo que sí tenía, en contraste con sus sucesores, era una visión clara del futuro de su país. 
Fue esto lo que permitió a Kohl lograr lo inimaginable hasta ese momento: la reunificación de Alemania dentro de una Europa unida. 
Especialmente en Alemania, muchos de los que recuerdan aquellos extraordinarios meses de finales de 1989 y principios de 1990, cuando se esfumó el control soviético sobre Europa Oriental, todavía parecen sorprenderse de que este hombre supuestamente provinciano y normal hasta el aburrimiento hubiera aprovechado la oportunidad de unir a su dividido país, superando hábilmente a sus oponentes. 
Parecen pensar que tuvo la suerte de estar en el lugar correcto en el momento adecuado. 
Pero en diplomacia los resultados afortunados rara vez son cuestión de azar; la suerte hay que ganarla. 
En el verano de 1989, Kohl estaba tan sorprendido como todos por la velocidad de los acontecimientos. 
Sin embargo, desde que se convirtiera en canciller en 1982 se había ido preparando para el posible llamado de la historia. 
Los asuntos de política interna exigían inevitablemente la atención y las habilidades de Kohl; de no haber sido así, no hubiera logrado gobernar su partido y su país durante más tiempo que cualquier canciller alemán desde Otto von Bismarck. 
Pero lo que coronaba sus pensamientos y hacía florecer sus mayores dones era el objetivo de asegurar el futuro de Alemania dentro una Europa en paz. 
Como periodista del semanario alemán Die Zeit en aquel entonces, tuve frecuentes intercambios personales con él en su oficina de Bonn. 
Solía decirme que “la política exterior es más importante que la política interna, porque los errores pueden ser muy costosos”. 
Su principal método para evitar errores fue desarrollar confianza con todas las potencias, grandes y pequeñas, que fueran relevantes para el bienestar de Alemania. 
Además, el país necesitaría apoyo externo para cualquier grado de reintegración nacional en caso de que se presentara la oportunidad. 
Mientras que para Schmidt la herramienta estratégica clave era asegurarse la calculabilidad, para Kohl era la creación de confianza. 
Y se dispuso a fortalecerla y construirla. 
Kohl buscó con Estados Unidos, el principal e indispensable aliado del país, la relación más cercana posible desde el comienzo de su mandato. 
Después de la caída del gobierno de Schmidt en 1982 por la masiva oposición popular al despliegue de misiles nucleares estadounidenses de alcance medio, Kohl se mantuvo firme, reconociendo que ceder ante la presión pública y renunciar al compromiso de Alemania sería un golpe al respeto y confianza de Estados Unidos y a su credibilidad en Moscú. 
Años más tarde, cuando las paredes en Europa comenzaron a agrietarse, Kohl había desarrollado una relación única de confianza en Washington DC. 
Y encontró en el presidente George H.W. Bush un firme y decisivo partidario de la reunificación, que se aseguraría de que la Alemania emergente del proceso permaneciera firmemente anclada en Occidente. 
Mientras tanto, aunque el envejecido y débil liderazgo comunista de la Unión Soviética ofrecía pocas perspectivas de avances, Kohl se aferró a las políticas de distensión de Brandt y Schmidt, a las que su propio partido se había opuesto amargamente. 
Cuando Mijaíl Gorbachov asumió el poder, Kohl descartó inicialmente las audaces propuestas de reducción de armas del nuevo líder soviético, calificándolas como mera propaganda al estilo de Joseph Goebbels. 
Pero a medida que Kohl reconocía la seriedad de Gorbachov, se apresuró a aplicar su estrategia de construcción de confianza, y estableció una estrecha relación personal con el hombre sin el cual ningún cambio pacífico en el mapa europeo de la Guerra Fría hubiera sido posible. 
Cuando se presentó esa oportunidad, los acuerdos subsiguientes, notables dada la situación política, solo fueron posibles porque Kohl había mantenido su atención en el premio. 
Para Kohl, una Europa estrechamente unida era una cuestión profundamente emocional, así como la condición clave para la paz del continente y el bienestar de Alemania. 
Logró ganarse la confianza del presidente francés François Mitterrand y la amistad de Jacques Delors, entonces presidente de la Comisión Europea y arquitecto del mercado único europeo. 
De forma igualmente significativa, Kohl tejió una red de contactos en todos los países que rodeaban Alemania. 
Conocía bien la historia de estos países y podía entender cómo moldeó sus actitudes hacia Alemania. 
Estaba convencido de que, como la mayor economía de Europa, Alemania debía ser el miembro más constructivo, si no el más generoso, del club europeo. 
Para mi sorpresa, Kohl me preguntó en una ocasión si su gran volumen –durante sus años de liderazgo medía 1,93 metros y pesaba más de 136 kilos– podría ser un obstáculo para disipar los temores de que Alemania se volviera una potencia demasiado dominante. 
No tuve ninguna dificultad en tranquilizarlo. 
Y cuando en 1989 se acercó la reunificación alemana, la confianza que Kohl había construido a lo largo de los años dio sus frutos, disipando las preocupaciones en sectores europeos suficientes para alcanzar el apoyo necesario. 
Hoy en día, la estrategia de Kohl de crear confianza aún resuena en la retórica oficial alemana, aunque en la práctica ha sido más errática. 
Es inútil especular sobre cómo habría reaccionado al alejamiento de Rusia respecto a Occidente cuando todavía se habría podido evitar; o si, a diferencia de la canciller Ángela Merkel, hubiera reaccionado con una solidaridad y un resultado más inmediatos a la crisis de la deuda griega de 2010. 
¿Habría respondido Kohl al comportamiento del presidente Donald Trump distanciándose públicamente de Estados Unidos? 
¿O, en cambio, hubiera intentado reforzar las bases de los lazos transatlánticos? 
Una cosa parece clara: Kohl no habría buscado solo soluciones a corto plazo ni populares a nivel nacional. 
En cambio, habría comprendido estos desafíos en términos de su impacto en el orden europeo del que Alemania era (y sigue siendo) una gran beneficiaria. 
Y habría integrado cualquier respuesta política a su visión a largo plazo para el futuro de Alemania y Europa. 
Kohl se merece nuestro recuerdo y luto por esta calidad indispensable de estadista, y no solo por haber contribuido a la reunificación alemana. 

El mundo de Helmut Schmidt 
BERLÍN – Con la muerte del ex canciller Helmut Schmidt a los 96 años, Alemania perdió esta semana a uno de sus gigantes. 
Schmidt fue ministro de Defensa de 1969 a 1972, ministro de Finanzas de 1972 a 1974 y Canciller Federal del país de 1974 a 1982. 
Nuestra época parece particularmente agitada, pero los años en que Schmidt gobernó Alemania no fueron nada tranquilos. 
Su época fue la de la Ostpolitik y la détente, de la primera crisis mundial del petróleo, de la recesión económica, la estanflación y la vuelta a Europa del desempleo masivo. 
Su generación se enfrentó al flagelo del terrorismo interno y vivió la revolución en Irán, la invasión soviética de Afganistán y el surgimiento de Solidaridad en Polonia. 
A Schmidt se le recuerda como un político pragmático, pero sobre todo por cómo resolvía de crisis exitosamente. 
Demostró su buen juicio y sus capacidades de liderazgo desde muy temprano cuando, como senador de la ciudad de Hamburgo, tuvo que afrontar la gran inundación de 1962 que devastó la ciudad. 
Schmidt reforzó su imagen pragmática con su consistente y declarado escepticismo ante grandes proyectos y visiones de largo plazo, aunque nunca renunció a sus creencias fundamentales de que sus objetivos políticos tenían una base moral. 
Por ello, no es sorprendente que su filósofo favorito fuera Karl Popper, con su enfoque pragmático basado en valores. 
Sin embargo, la visión del mundo de Schmidt se vio también influida por otros factores: nacido en la mayor ciudad portuaria de Alemania, era un internacionalista comprometido, con un interés genuino en lo que sucedía más allá de nuestras fronteras. 
Como estudiante de Popper, y con los recuerdos y cicatrices de la catástrofe de la era Nazi, estuvo muy consciente durante toda su vida de las fortalezas y vulnerabilidades de nuestras sociedades abiertas. 
Schmidt entendía que un político pragmático debía enfrentarse a los acontecimientos a medida que sucedieran y manejarlos de la forma más astuta posible. 
Pero entendía que los eventos cotidianos estaban condicionados por tendencias y fuerzas poderosas: la competencia estratégica entre Este y Oeste, el sistema financiero internacional y su evolución en la era de la interdependencia global, y las consecuencias de la descolonización. 
Fue uno de los primeros alemanes en darse cuenta del crecimiento de China y calcular las implicaciones de que Asia recuperara un papel de liderazgo en el escenario internacional. 
Para Schmidt, toda acción política requería un profundo análisis previo. 
Detestaba particularmente los enfoques emocionales hacia la política exterior. 
No toleraba la estupidez e invariablemente actuaba según sus convicciones. 
Junto con el presidente francés Valéry Giscard d’Estaing impulsó el establecimiento del Grupo de los Siete para coordinar las políticas económicas internacionales y tuvo un papel de liderazgo en la primera cumbre del G-7 en Rambouillet en 1975. 
Ese mismo año, se sentó al lado del líder de Alemania Oriental, Erich Honecker, en Helsinki durante la firma del “Acta Final” de la Conferencia sobre Seguridad y Cooperación en Europa, uno de los principales logros para la política de la détente y para la apertura de las sociedades cerradas de la URSS y el Pacto de Varsovia. 
Las relaciones de Schmidt con el presidente estadounidense Jimmy Carter fueron difíciles, como lo han reportado muchas personas. 
Con todo, Schmidt fue siempre un firme defensor de una estrecha asociación trasatlántica, que consideraba como indispensable para la seguridad y la política exterior de Alemania. 
De hecho, su iniciativa para responder al desplegue de misiles nucleares soviéticos SS-20 de alcance intermedio, plan que describió en uno de sus principales discursos en 1977, estuvo motivada, sobre todo, por las inquietudes sobre una desvinculación potencial de Europa y su aliado estadounidense. 
El compromiso de principios de Schmidt de la llamada Doble Resolución de la OTAN de 1979, según la que los misiles nucleares de alcance intermedio se eliminarían gradualmente de Europa, causó pesar en muchos miembros de su propio partido. 
No obstante, estaba basada en su análisis minucioso y sobrio de la evolución de la situación estratégica. 
Por último, Schmidt fue un verdadero europeo. 
Había vivido el cataclismo que el nacionalismo extremo había provocado en Alemania. 
Era escéptico sobre las ideas del progreso irreversible. 
El cambio para mejorar solo podía darse mediante iniciativas prácticas, no discursos domingueros. 
La integración europea tenía que crearse con políticas e instituciones reales, no por decreto. 
Así, él y Giscard crearon el Consejo Europeo (compuesto de los jefes de Gobierno de Europa), que es ahora uno de los actores principales de la estructura institucional de la Unión Europea. 
Promovieron la idea de la integración monetaria, que se concretó una generación después. 
Encarnaron el compromiso franco-alemán con una Europa unificada y pacífica, capaz de tener una influencia mundial, aunque solo cuando actúa con unidad y un fin. 
Schmidt siguió siendo un mentor del pueblo alemán durante décadas después de haber dejado la actividad política. 
Las crisis internacionales, el orden mundial y el futuro de Europa siguieron siendo sus preocupaciones fundamentales y consideraba que su país tenía un papel y una responsabilidad para abordar y dar forma a los tres. 
Su pensamiento tenía firmes bases normativas, pero su aguda comprensión de mundo lo llevó a enfocar la política internacional con un sentido de humildad y paciencia estratégica. 
Esa rara combinación de moralidad y perseverancia es su legado como pensador y actor de la política exterior. 
Sería bueno que conserváramos sus prioridades y principios en mente, ahora que ya no está para recordarnos que son necesarios. 

Recuerdo de Robert McNamara 
NUEVA YORK – Conocí a Robert McNamara, Secretario de Defensa de los Estados Unidos que dirigió el aumento de la intervención americana en Vietnam, en el verano de 1967. 
Yo acababa de regresar de un viaje a Vietnam del Sur, donde, como reportero de The New Yorker , presencié la destrucción por la potencia aérea americana de dos provincias: Quang Ngai y Quang Tinh. 
Las políticas de los Estados Unidos eran claras. 
Las octavillas lanzadas a las aldeas anunciaban: “Los vietcongs se esconden entre mujeres y niños inocentes en vuestras aldeas... Si el vietcong en esta zona los utiliza a ustedes o a su aldea para eso, les esperará la muerte desde el cielo”. 
Y llegó la muerte desde el cielo. 
Después cayeron más octavillas, que informaban a los habitantes de las aldeas: “Su aldea fue bombardeada porque dieron acogida al vietcong... Si dan acogida al vietcong del modo que sea, su aldea será bombardeada de nuevo”. 
En la provincia de Quang Ngai, un setenta por ciento, aproximadamente, de las aldeas, fue destruido. 
Yo tenía veintitrés años entonces y no tenía idea de lo que era un crimen de guerra, pero más adelante me quedó claro que eso era lo que estaba presenciando. 
(Cinco meses después, en marzo de 1968, tropas americanas cometieron la matanza de My Lai.) 
Aquella figura familiar, con sus brillantes gafas sin montura y su rígido pelo peinado hacia atrás, como si fuera vidrio hilado, me recibió en la puerta de su despacho del tamaño de una pista de tenis. 
Sentí una energía prodigiosa e inquieta que, según sospeché, no podía atenuar aunque quisiera. 
Poco después de que yo empezara a relatar mis observaciones, me llevó ante un mapa de Vietnam y me pidió que localizase las zonas de la destrucción. 
Tuve la sensación de que la pregunta era una prueba... a la que yo estaba dispuesto a someterme, pues había llevado conmigo mapas en los aviones controladores aéreos de avanzada. 
Parecía profundamente interesado, pero no hizo observación alguna y se limitó a preguntarme si tenía algo escrito. 
Le dije que sí, pero que estaba escrito a mano. 
Me propuso que le presentara una copia mecanografiada y me ofreció el despacho de un general que estaba fuera. 
Lo que no sabía era que el artículo tenía tamaño de libro. Tardé tres días en dictarlo en el dictáfono del general. 
Entregué el proyecto acabado a McNamara, quien me dio las gracias, pero nada más dijo al respecto, ni entonces ni en ningún otro momento posterior. 
Quince años después, en 1982, cuando Neil Sheehan estaba haciendo la investigación para su libro sobre la guerra, A Bright and Shining Lie , encontró documentos relativos a mi manuscrito que contó con la asistencia del Pentágono. 
Mostraban que McNamara había enviado el manuscrito al embajador americano en Vietnam del Sur, Ellsworth Bunker, quien pidió a un tal Bob Kelly que escribiera un informe general con vistas a desacreditar mi información y que consiguiera que la revista The Atlantic (en la que Bunker creía, equivocadamente, que iba a aparecer mi artículo) “suprimiese la publicación”. 
Se distribuyó un memorándum en el que se recomendaban esas medidas a McNamara, al Subsecretario de Estado, Nicholas Katzenbach, y al Secretario de Estado Adjunto, William Bundy. 
El funcionario encargado de la “acción” era el Secretario de Estado, Dean Rusk. 
Se volvió a entrevistar a los pilotos de los aviones controladores de avanzada y se les pidieron declaraciones juradas. 
Se envió a dos pilotos civiles para que volaran por sobre la provincia y comprobasen mis cálculos de los daños. 
Se examinaron posibles planes para refutar públicamente mis conclusiones, pero las inoportunas conclusiones del informe resultante fueron las de que “los cálculos del Sr. Schell son substancialmente correctos”. 
Tal vez frustrado por su imposibilidad de encontrar errores actuales en mi información, el autor del informe ofrecía algunas observaciones editoriales que resumían la equivocada concepción en que se basaba la guerra. 
Pensaba que yo no había conocido ciertos factores atenuantes de la destrucción que había presenciado y no sabía que “la población e[ra] totalmente hostil...” 
De hecho, en opinión del Vietcong, “los vietcong son el pueblo”. 
Así, pues, la razón principal para no reñir aquella guerra en primer lugar, a saber, el odio absolutamente evidente de la mayoría de la población a los invasores y ocupantes americanos, pasó a ser una justificación de la guerra. 
La siguiente ocasión en que hablé con McNamara, en 1998, no fue sobre Vietnam, sino sobre las armas nucleares, sobre las que estuvimos tan de acuerdo como en desacuerdo habíamos estado sobre Vietnam. 
Los dos pensábamos que la única medida sensata que se podía adoptar con la bomba era la de deshacerse de ella. 
El vuelco de McNamara a ese respecto fue espectacular. 
Más que ningún otro funcionario gubernamental, a él se debió la institucionalización de la doctrina estratégica fundamental de la era nuclear, la disuasión, conocida también como destrucción mutua garantizada. 
En la segunda ocasión quería que se prescindiera de ella, pero, en realidad, entonces también estábamos más próximos a propósito de la cuestión de Vietnam, pues, después de dos decenios de silencio sobre la guerra, había publicado su libro In Retrospect , en el que repudiaba sus anteriores justificaciones de la guerra y hacía la famosa afirmación sobre los gobiernos de Kennedy y de Johnson: “Estábamos equivocados, terriblemente equivocados”. 
Muchos de los críticos de McNamara afirman –acertadamente, creo yo– que no llegó a entender enteramente, que intentó aferrarse a las declaraciones de intenciones nobles no corroboradas por la realidad. 
¿Hasta qué punto son nobles las intenciones cuando los hechos que revelan sus resultados horribles están al alcance y, sin embargo, no se tienen en cuenta? 
¿Debería haber sido McNamara más explicito en su arrepentimiento? 
Sí. 
¿Debería haberlo expresado antes? 
Desde luego. 
¿No debería haber recomendado nunca la guerra ni haberla presidido para empezar y nunca debería haber habido una guerra americana en Vietnam? 
Oh, Dios mío, claro que no. 
El siglo XX dejó montones de cadáveres tras sí y ahora se están amontonando otra vez y, sin embargo, ¿cuántas figuras públicas de la importancia de McNamara han expresado jamás algún arrepentimiento por los errores, locuras y crímenes? 
Sólo puedo nombrar a una: Robert McNamara. 
En el improbable caso de que se erigiera una estatua de él, debería aparecer llorando. 
Eso fue lo mejor de él. 

Recuerdo de la primera "guerra contra el terror" 
El pasado mes de junio los dirigentes de la OTAN conmemoraron el 60º aniversario del día D, la invasión aliada de la Francia ocupada por los nazis. 
Este agosto, se les pasó la oportunidad de celebrar el aniversario del comienzo de la primera guerra mundial, causante de calamidades que resonaron hasta el final del siglo XX. 
Pero las enseñanzas que se desprenden de la Gran Guerra no son menos importantes en la actualidad, en particular para los Estados Unidos. 
Las causas de la primera guerra mundial han desconcertado durante mucho tiempo al público y a los historiadores. 
Europa estaba en la cúspide de su poder económico en relación con el resto del mundo. 
La paz entre los países europeos más importantes había reinado más o menos continuamente durante decenios. 
Un auge tecnológico estaba revolucionando -mundializando, de hecho- la economía mundial. 
Para unos europeos cada vez más ricos, el verano de 1914 parecía una época pacífica y perezosa. 
Resultó ser su última paz real durante decenios. 
Aquel mes de julio, unos terroristas asesinaron en Bosnia al archiduque Franz Ferdinand del imperio de Habsburgo. 
Austria respondió invadiendo Servia, vecina de Bosnia y potencia eslava "advenediza". 
Rusia se movilizó en apoyo de Servia, mientras que Alemania lanzó una guerra "preventiva" contra Francia y Rusia e invadió Francia pasando por Bélgica. 
Gran Bretaña acudió en defensa de Bélgica y Francia. 
Al final de septiembre, estaba en marcha una conflagración general. 
Pero, ¿por qué cayeron como lo hicieron las piezas del rompecabezas? 
¿Fue mala suerte, un error de cálculo o un error burocrático? 
Resulta que el jefe del ejército alemán Helmuth von Moltke estaba deseoso de ir a la guerra en el verano de 1914. 
Como muestra el historiador David Fromkin en su reciente libro El último verano de Europa , von Moltke temía que Rusia estuviera acumulando demasiada fuerza industrial y que al cabo de pocos años pudiera soportar una guerra con Alemania. 
Moltke quería invadir y derrotar a Rusia antes de que fuera "demasiado tarde" para el triunfo de Alemania. 
El asesinato del archiduque brindó un pretexto perfecto. 
Los alemanes alentaron a su aliada Austria para que respondiera invadiendo Servia con la clara esperanza de que con ello se desencadenara la guerra, pero sin que se culpara de ello a Alemania. 
Fromkin muestra que el asesinato de Ferdinand brindó simplemente una excusa a Alemania para lanzarse a una guerra europea, mientras tenía aún, según sus cálculos, la posibilidad de ganar. 
Todos los cálculos resultaron desastrosamente equivocados. 
La Alemania imperial no estaba amenazada por un predominio industrial ruso del modo que Moltke temía y también fallaron sus cálculos militares. 
Alemania no derrotó a Francia para después conquistar Rusia, sino que la guerra continuó en un sangriento punto muerto. 
Al final, la Rusia zarista se desplomó, lo que abrió el camino para la revolución bolchevique. 
El lanzamiento por Alemania de la primera guerra mundial, del que se cumplen noventa años este mes, tuvo un efecto más devastador en la economía mundial que ningún otro acontecimiento particular en la historia humana. 
La guerra sangró a Europa, la privó de una generación de jóvenes y preparó el terreno para otra guerra, una generación después. 
Abrió el camino para 75 años de comunismo soviético y puso en marcha la inestabilidad financiera que provocó la Gran Depresión y el hundimiento del sistema comercial internacional. 
Todo ello tiene importancia ahora, porque el año pasado los Estados Unidos lanzaron una guerra en la que un ataque terrorista fue también una excusa, no la causa real. 
El gobierno de Bush quería luchar contra Sadam Husein mucho antes de los ataques terroristas a los Estados Unidos del 11 de septiembre de 2001, pero no habría conseguido el apoyo público. 
Como muestra Fromkin en relación con la Alemania de 1914, el gobierno de Bush manipuló a la opinión pública de los EE.UU. para que apoyara la guerra del Iraq como una guerra contra el terror, pese a que este país nada tenía que ver con ataque terrorista alguno contra los EE.UU. El mundo no se dejó engañar en ningún momento por la argumentación del gobierno de Bush, pero la mayoría de los americanos sí, al menos por un tiempo. 
Siguiendo una larga pista de documentos, memorias y entrevistas, nos enteramos de que los ataques terroristas del 11 de septiembre de 2001 fueron un pretexto. 
Richard Cheney, Donald Rumsfeld y Paul Wolfowitz querían la guerra con Sadam durante todo el decenio de 1990 e instaron el "cambio de régimen" como política para el Presidente Clinton, quien tuvo la sensatez de rechazar tan irresponsable consejo. 
Su deseo de lanzar la guerra tenía varias causas. 
Querían hacerse con el control del petróleo del Iraq. 
Querían una nueva "base de operaciones" en Oriente Medio, por si Arabia Saudita se echaba a perder. 
Querían proteger a Israel de Sadam. 
También tenían temores exagerados sobre las debilidades americanas, del mismo modo que von Moltke había exagerado los temores sobre las debilidades alemanas frente a Rusia. 
Como sabemos por la primera guerra mundial, las guerras basadas en mentiras suelen tener una serie de consecuencias desastrosas e imprevistas. 
Las consecuencias de rebote de la guerra del Iraq se han combinado para crear una amenaza en aumento a la estabilidad y la seguridad. 
Tal vez las acciones agresivas de los EE.UU. y una consiguiente reacción violenta en el mundo islámico contribuyan a la proliferación nuclear en el Irán o a que el Pakistán nuclear caiga un día en manos de extremistas. 
Los dirigentes del mundo deben reunirse aún para conmemorar la primera guerra mundial, con la esperanza de que aprendan lo suficiente para no repetir su desastre en nuestra época. 
La guerra del Iraq no es la primera guerra mundial. 
Aún tenemos tiempo de evitar otros errores devastadores, pero sólo si somos sinceros sobre los motivos, los medios y los fines... y sólo si somos sinceros en la persecución de la paz. 

Recordando el Gulag 
Hace cien años, el escritor austriaco Robert Musil dijo que "No hay nada más inconspicuo que un monumento". 
Contemplando las ruinas de otro imperio, el ruso, yo añadiría: No hay nada más conspicuo que un monumento ausente. 
Los monumentos constituyen el cuerpo de una nación en exhibición. 
Al ver los monumentos sentimos cómo un Estado-nación reafirma su continuidad. 
Cuando las revoluciones interrumpen esa continuidad la violencia se torna contra los monumentos. 
Como el ejemplo de Saddam Hussein muestra otra vez, es más fácil derribar un monumento que juzgar a un dictador. 
Sin embargo, los periodos posrevolucionarios permiten más variedad. 
A veces se erigen nuevos monumentos. 
A veces los viejos monumentos regresan a los lugares que solían ocupar. 
A veces los monumentos están ausentes, como profesores en año sabático. 
Mientras que las universidades alemanas ya no dan cabida a quienes niegan el holocausto, las universidades rusas emplean a varios profesores de historia que conspicuamente excluyen al Gulag en sus cátedras. 
Aunque los horrores de la Alemania nazi y la Rusia comunista crearon millones de víctimas, los recuerdos de esos acontecimientos son muy diferentes. 
El más notorio y a la vez el menos reconocido de todos los monumentos postsoviéticos al Gulag es el billete de 500 rublos, emitido a finales de los noventa y que en la actualidad circula ampliamente. 
Este billete, en apariencia un homenaje a la orgullosa historia nacional, lleva un mensaje oculto. Muestra el monasterio Solovki, un complejo histórico en una isla del Mar Blanco, que también fue el primero y uno de los más importantes campos del Gulag. 
Los historiadores locales en Solovki creen que las cúpulas atípicas que aparecen en el billete sitúan la imagen a finales de los años veinte, el momento de mayor desarrollo del campo. 
El diseño plantea varias preguntas delicadas. 
¿Se trata de uno de esos monumentos erigidos no por artistas sino por críticos que generan significado no a través de la creación sino de la interpretación? 
¿Acaso los funcionarios del Ministerio de Fianzas estaban siendo deliberadamente subversivos? 
¿O la elección de la ilustración del billete es un síntoma de trauma psicológico, una manifestación inconsciente pero realista de duelo? 
El duelo, para utilizar la fórmula de Freud, es continuo. 
Pero males simétricos no implican conmemoraciones simétricas. 
Hay abundantes monumentos conmemorativos en los lugares donde estuvieron los campos de concentración alemanes y constantemente se agregan más. 
En Rusia, sólo dos lugares donde hubo Gulag, Solovki y Perm, tienen pequeños museos que muestran las condiciones que imperaban en los campos, las técnicas de tortura y asesinato, documentos y retratos. 
En algunos casos, los monumentos se construyen no en los lugares donde ocurrieron las matanzas, como en Alemania, sino en los alrededores. 
Este patrón no representa la erradicación del viejo régimen, sino su coexistencia con el nuevo. 
Y aún esos recuerdos aproximados distan de ser la norma en Rusia. 
No hay una sola placa que conmemore a las víctimas de la KGB cerca del lugar donde sufrieron. 
Tal monumento también está ostensiblemente ausente en las cercanías del Kremlin. 
El museo de la isla Solovki apenas ocupa unas cuantas habitaciones dentro del monasterio que actualmente funciona como tal. 
Aunque alrededor de un millón de personas fueron encarceladas ahí, sólo hay una desgarradora placa en un cobertizo que dice: "Barracas de los niños del Campo Solovki". 
Algunos museos locales exhiben objetos fascinantes. 
Por ejemplo, en el museo de Kargopol hay un cántaro de barro que donaron los descendientes de un guardia que confiscó un envío para un prisionero: un cántaro de miel. 
Sin embargo, con esos objetos es imposible encontrar respuestas a las preguntas más obvias: ¿Cuántos prisioneros pasaron por ese campo? 
¿Cuántos murieron ahí y cuándo? 
¿Quiénes fueron los administradores, los guardias y los verdugos? 
Cerca de Belomorkanal, una de las mayores construcciones del Gulag, se descubrió una gran fosa común en Sandarmokh. 
El lugar es un bosque de pinos cerca de una vieja carretera y se distingue por las pequeñas depresiones regulares del terreno que son típicas de esas fosas. 
La Sociedad Conmemorativa comparó meticulosamente sus descubrimientos arqueológicos con los "protocolos de tiro" que se conservan en los archivos de la KGB. 
En los protocolos jamás hay nombres, pero se asienta el número de muertos en una fecha específica, clasificados por género, por ejemplo, 20 hombres y siete mujeres. 
Al cotejar el número de osamentas y su género, se identificó a cada "protocolo de tiro" con una fosa en particular. 
Aproximadamente 9,000 personas fueron asesinadas en Sandarmorkh entre 1937 y 1938. 
Hoy en día, un poste de madera señala cada fosa común. 
Diseñados como un símbolo local de duelo, estos postes, de techos muy angulados, recuerdan al observador una cruz campesina o una figura humana con las manos en posición de orar. 
Sandarmokh es el sitio conmemorativo ruso más importante y mejor desarrollado. 
Desgraciadamente, no lo conocen ni vecinos tan cercanos como los escandinavos. 
Dos monumentos conmemorativos más conocidos, en Moscú y San Petersburgo, consisten en piedras de granito provenientes de Solovki. 
En San Petersburgo, la piedra tiene además inscripciones tales como "A las víctimas del comunismo". 
(Esta placa ha sufrido muchos ataques, el último fue una leyenda escrita con pintura de aceite roja: "Mataron a muy pocos"). 
Aquí el recuerdo se convierte en drama. 
Pero los recuerdos rusos también son objeto de la burla posmodernista al estilo occidental. 
Una moda reciente en San Petersburgo es dar a los restaurantes nombres como "El canto de apareamiento de Lenin", "URSS" y "Kitsch Ruso", el cual tiene frescos que muestran a campesinos socialistas conviviendo con indios americanos mientras Leonid Brezhnev, con un parecido a Frank Sinatra, pronuncia un discurso ante una tribu de la edad de piedra. 
El comunismo pertenece a nuestra herencia común europea mucho más que el nazismo. 
Recordar a sus víctimas es una responsabilidad no sólo nacional sino europea. 
A medida que las generaciones transcurren, los monumentos evolucionan de ser un medio para el duelo hasta convertirse en instrumentos para la educación. 
El trabajo del recuerdo es difícil, caro y frágil. 
Los monumentos cambian de lugar. 
Las capitales cambian de nombre. 
Los billetes vencen. 
Se puede hacer burla de todo y todo puede cambiar su significado. 
Incluso las momias se mueven. 
En 1961, se vio salir a la momia de Stalin del Mausoleo de la Plaza Roja. 
El cadáver de Lenin sigue ahí, pero se espera que también salga. 
Eso debería ser un acontecimiento europeo. 

Recordemos la importancia de olvidar 
SINGAPUR – “Cuidado con lo que ponen en Facebook”, advirtió el presidente estadounidense Barack Obama a estudiantes de bachillerato en septiembre pasado. 
“Cualquier cosa que hagan será utilizada más adelante en alguna etapa de sus vidas.” 
De hecho, estamos aprendiendo esa lección de una forma dura: la información digital casi nunca desaparece, aunque así lo quisiéramos. 
El resultado es la permanencia del pasado en el presente. 
Este hecho es uno de los desafíos más grandes que encara la sociedad a medida que las computadoras e Internet forman cada vez más parte de la vida diaria. 
Durante miles de años, recordar información era costoso y llevaba mucho tiempo, y olvidar era una característica natural del ser humano. 
En la era digital, ocurre lo contrario: el almacenamiento barato en una computadora, potentes procesadores y un omnipresente acceso a Internet han hecho que recordar sea la norma. 
Pensemos en nuestra tendencia a almacenar nuestros borradores, años de tráfico de correo electrónico y miles de feas fotos digitales en nuestros discos duros, no porque hayamos decidido que vale la pena recordarlos sino porque almacenarlos es ahora la manera normal de hacer las cosas. 
En contraste, decidir qué borrar es costoso. 
En realidad requiere mucho más tiempo y esfuerzo eliminar datos que conservarlos. 
Por tanto, damos clic en “guardar” por si acaso. 
Sin embargo, vale la pena recordar que el olvido es muy valioso. 
Olvidar nos permite trascender los detalles y generalizar, ver el bosque y no sólo los árboles. 
A medida que cierta información desaparece con el tiempo, el mundo se vuelve más comprensible porque tenemos la libertad de centrarnos en lo que es importante. 
Olvidar también nos permite perdonar a los demás. 
Los recuerdos de experiencias pasadas que se desvanecen permiten que florezcan nuevos recuerdos, así como las hojas que caen permiten el crecimiento de otras nuevas. 
Por tanto, olvidar nos ofrece una segunda oportunidad, como individuos y como sociedad, para superar nuestros errores pasados y nuestras malas acciones, para aceptar que los humanos cambian con el tiempo. 
Pero con la memoria digital el proceso natural se ha detenido. 
En cambio, el pasado está siempre presente, listo para ser recuperado con unos cuantos clics en una computadora o teléfono celular. 
En efecto, nos enfrentamos crecientemente a información desactualizada, fuera de contexto, desde noticias anacrónicas hasta correos electrónicos emotivos y fotografías comprometedoras que habíamos olvidado hacía mucho tiempo. 
Por ejemplo, cada vez más y más empleadores están buscando información sobre quienes solicitan un empleo en Google y en los sitios Web de las redes sociales. 
Existen muchos casos de personas a quienes se ha negado un puesto o un ascenso debido a la información descubierta. 
No obstante, eso es el reflejo del pasado de una persona; raramente ofrece información precisa sobre el presente. 
La recomendación de Obama nos recuerda que debemos ser más selectivos sobre la información que compartimos en línea. 
Su consejo es esencialmente practicar una forma de abstinencia digital. 
Es una sugerencia comprensible y pragmática –pero no necesariamente buena. 
Tenemos mucho que ganar individualmente y como sociedad al compartir información mutuamente. 
Demasiada autocensura de lo que hacemos en línea nos negaría los beneficios de Internet. 
Un mejor enfoque sería uno que garantice que la información digital, al igual que sus variantes de antaño, pueda desaparecer con el tiempo. 
Primero, podemos poner “fecha de caducidad” a los archivos digitales de modo que nuestros sistemas los borren cuando llegue el momento apropiado. 
Segundo, podríamos optar por sujetar a nuestra información a una forma de degradación digital de modo que se erosione lentamente (y tendríamos que tomar medidas proactivas si alguna vez quisiéramos recuperar parte de ella). 
Tercero, podríamos separar la información pasada, de modo que se requiera un esfuerzo especial o tiempo adicional para recuperarla, lo que reduciría las oportunidades de encontrarla accidentalmente. 
Mientras más avanzamos a toda velocidad hacia el futuro, más amalgamamos los datos y desperdicios del pasado y los traemos irrevocablemente al presente. 
Sin embargo, no se necesita solamente cambiar la forma de almacenar y recuperar la información sino también la manera en que la concebimos. 
La carga recae en nosotros en la misma medida que en la computadora. 

Recordando a Zhao Ziyang 
Las condiciones en las que vivía Zhao Ziyang al momento de su muerte, aislado totalmente de la sociedad china a causa de un arresto domiciliario ilegal que duró 16 años, son una vergüenza tanto para la justicia del país como para el Partido Comunista Chino (PCC). 
La persecución contra Zhao fue la persecución contra un líder que se dedicó durante más de una década a hacer esfuerzos innovadores que se convirtieron en los cimientos de las reformas económicas de China. 
A finales de los setenta, los campesinos chinos habían perdido desde hacía mucho los derechos sobre sus tierras, debido a la colectivización y al establecimiento de las comunas populares. 
Es un derecho que nunca han recuperado. 
Sin embargo, Zhao fue el primero que propuso devolverle la autonomía a los campesinos e inició de esa manera las primeras pruebas piloto para abolir las comunas populares. 
La industria china se había convertido en subsidiaria del gobierno a través de las nacionalizaciones y la planificación central. 
Zhao fue el primero en proponer "una ampliación de la autonomía para las empresas chinas" y "el restablecimiento de una relación sana entre el gobierno y la industria". 
La autonomía ampliada para las empresas y los campesinos fue un primer y muy importante paso cuyo éxito llevó con el tiempo a una reforma económica total. 
Esa es una de las muchas victorias graduales que Zhao obtuvo para permitir que el pueblo chino saliera del asfixiante estancamiento del socialismo maoísta. 
Como Primer Ministro, Zhao aplicó reformas económicas durante diez años que trajeron avances sostenidos con los que el pueblo, el campesinado sobre todo, disfrutó de mejoras tangibles. 
Pero Zhao fue también el único líder del PCC que propuso un paquete de reformas políticas para abordar el sistema de gobierno unipartidista de China. 
El monopolio absoluto del Partido sobre el poder político garantizó sistemáticamente que cada equivocación que cometiera --como la terrible década de la Revolución Cultural-- se convirtiera en una crisis prolongada a nivel nacional. 
Para una estabilidad genuina y duradera, Zhao propuso reformas que tenían como objetivo final la legalización y la sistematización de la democracia. 
Deseaba establecer la clase de política democrática que apoya y alimenta a una economía de mercado sana. 
Aunque los objetivos prácticos de corto plazo de las reformas políticas de Zhao estaban limitados por las circunstancias en las que fueron propuestas, todas las medidas buscaban limitar el poder del Partido Comunista y representaban un paso hacia la restitución pacífica del poder al pueblo chino. 
El paquete de Zhao --un rompimiento brusco con el totalitarismo de Mao-- fue aprobado por el 13° Congreso del Partido, oficialmente la máxima autoridad dentro del PCC. 
Durante los veinte meses en que fue Secretario General del PCC, Zhao creó una cultura en la que el Politburó se abstuvo de intervenir en los tribunales y puso fin a sus intentos por controlar la literatura y las artes. 
Zhao abolió la política de que las organizaciones del Partido administraran las empresas y el sistema por el cual los fa ren ("representantes legales") eran el corazón de las mismas. 
Desafortunadamente las reformas políticas de Zhao fueron suspendidas cuando cayó del poder. 
El terrible resultado fue la negación indiscriminada de los derechos civiles y los principios de la democracia y el surgimiento de lo que los líderes de hoy llaman "el socialismo con características chinas" --un amargo eufemismo que significa el poder absoluto del Partido y del gobierno mezclado con intereses comerciales. 
La suerte de Zhao también es un recordatorio escalofriante de otras injusticias que pesan sobre la conciencia de quienes ahora están en el poder. 
La única razón del mal trato sostenido del que fue objeto Zhao fue que se opuso a la violenta represión en la Plaza Tiananmen en 1989. Como Secretario General esa debió ser su decisión, pero las cosas no sucedieron como deberían haber sucedido. 
Hay que recordar que el ex Secretario General Hu Yaobang, a quien Deng Xiaoping había obligado a renunciar dos años antes debido a su postura liberal, murió en abril de 1989, lo que provocó manifestaciones estudiantiles espontáneas y pacíficas en Beijing, que se extendieron por todo el país. 
Sólo en Beijing, medio millón de estudiantes universitarios participaron en este movimiento. 
Duró 50 días y tuvo el apoyo entusiasta de los residentes de Beijing y de gente de todo el país. 
Zhao señaló al Politburó que los sentimientos expresados por los estudiantes y los residentes en su conmemoración de Hu, en sus protestas contra la corrupción y en sus deseos de democracia eran en realidad los mismos que ellos tenían. 
El creía que era posible solucionar las protestas estudiantiles y respetar los principios de la democracia y el Estado de derecho. 
Bajo la dirección de Zhao, el Politburó y su Comité Permanente llamaron al diálogo con los estudiantes. 
Sin embargo, ese rumbo esperanzador cambió totalmente cuando Deng Xiaoping reveló su deseo de llevar a cabo una represión violenta. 
Al final todo se decidió en una lucha entre cinco miembros del Comité Permanente del Politburó: Li Peng y Yao Yiling buscaban utilizar a los militares. 
Zhao se oponía. 
Qiao Shi y Hu Qili al principio estuvieron del lado de Zhao, pero después le retiraron su apoyo y le pidieron a Deng Xiaoping que tomara la decisión definitiva. 
Con esas evidentes divisiones profundas, Deng optó por obviar a todas las instituciones existentes, el Politburó del Partido, el Comité Central, y el Congreso Popular Nacional y su Comité Permanente. 
Sin mayores discusiones, Deng movilizó a 500,000 efectivos para que ingresaran a Beijing y reprimieran a estudiantes y civiles desarmados. 
La masacre de la Plaza Tiananmen de 1989 fue una tragedia para China y otra tragedia para el siglo XX. 
Han pasado diecisiés años, pero el dolor permanece en los corazones y la mente del pueblo. 
En los años que han pasado, los líderes chinos han sido responsables no sólo del ilegal arresto domiciliario de Zhao, sino también de un esfuerzo sistemático por borrar su nombre de la historia. 
Pero sus esfuerzos por ocultar la verdad sobre el pasado tan sólo revelan su debilidad y su descaro. 
Hay algo que no pueden cambiar: Zhao Ziyang sigue con nosotros, en la lucha continua del pueblo chino por los derechos y la democracia. 

Cómo aprovechar el auge de las remesas 
ROMA – Durante más de una década, las economías de Asia han estado en movimiento -al igual que su gente-. 
La escala de la migración de las zonas rurales a las zonas urbanas y entre fronteras internacionales no tiene precedentes históricos, y el Asia del siglo XXI es su foco de atención. 
En los países en desarrollo de Asia, el poder y el potencial de las remesas -el dinero que los trabajadores migrantes envían a sus familias en su país (muchas de las cuales viven en zonas pobres y alejadas)- son inmensos. 
En la actualidad, más de 60 millones de trabajadores migrantes de la región Asia /Pacífico representan más de la mitad de todos los flujos de remesas a los países en desarrollo. En 2012 enviaron aproximadamente 260.000 millones de dólares. 
China, India y las Filipinas son los tres principales receptores de remesas, mientras que Bangladesh, Indonesia, Pakistán y Vietnam también están entre los primeros diez. 
El dinero muchas veces es una cuerda salvavidas: se calcula que el 10% de las familias asiáticas dependen de los pagos que reciben desde el exterior para obtener comida, ropa y refugio. 
Sin embargo, si bien las remesas a los países en desarrollo superan en cinco veces la asistencia oficial para el desarrollo, los enormes réditos potenciales para la sociedad todavía no se han materializado -y sólo se pueden asegurar si el flujo de dinero se puede canalizar en un desarrollo rural y agrícola efectivo, particularmente en los estados frágiles y los países que han atravesado una situación de conflicto-. 
Si se lograra esto, ayudaría significativamente a la hora de crear empleos, mejorar la seguridad de los alimentos y fomentar la estabilidad en países que salen de un conflicto. 
Para establecer este tipo de canales, debemos incrementar las iniciativas clave, identificar nuevas oportunidades y trazar el camino por delante. 
El cuarto Foro global sobre remesas, que se realiza entre el 20 y el 23 de mayo en Bangkok, se ocupará justamente de esto. 
Convocado por el Fondo Internacional de Desarrollo Agrícola (FIDA) y el Banco Mundial, el foro reunirá a responsables de políticas, actores del sector privado y líderes de la sociedad civil para trazar un curso destinado a apalancar el impacto en el desarrollo de las remesas enviadas a casa todos los años en Asia y en todo el mundo. 
En el FIDA, nuestro punto de partida siempre son los tres mil millones de personas que viven en las zonas rurales de los países en desarrollo. 
Trabajamos para crear condiciones en las que las mujeres y los hombres pobres de las zonas rurales puedan cultivar y vender más alimentos, aumentar sus ingresos y determinar la dirección de sus propias vidas. 
Creemos que las diásporas y la comunidad de donantes globales pueden apalancar el flujo de inversión de los migrantes si forman sociedades con los gobiernos nacionales para el desarrollo a largo plazo de las comunidades rurales que muchas veces suelen ser el comienzo de la cadena de migración. 
Más de 215 millones de personas en todo el mundo viven fuera de los países que llaman su hogar. 
Pero la mayoría de las familias que dependen de las remesas también operan fuera del sistema financiero del mundo. 
A pesar del predominio global de las transferencias electrónicas de dinero, la mayoría de los trabajadores migrantes están excluidos de la conveniencia de los servicios bancarios modernos y dependen de costosas transferencias de efectivo que suelen exigir que los receptores en las zonas rurales tengan que recorrer distancias importantes. 
En consecuencia, los trabajadores migrantes están obligados a realizar más de mil millones de transacciones individuales en todo el mundo cada año. 
Eso significa más de mil millones de viajes para las mujeres y los hombres rurales para cobrar su dinero. 
Si se suma el costo de la transferencia, el viaje y el tiempo, las remesas resultan infinitamente costosas para la gente que vive en la pobreza. 
El FIDA ha estado trabajando en más de 40 países para asegurar que las familias rurales puedan tener un fácil acceso a las remesas, y estén en mejores condiciones de utilizarlas como ahorro o inversiones que regresan a sus comunidades. 
La cantidad de dinero en juego es asombrosa: se calcula que en los próximos cinco años, se enviarán más de 2,5 billones de dólares en remesas a los países en desarrollo, de los cuales casi el 40% -que llega en pagos de 50, 100 o 500 dólares cada vez- está destinado a las zonas rurales. 
Aunque siempre se utilizará la mayoría de las remesas familiares para satisfacer necesidades inmediatas, la experiencia del FIDA demuestra que las familias rurales aprovecharían las oportunidades para ahorrar e invertir, incluso pequeñas cantidades, si contaran con mejores opciones. 
Si bien se deberían y se pueden apalancar las remesas para generar resultados impresionantes en la reducción de la pobreza, no nos olvidemos de que existe una cuestión subyacente que tiene que resolverse. 
La gente joven, los líderes y los agricultores del mañana, está abandonando sus comunidades rurales detrás de la búsqueda de mejores oportunidades. 
Necesitamos transformar las zonas rurales en comunidades vibrantes y económicamente estables que les ofrezcan a los jóvenes la oportunidad de ganarse la vida, fortalecer sus capacidades y fundar una familia. 
No deberíamos ignorar el enorme potencial para el desarrollo de las remesas a las zonas rurales. 
Démosles a las familias facultades para utilizar su dinero ganado con esfuerzo de maneras que ayuden a que la migración sea una cuestión de elección y no una necesidad para las generaciones futuras. 

La misión lunar de las energías limpias 
NUEVA YORK – En mayo de 1961 el Presidente John F. Kennedy entusiasmó a Estados Unidos con estas palabras: “Creo que esta nación debería comprometerse en alcanzar la meta, antes de que termine esta década, de llevar un hombre a la Luna y traerlo de regreso a salvo a la Tierra”. 
La NASA lo logró apenas 8 años después, con notables beneficios para la ciencia, la tecnología y la economía mundiales. 
Hoy un grupo de destacados científicos, innovadores y economistas han identificado la misión lunar de nuestra era: encontrar dentro de nuestra generación modos de reemplazar los combustibles fósiles con tecnologías energéticas limpias. 
Desde que este año un grupo de líderes políticos del Reino Unido diera inicio al Programa Global Apolo de Lucha contra el Cambio Climático, yo y muchos lo hemos apoyado con entusiasmo. 
El programa, cuyo nombre procede de la misión lunar de la NASA, se basa en la idea de un “cambio tecnológico dirigido”. 
En otras palabras, a través de un esfuerzo consciente y financiado con fondos públicos podemos señalar el rumbo de desarrollo de las tecnologías avanzadas necesarias para garantizar la seguridad y el bienestar de la humanidad. 
Una de las principales prioridades es la producción de energías limpias, que harán posible evitar el calentamiento global provocado por la combustión de ingentes cantidades de carbón, petróleo y gas en el planeta. 
El proyecto Sendas de Descarbonización Profunda (DDPP, por sus siglas en inglés) ha demostrado que es posible un futuro con bajas emisiones de carbono y enormes retribuciones a un coste muy modesto. 
Por ejemplo, en los Estados Unidos reducir las emisiones en un 80% para el año 2050 no sólo es factible, sino que exigiría inversiones adicionales de apenas un 1% del PIB al año. 
Los beneficios podrían ser inmensos: condiciones climáticas más seguras, infraestructura más inteligente, mejores vehículos y un aire más limpio. 
Las sendas a un futuro con bajas emisiones de carbono se centran en tres medidas principales: mejorar la eficiencia energética, producir electricidad a partir de fuentes de energía bajas en carbono (como la solar y la eólica) e ir utilizándolas en lugar del petr��leo para alimentar vehículos (eléctricos o con pilas de combustible) y generar calefacción para edificios. 
Se trata de metas claras y posibles de lograr, y el sector público debería tener un papel importante en su consecución. 
Es necesario que los políticos dejen de subsidiar la producción de carbón, petróleo y gas, y comiencen a aplicar impuestos a las emisiones que origina su uso. 
Más aún, deben satisfacer la necesidad de tender nuevas líneas eléctricas para llevar energía solar, eólica, geotérmica e hidroeléctrica desde áreas remotas (y plataformas costeras) a los centros habitados por el hombre. 
Pero para lograrlo se necesitan avances tecnológicos que permitan a los sistemas energéticos de bajas emisiones de carbono competir con sus alternativas. 
A eso apunta el Programa Apolo y su ambicioso objetivo de hacer que los costes de la energía renovable sean inferiores a los del carbón, el petróleo y el gas. 
Por supuesto, en ocasiones la energía renovable ya es más barata que los combustibles fósiles, como cuando el sol brilla fuerte o el viento sopla intensa y constantemente. 
El principal reto para las renovables es su almacenamiento, en dos sentidos. 
En primer lugar, necesitamos almacenarla para su uso en vehículos a bajo coste y de manera eficiente. 
Si bien ya contamos con vehículos eléctricos de alta calidad, para ganar en la competencia con los convencionales tienen que mejorar en cuanto a variedad y costes. 
La máxima prioridad tecnológica es el desarrollo de baterías más baratas, de carga más rápida y menor peso. 
Segundo, necesitamos almacenar la energía intermitente para cuando el viento no sopla, el sol no brilla ni los ríos corren con la fuerza suficiente como para activar las turbinas hidroeléctricas. 
Ya se están usando o desarrollando muchas tecnologías de almacenamiento de energía. 
Por ejemplo, la energía hídrica por bombeo, en que la energía solar y eólica sobrante se usa para bombear agua cuesta arriba hacia presas que más tarde puedan generar energía hidroeléctrica. 
También es posible convertir energía renovable en hidrógeno (mediante la separación de moléculas de agua) o producir combustible líquido sintético a partir del dióxido de carbono del aire. 
Otros ejemplos son el aire comprimido y el almacenamiento en baterías de gran escala. 
En otras áreas también es posible mejorar notablemente las tecnologías con bajas emisiones de carbono. 
Las redes eléctricas que usan energías renovables precisan de sistemas más sofisticados para equilibrar la oferta y la demanda energéticas. 
Si se mejoran las tecnologías de captura y almacenamiento de carbono se podría hacer uso de algunos combustibles fósiles de manera segura. 
Además, se puede aumentar la seguridad de los diseños de las plantas nucleares mediante sistemas de seguridad pasivos (automáticos) y ciclos de combustible que dejen menos residuos radioactivos y material fisionable que pueda llegar a transformarse en armamento. 
Considerando los billones de dólares en pérdidas potenciales del cambio climático causado por el ser humano y los billones que se invierten año a año en sistemas de energía globales, sería sensato de parte de los gobiernos del planeta invertir decenas de miles de millones al año en las tareas de investigación y desarrollo necesarias para un futuro energético con bajas emisiones de carbono. 
Con esto en mente, más de un político debería haber seguido ya los pasos de JFK y anunciado la misión lunar esencial de esta generación, ofreciendo los fondos públicos necesarios para hacerla realidad. 
Ninguno lo ha hecho hasta ahora. 
Por ejemplo, en Estados Unidos el gobierno asigna una partida de cerca de 31 mil millones de dólares a investigación biomédica (con grandes beneficios para la sanidad) y alrededor de 65 mil millones al año a I y D militar, pero destina apenas 7 mil millones al sector energético no relacionado con la defensa y, de ellos, menos de 2 mil millones a I y D en energías no renovables. 
Se trata un error sorprendente en dos aspectos: primero, que EE.UU. y el mundo están perdiendo tiempo en el proceso de descarbonización y, segundo, que EE.UU. está desperdiciando la oportunidad de avanzar en el desarrollo de sus propias industrias de alta tecnología. 
Juntos, el Programa Apolo y el DDPP señalan el camino a los gobiernos del mundo para el consenso al que deberían llegar en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en diciembre. 
En primer lugar, los gobiernos tendrían que comprometerse a descarbonizar sus economías para mantener el calentamiento global por debajo de la zona de peligro extremo de los dos grados Celsius. 
Segundo, deberían prometer desvelar en los próximos años “sendas” nacionales para afianzar la descarbonización para el año 2050. 
Y, en tercer lugar, deberían unirse a las iniciativas de financiación de la nueva misión lunar global para el desarrollo de energías limpias. 
Habría que comenzar este fondo con un mínimo de 15 mil millones de dólares al año e ir elevándolo de modo importante de allí en lo sucesivo, a medida que vayan haciéndose evidentes las aplicaciones prácticas de innovaciones tecnológicas clave y con alto potencial de rentabilidad. 
Como demostrara JFK, los grandes progresos comienzan con una gran meta, ambiciosa pero realista. 
La meta actual es la descarbonización profunda, respaldada por el Programa Apolo. 
Es tiempo de que los líderes mundiales se comprometan con la misión de desarrollar energías limpias que permitan salvar el planeta. 

¿Quién tiene espacio para las renovables? 
LONDRES – Este verano, una subasta de energía eléctrica en Chile atrajo propuestas exitosas de generadores eólicos dispuestos a proporcionar electricidad a $ 0,04 por kilovatio hora y generadoras solares a $ 0,03 por kwh, superando fácilmente a sus competidores del ámbito de los combustibles fósiles. 
Su éxito refleja las grandes reducciones de costes que han ocurrido a lo largo de los últimos seis años, en que han bajado en cerca de un 70% y un 30%, para la energía solar y eólica, respectivamente. 
Es inevitable que lo sigan haciendo. 
Por supuesto, no siempre el sol brilla ni el viento sopla, pero es cada vez más factible solucionar los problemas de intermitencia, a medida que bajan los costes de las baterías y otros sistemas de almacenamiento de energía, y los medidores y otros sistemas de control inteligente permiten cambiar la regulación de parte de la demanda. 
Hoy tenemos la certeza de que en unos 20 años, muchos países podrán obtener la mayor parte de su electricidad de fuentes renovables a un precio asequible. 
No hay duda de que para los parques solares y eólicos se requieren grandes terrenos, pero a nivel global hay espacio de sobra. 
La energía solar que llega a la Tierra equivale a más de 5000 veces el consumo humano actual. 
Es probable que la demanda se duplique si la población mundial crece (como sugieren las proyecciones de la ONU) de los 7,2 mil millones actuales a los 11 mil millones de habitantes para el año 2100, y todas estas personas logran estándares de vida que hoy sólo se disfrutan en las economías desarrolladas. 
Y los paneles solares actuales pueden convertir en electricidad sólo cerca de un 20% de la energía solar (aunque es una proporción que aumentará con el tiempo). 
Pero incluso si se toman en cuenta estos factores, las estimaciones de espacio necesario para que la energía solar alimente al mundo entero son razonablemente bajas, entre un 0,5 y un 1% del área terrestre mundial. 
Sin embargo, los retos varían mucho según el país, reflejando las enormes diferencias de densidad poblacional. 
Chile tiene 24 habitantes por kilómetro cuadrado, Estados Unidos 35 e India 441 (cifra que probablemente llegue a los 570 para 2050), mientras que Bangladesh ya ha superado los 1200. 
En la actualidad, la población de Uganda es de 195 habitantes por kilómetro cuadrado, pero podría llegar a cerca de 1000 en 2100. 
El nivel de China se mantendrá estable, un moderado 145 por kilómetro cuadrado, en que las regiones costeras densamente pobladas se compensarán con las grandes extensiones de desierto y montañas al oeste. 
Los terrenos que se destinen a la generación eólica afectan la agricultura, porque entre las turbinas es posible sembrar cultivos y pueden pastar los animales. 
Pero la mayor densidad poblacional hace más difícil y costoso depender de las renovables únicamente. 
Si Corea del Sur, con una densidad de población de 517, intentara satisfacer todas sus necesidades energéticas con energía eólica, tendría que cubrir la totalidad de su territorio con parques eólicos. 
Y en países lo suficientemente ricos como para preocuparse de la belleza paisajística, una mayor densidad poblacional encarecería las energías limpias. 
En el Reino Unido, donde la densidad poblacional general es de 267 por kilómetro cuadrado (pero 413 en Inglaterra), el actual gobierno se opone a instalar nuevos parques eólicos costeros debido a su impacto estético adverso. 
Como resultado, el país tendrá que depender enteramente de la electricidad nuclear y eólica terrestre para desarrollar una economía con bajo consumo de carbono, lo que añadiría entre 2 y 3 céntimos por kilovatio hora al coste de la electricidad. 
Sin embargo, los mayores desafíos serán algunos que ya enfrentan ciertas economías emergentes y que varios países africanos deberán afrontar en el futuro. 
India y Bangladesh, con densidades poblacionales de 8 y 22 veces el promedio global, tendrían que destinar respectivamente un 4% y más de un 10% de su territorio a parques solares para satisfacer la totalidad de sus necesidades energéticas. 
Más aún, en la India (a diferencia de Chile o Estados Unidos) la competencia entre usos alternativos de la tierra ya es intensa en ciertas áreas. 
Por ejemplo, su ambición de desarrollar un gran sector manufacturero a veces se ha visto obstaculizada por disputas contenciosas y hasta violentas sobre la asignación de las tierras. 
En algunas partes del país, como el desierto de Rajastán, será posible el desarrollo de instalaciones solares de gran tamaño; en otras áreas la disponibilidad de terrenos podría limitar su factibilidad. 
Y si bien en las áreas urbanas se pueden y deben instalar paneles solares, por ejemplo en los techos, los costes serán más altos que en los países donde haya terrenos de más fácil disposición. 
Eso significa que, mientras las energías renovables deben jugar un papel de importancia en la descarbonización mundial, en algunos países otras tecnologías pueden hacer mejor ese trabajo, como la energía nuclear o la captura y almacenamiento de carbono. 
Y las mejoras a la productividad energética (por ejemplo, a través de un mejor diseño urbano) que permitan elevar el ingreso al tiempo que limitan la energía necesaria para ello adquirirán más importancia en los países con mayor densidad poblacional donde sea más difícil la descarbonización. 
De hecho, algunos de los países con mayor densidad poblacional se enfrentan a una doble desventaja: a menudo son los más expuestos a los efectos adversos del cambio climático, y puede resultarles más difícil desarrollar economías con bajo consumo de carbono. 
A la inversa, algunos países que ya son ricos y tienen densidades poblacionales menores (Estados Unidos, Australia, Chile) cuentan con suficiente espacio para construir sistemas energéticos de bajo carbono a muy bajo coste y con consecuencias insignificantes para la disponibilidad de tierras agrícolas o la estética del paisaje. 
Todo esto puede tener implicaciones importantes para el comercio global. 
La revolución del gas de esquisto ya ha aumentado la perspectiva de que la manufactura con alto uso de energía pueda volver a Estados Unidos y, a medida que la automatización vaya quitando importancia a las diferencias en los costes laborales, las energías renovables de bajo coste puedan impulsar aún más la “repatriación de las actividades”. 
Pero eso complicaría más aún la capacidad de las economías emergentes de generar empleo suficiente para sus poblaciones en rápido crecimiento. 
Los grandes avances en electricidad renovable son enormemente positivos, pero sus beneficios se pueden aprovechar en los países desarrollados y relativamente menos poblados. 
Para hacer posible que los países menos dotados desarrollen con éxito economías con bajo consumo de carbono serán necesarias muchas otras tecnologías y políticas bien diseñadas, tanto internas como exteriores. 

Nuevas esperanzas para la energía renovable 
VIENA – Hace un decenio, se veía la energía renovable como una consecuencia indeseada de los combustibles fósiles, pero la reciente creación del Organismo Internacional de Energía Renovable (OIER) indica que los gobiernos de todo el mundo se están tomando en serio las “renovables”. 
En vista de la preocupación en aumento por el cambio climático y la volatilidad de los precios del petróleo y de otros combustibles fósiles, las renovables están llegando a ser por fin una propuesta viable. 
El OIER tendrá su sede en los Emiratos Árabes Unidos, en Ciudad de Masdar, que se construirá en el desierto de aquí a 2011y será la primera ciudad del mundo con un balance neutro de dióxido de carbono. 
Además, ese organismo mantendrá dos secciones decisivas en Europa: un centro de tecnología e innovación en Bonn y una oficina en Viena encargada de las alianzas estratégicas con otros organismos, en particular de las Naciones Unidas. 
Según un reciente informe del Programa de las Naciones Unidas para el Medio Ambiente, en 2008 se invirtieron casi 155.000 millones de dólares en empresas y proyectos de energía renovable a escala mundial, excluidos los proyectos hidroeléctricos en gran escala. 
A escala mundial, el sector de la energía renovable ha creado 2,3 millones de puestos de trabajo en los últimos años. 
Tan sólo en Alemania, el crecimiento del sector ha propiciado la creación de 250.000 nuevos empleos verdes en menos de diez años. 
Las grandes empresas están gastando miles de millones de dólares para estudiar las oportunidades que pueden brindar las renovables. 
Existen planes en serio para convertir el calor y la luz solar del desierto del Sáhara en la mayor fuente energética de Europa, que suministraría energía a 500 millones de personas. 
Según ciertos cálculos aproximados, empezar a enviar electricidad del Sáhara a Europa dentro de un decenio podría costar un máximo de 60.000 millones de dólares. 
Con apoyo público, los avances podrían ser mucho más rápidos. 
Los costos son enormes, pero la actual crisis económica y financiera nos ha enseñado a no tener miedo a los números de diez cifras. 
Con el tiempo, los costos de las energías renovables se reducirán, en consonancia con la innovación tecnológica y la producción en gran escala. 
Recientemente, el Parlamento Europeo ha promulgado una ley para apoyar a los inversores que ayuden al continente europeo a alcanzar su meta de obtención del 20 por ciento de su electricidad gracias a energía renovable de aquí a 2020. 
El OIER, como nueva plataforma mundial para las renovables, prestará asesoramiento normativo y ayuda en materia de creación de capacidad y de transferencia de tecnología, lo que contribuirá a brindar a las naciones más pobres un acceso asequible a la energía limpia, paso decisivo con vistas a sacar a millones de personas de la pobreza. 
Aun así, los escépticos podrían decir: ¿de verdad hemos de añadir otra sigla a la sopa de letras de la burocracia mundial? Mi respuesta es que sí. 
Ese nuevo organismo tiene ya posibilidades inmensas. 
En primer lugar, el OIER resultará muy eficaz para formular políticas y propagar la tecnología, en parte porque los países que han desempeñado un papel fundamental en su nacimiento –Alemania, Dinamarca y España– tienen unas credenciales impecables en materia de política “verde”. 
Dinamarca es una adelantada en la comercialización de energía eólica y produce la mitad de las turbinas eólicas del mundo. 
Pronto podrán preparar el terreno para el mundo posterior a Kyoto. 
Alemania encabeza el sector de la tecnología limpia, centrada en la energía solar. 
Tiene previsto obtener el 47 por ciento de su electricidad a partir de renovables de aquí a 2020. 
España fue uno de los primeros países que introdujo un plan energético nacional encaminado a fomentar las fuentes de energía renovable y reducir las emisiones de gases que provocan el efecto de invernadero. 
También hemos de añadir aquí a Austria, reconocido centro internacional de la energía y país destacado en la producción y las tecnologías de energía renovable. 
En segundo lugar, los numerosos miembros del nuevo organismo –136 Estados– están muy interesados en beneficiarse de las oportunidades que brindará la energía renovable para el crecimiento, la creación de puestos de trabajo y la contribución a la consecución de los objetivos de desarrollo del Milenio. 
Esos países reconocen las posibilidades de la energía renovable, en particular nuevas soluciones, sin conexión a las redes eléctricas, en las zonas rurales. 
En tercer lugar, el OIER estará radicado en un país en desarrollo, lo que constituye un voto de confianza en la calidad, la pericia institucional y el dinamismo que existe en el mundo en desarrollo. 
Además, el establecimiento de su sede en Abu Dhabi constituye un mensaje inequívoco de que el fomento de la energía renovable no tiene carácter “antipetróleo”. 
Los combustibles fósiles seguirán acompañándonos durante algún tiempo futuro, por lo que debemos buscar continuamente formas más limpias de utilizarlos. 
Al mismo tiempo, debemos afrontar la realidad: los combustibles fósiles no durarán eternamente y algunos suministros pueden escasear pronto. 
Así, pues, debemos prepararnos para lo inevitable y elaborar las pertinentes políticas, tecnologías e infraestructuras institucionales lo antes posible. 
Aunque el OIER no sea un componente del sistema de las NN.UU., se debe considerarlo parte de la familia desde el principio. 
Una lección que hemos aprendido del debate sobre el cambio climático, con vistas a la cumbre que se celebrará en diciembre en Copenhague, y de la crisis económica es la de que sólo mediante la cooperación mutua podemos lograr una transformación auténtica. 
En cierto sentido, esa transformación ya ha llegado. 
El OIER es una prueba sólida de que nuestro mundo está dispuesto a alejarse de un pasado atestado de dióxido de carbono y alimentar un futuro limpio y próspero que puedan disfrutar igualmente los países en desarrollo y los desarrollados. 

Renovando el diálogo de seguridad de Europa 
ATENAS – El 2009 ha sido un año de grandes cambios, que se producen en medio de una incertidumbre cada vez mayor. 
Veinte años después de la caída del Muro de Berlín, la resiliencia del sistema de seguridad post-Guerra Fría en Europa está siendo puesto a prueba. 
Los conflictos de larga data siguen sin resolverse y están surgiendo nuevos y complejos desafíos. 
La seguridad energética, el crimen organizado, el terrorismo, el absolutismo y el fundamentalismo, el cambio climático y los delitos cibernéticos son grandes preocupaciones para todos los países. 
La crisis económica ha dejado a mucha gente en una posición que dista de ser próspera, y tal vez menos propensa a ser ambiciosa en nuestros esfuerzos por abordar los desafíos de seguridad de Europa. 
Pero también debemos tener en mente que la crisis conlleva oportunidades de cambio. 
Este año también ha sido testigo de una cantidad de desenlaces positivos, entre ellos una “reanudación” de las relaciones entre dos actores clave en el diálogo de seguridad europeo: Rusia y Estados Unidos. 
La Unión Europea recientemente ha adoptado medidas importantes hacia una mayor cohesión y unidad con la designación de un presidente y un alto representante para Asuntos Exteriores. 
Deberíamos celebrar estos logros al mismo tiempo que reconocemos que todavía quedan por resolver serios problemas. 
Existen diferentes perspectivas sobre cómo debería diseñarse la arquitectura de seguridad, pero todos coincidimos en la necesidad urgente de hacer frente a este desafío crítico a través de un diálogo constructivo. 
En este espíritu de cooperación y construcción de puentes es que 56 ministros extranjeros –que representan a Estados Unidos, Canadá y países europeos, entre ellos la Federación Rusa y el resto de la ex Unión Soviética- se reunirán en Atenas el 1 y 2 de diciembre a invitación mía para discutir el futuro de la seguridad europea. 
Las conversaciones marcan la continuación del “Proceso Corfu”, establecido en el marco de la Organización para la Seguridad y la Cooperación en Europa (OSCE), que comenzó con una reunión ministerial informal en Corfu en junio. 
El Proceso Corfu, un intento por resolver las cuestiones inconclusas de Europa, es una oportunidad para que nos reunamos a evaluar las brechas en nuestra seguridad común, a elaborar respuestas más efectivas para los desafíos existentes y –más importante- a generar una nueva voluntad política para una acción conjunta. 
Esto incluye una acción para preservar los regímenes de control de armamentos, entre ellos el Tratado sobre Fuerzas Armadas Convencionales en Europa; acelerar la resolución de conflictos prolongados; promover los derechos humanos y las libertades fundamentales; y evaluar y hacer frente a las amenazas nuevas y tradicionales. 
No podemos permitir que los conflictos de larga data de la región, como los que tienen lugar en Nagorno-Karabaj y Transnistria, sigan ardiendo en el hornillo trasero, como dejó bien en claro la guerra del año pasado en Georgia. 
La gente que vive en estas zonas necesita paz y estabilidad, no un status quo frágil que pueda de repente hacerse añicos y volverse violento. 
Los desafíos de seguridad en las regiones vecinas también requieren una respuesta conjunta. 
Afganistán es un ejemplo claro. 
Y las amenazas como el terrorismo, el tráfico de armas, drogas y personas, y el cambio climático son complejas y no tienen fronteras. 
Sólo una respuesta conjunta puede ser efectiva. 
La caída del Muro de Berlín marcó el fin de una era de desconfianza y división, y abrió el camino para la cooperación destinada a una Europa pacífica y estable. 
Europa ha transitado un largo camino desde aquellos años de división, pero aún no hemos cosechado plenamente los beneficios prometidos por la ola de cambio de 1989. 
La reunión de la OSCE en Atenas se produce en un momento crítico, cuando los europeos deben adentrarse en el siglo XXI más unidos que nunca. 
Debemos aprovechar esta oportunidad para restablecer la plena capacidad de la OSCE y hacer un nuevo compromiso con un sistema de seguridad europea indivisible. 

Renovando las noticias 
NUEVA YORK – La semana pasada, los rumores provenientes del mundo de los medios impresos eran copiosos: cien periodistas de la redacción de The New York Times serían indemnizados o perderían su trabajo si se rehusaran; recortes pronunciados en periódicos británicos; reducciones de personal en Condé Nast -ocho respetados editores despedidos en la revista Glamour -. 
En Estados Unidos y otras partes, existe la sensación de que la implosión tan vaticinada de las editoriales de noticias se está acelerando y ha alcanzado una suerte de masa crítica. 
La directora de una prestigiosa escuela de periodismo, haciéndose eco de los sentimientos comunes entre sus padres, me dijo recientemente: "Estamos preparando a los alumnos para ingresar en una profesión que no existirá tal cual la conocemos para el momento en que se gradúen". 
No hay manera de disfrazar la realidad: los lectores de diarios, en Occidente al menos, están envejeciendo; los lectores más jóvenes prefieren informarse online, donde los lectores, en realidad, pasan mucho menos tiempo leyendo noticias que los lectores de prensa impresa; y, más angustioso aún para la industria, la gente que estaba dispuesta a pagar por los diarios no quiere pagar por el mismo contenido en una pantalla. 
Ahora bien, ¿esto significa la muerte de las noticias o su evolución? 
Pienso que estamos presenciando el nacimiento de algo nuevo. 
Hay mucho que lamentar con la defunción del antiguo modelo de noticias. 
Tuve el honor de asistir al estreno de The Most Dangerous Man in America ( El hombre más peligroso de Estados Unidos ), el nuevo documental sobre Daniel Ellsberg y su osada revelación de Los Papeles del Pentágono -contra la voluntad del gobierno norteamericano- a The New York Times en el año 1971. 
En ese momento, los periódicos contaban con la atención del público y podían ser un moscardón poderoso. 
Si uno era el presidente Richard Nixon, no había manera de ignorar lo que aparecía en la tapa de The New York Times . 
Las bendiciones de Internet son muchas, pero una víctima de nuestra segmentación en subculturas online es la pérdida de un punto central común. 
Es fácil para un presidente o primer ministro ignorar miles de sitios web; la multiplicidad de canales de distribución y voces online, paradójicamente, ha debilitado el poder de los medios para exigir responsabilidad de los líderes. 
Sin embargo, la defunción del viejo modelo de noticias también ha tenido un efecto saludable. 
La relación de la gente con la figuras de autoridad -médicos, políticos, líderes religiosos o, por cierto, periodistas- ya no es sumisamente respetuosa. 
Pero esto implica que los periódicos, para sobrevivir, tendrán que abandonar su tono verticalista, su sensación de jerarquía de "nosotros decidimos qué es importante", y crear tipos más colaboradores de documentación y retroalimentación con los ciudadanos. 
Esto no significa simplemente aceptar comentarios sobre un artículo que se publica online; implica crear más oportunidades para que los ciudadanos documenten, registren, ordenen y editen noticias desde sus propias comunidades. 
De esta relación de poder diferente entre editores y ciudadanos podría evolucionar una nueva forma, que potencialmente podría volverse tan poderosa como el periodismo tradicional, si no más. 
En primer lugar, los medios de noticias online tendrán que hacer un enlace no sólo a fuentes, sino a cobertura en vivo, idealmente filmada por los ciudadanos. 
Yo he redactado columnas de opinión en colaboración con un colectivo de noticias en video de ciudadanos, el colectivo The Glass Bead (La cuenta de cristal). 
Existe una poderosa inmediatez a documentos que ofrecen hipervínculos a cobertura de veteranos que están siendo pisoteados en el suelo por policía montada en una manifestación durante los debates presidenciales en Estados Unidos o estudiantes que son asfixiados con gas en sus habitaciones durante la reciente cumbre del G-20. 
A medida que vayan siendo más los ciudadanos que se convierten en documentalistas, los periódicos online tendrán que editar su trabajo para reflejar la realidad a un nivel de urgencia visual que los nuevos lectores dan por sentado. 
En segundo lugar, los medios de noticias tendrán que ser interactivos: deberían enseñarle regularmente a los ciudadanos, por ejemplo, a escribir columnas de opinión, de manera que los editores puedan recibir una cantidad verdaderamente diversa de presentaciones –bien documentadas, bien escritas y bien argumentadas- de gente de todos los estamentos sociales. 
Para terminar, los ciudadanos deberían estar en condiciones de seguir editando una noticia. 
En Facebook, por caso, experimenté el asombroso potencial de publicar un comentario y luego invitar a mi “comunidad” a seguir la investigación y el debate. 
Con certeza, quedé expuesta a fuentes endebles, y los diarios del futuro deberían ayudar a los lectores a aprender qué es una buena fuente y qué es lo que requiere un buen periodismo ciudadano. 
Pero también he tenido muchas experiencias deslumbrantes ya que personas de todo el mundo y de todo contexto profundizan mi comprensión e investigación sobre cuestiones de tan amplio alcance como el derecho militar, las prácticas religiosas y la gripe porcina. 
Con todo cambio de medio, existe un período de luto por el anterior. 
No pretendo poseer el Santo Grial del periodismo: un plan de negocios sustentable para el periódico del futuro. 
Pero sí sé que ese objetivo es mucho más factible de alcanzar si los periódicos toman en serio a sus lectores y los capacitan como documentalistas de sus propias comunidades y de sus propios movimientos. 
Si los editores de periódicos siguen simplemente haciendo cambios cosméticos, su barco elegante, elitista –y actualmente camino a hundirse- merecerá su destino. 

El renminbi y la realidad 
BEIJING – El tipo de cambio del renminbi una vez más se ha convertido en blanco del Congreso norteamericano. 
Pegarle a China, parece ser, se ha vuelto a poner de moda en Estados Unidos. 
Sin embargo, esta ronda de ataque a China parece más extraña que la última. 
Cuando el Congreso presionó a China para que implementara una revaluación importante de la moneda en 2004-2005, el excedente de cuenta corriente de China aumentaba a un ritmo acelerado. 
Esta vez, el excedente de cuenta corriente de China se ha venido achicando significativamente, debido a la recesión global causada por el colapso de la burbuja financiera de Estados Unidos. 
El excedente anual total de China (sin contar a Hong Kong) hoy asciende a 200.000 millones de dólares, aproximadamente una tercera parte menos que en 2008. 
En términos de PBI, cayó incluso más, porque el PBI creció 8,7% en 2008. 
En aquel momento, ajustar el renminbi al dólar hizo bajar el tipo de cambio efectivo real de China, porque el dólar estaba perdiendo valor contra otras monedas, como el euro, la libra esterlina y el yen. 
Pero esta vez, con un dólar que se viene apreciando frente a otras monedas importantes en los últimos meses, el tipo relativamente fijo entre el dólar y el renminbi hizo que la moneda de China se fortaleciera en términos de su tipo efectivo real. 
Por supuesto, hoy en día existen otros motivos de fricción que no parecían una presión hace cinco años. 
El déficit interno y externo de Estados Unidos siguen siendo importantes, y la tasa de desempleo del país es alta y está en aumento. 
Alguien necesita asumir la responsabilidad y, dado que los políticos estadounidenses no quieren culparse a sí mismos, el mejor chivo expiatorio al alcance de la mano es el tipo de cambio de China, que no se ha apreciado contra el dólar estadounidense en los últimos 18 meses. 
Ahora bien, ¿una revaluación del renminbi solucionaría los problemas de Estados Unidos? 
La evidencia reciente sugiere que no. 
Entre julio de 2005 y septiembre de 2008 (antes de la quiebra de Lehmann Brothers), el renminbi se apreció 22% contra el dólar, Sin embargo, la realidad es que el déficit de cuenta corriente trimestral de Estados Unidos aumentó –de 195.000 millones de dólares a 205.000 millones de dólares. 
La mayoría de los economistas coinciden en que el renminbi probablemente esté subvaluado. 
Pero el alcance de la desalineación sigue siendo una incógnita. 
El economista Menzie Chinn, mediante el uso de tipos de cambio PPP (paridad del poder adquisitivo), considera que la subvaluación del renminbi es del 40%. 
Pero, después de que el Banco Mundial revisó hacia abajo en un 40% el PBI de China en términos de PPP, esa subvaluación desapareció. 
Nick Lardy y Morris Goldstein sugieren que el renminbi quizás estuviera subvaluado en apenas el 12-16% a fines de 2008. 
Y Yang Yao de la Universidad de Beijing considera que la desalineación es inferior al 10%. 
Pero supongamos que China revalúa su moneda marcadamente, digamos un 40%. 
Si el ajuste se produjera de manera abrupta, las empresas chinas sufrirían una repentina pérdida de competitividad y ya no podrían exportar. 
El vacío de mercado generado por la salida de los productos chinos tal vez sería ocupado rápidamente por otros países de bajo costo como Vietnam e India. 
Las empresas norteamericanas tampoco pueden competir con estos países. De manera que no se crearían nuevos empleos en Estados Unidos, aunque la tasa de inflación aumentaría. 
Ahora supongamos que el renminbi se aprecia moderadamente, de manera que China continúa exportando a Estados Unidos a precios más altos pero con menores ganancias. 
Esto haría subir significativamente las tasas de inflación, obligando a la Reserva Federal de Estados Unidos a ajustar la política monetaria, con lo que, posiblemente, socavaría la recuperación del país, que sigue siendo inestable. 
Las dificultades que pudieran surgir en Estados Unidos y China, las dos economías más importantes del mundo, tendrían un impacto negativo en la confianza global de los inversores, lo que afectaría aún más el empleo en Estados Unidos. 
En ambos escenarios, el empleo norteamericano no aumentaría y el déficit comercial no se reduciría. 
¿Entonces qué? 
La evidencia histórica desde los años 1970 hasta los años 1980, cuando Estados Unidos presionaba sin tregua a Japón para que revaluara el yen, sugiere que los políticos estadounidenses muy probablemente exijan que el renminbi se aprecie aún más. 
El tipo de cambio mide la relación entre al menos dos monedas, cuyos valores se basan en la productividad y la balanza interna de sus respectivas economías nacionales. 
Las causas de desalineación se pueden encontrar en ambas partes. 
Si el dólar estadounidense necesita devaluarse debido al desequilibrio fundamental en la economía norteamericana, los problemas no se pueden solucionar con sólo reducir el valor del dólar. 
Por supuesto, el desequilibrio externo de China con Estados Unidos plantea problemas –por caso, un nivel de ahorro nacional excesivo (que representa el 51% del PBI de China) y las distorsiones en los precios de la energía y otros recursos-. 
Todos esos problemas contribuyen al desequilibrio, y China debería solucionarlos. 
Sin embargo, deberíamos tomar conciencia de que también existen causas fundamentales para el desequilibrio del lado norteamericano, como el exceso de consumo financiado por un apalancamiento excesivo y por enormes déficits presupuestarios. 
Sólo cuando ambas partes hagan esfuerzos serios por reparar los elementos esenciales de sus economías los desequilibrios se reducirán de manera sólida y sostenida. 
Los ajustes del tipo de cambio a corto plazo lisa y llanamente no pueden revertir tendencias negativas a largo plazo. 
China puede reanudar una “flotación controlada” de su tipo de cambio, particularmente si disminuye la incertidumbre sobre la situación económica post-crisis general. 
Al elegir hacer esto o no, sus estrategas políticos pueden sopesar factores que van desde las responsabilidades internacionales de China hasta el potencial daño del proteccionismo extranjero o incluso una “guerra comercial”. 
Lo que es seguro, sin embargo, es que los políticos de China tienen una agenda interna al igual que los norteamericanos. 
El elemento clave de esa agenda es mantener el crecimiento del empleo. 
Un tercio de la fuerza laboral de China sigue estando en la agricultura, y sólo gana aproximadamente la mitad de lo que ganan los trabajadores migrantes en las ciudades chinas en apogeo. 
(Los ingresos per cápita de los agricultores chinos pueden subir a 770 dólares si el renminbi se aprecia un 10%, pero por supuesto esa es sólo una revisión en términos del dólar estadounidense, mientras que los agricultores chinos no percibirán ningún incremento en absoluto). 
Hacer que más agricultores obtengan empleos mejor pagos en el sector industrial y de servicios implicará no sólo una reducción de la pobreza, sino una menor disparidad de ingresos. 
En términos morales, ese objetivo es por lo menos igual de importante que cualquier otra cosa en la agenda norteamericana. 

El síndrome japonés llega a China 
NUEVA YORK – China vive hoy lo ocurrido en Japón hace una generación: una marcada desaceleración del crecimiento económico después de que Estados Unidos exigiera la restricción de sus exportaciones. 
A fines de los 80 y principios de los 90, EE.UU. criticó a Japón como un “socio comercial injusto” debido a la notable alza de sus exportaciones manufactureras. 
Planteó amenazas claras, y en apariencia creíbles, de que podría limitar las importaciones japonesas. Con ello logró que Japón sobrevaluara el yen, lo que contribuyó a frenar súbitamente el crecimiento del país. 
Puede que esto esté volviendo a ocurrir con China, cuyo crecimiento se ha reducido fuertemente por el peso de una divisa sobrevaluada debido a presiones de Estados Unidos. 
La Figura 1 muestra el tipo de cambio real (ajustado a la inflación) del yen desde 1964 (cuando se volvió convertible en cuenta corriente) hasta el día de hoy. 
El alza del índice señala una apreciación real, lo que significa que el yen ganó valor en relación con otras monedas, tras corregir según los cambios en los niveles de precios relativos. 
Figura 1: Tipo de cambio real del yen japonés (2007=100) 
Fuente: Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Como puede verse, el yen fue ganando valor gradualmente en los años 60 y 70, como cabría esperar dado el rápido crecimiento convergente de Japón ocurrido en esas décadas. 
Luego vinieron las presiones comerciales de Estados Unidos, y el país aceptó llevar a cabo una importante realineación cambiaria a mediados de los 80, comenzando con el llamado Acuerdo del hotel Plaza en 1985. 
El yen se apreció de manera importante como parte de una intervención de múltiples países, y la apreciación real fue cerca de un 50% de 1984 a 1988. 
Como se ve en la Figura 2, el crecimiento de las exportaciones japonesas se desplomó. 
Figura 2: Crecimiento anualizado de las exportaciones de Japón (promedio móvil de 3 años) 
Fuente: FMI, calculado como (X/Xt-3)^(1/3) – 1, en que X indica las exportaciones de bienes japoneses. 
Por un corto periodo, el auge de las inversiones internas compensó la caída de las exportaciones. 
Hubo un gran flujo de inversiones extranjeras a Japón, ya que parecía que el yen no tenía más alternativa que aumentar su valor, creándose así una burbuja financiera. 
Para 1990, el boom de las inversiones había colapsado, la burbuja de activos estalló y Japón iniciaba dos décadas de estancamiento. 
A pesar de los problemas crónicos de rendimiento de la economía japonesa, Estados Unidos siguió presionando a Japón para que mantuviera el yen sobrevaluado en este periodo. 
En los años 90 y la primera década de este siglo, pregunté una y otra vez a altas autoridades del ministerio de finanzas japonés por qué permitían que persistiera la apreciación real del yen, ahogando con ello el crecimiento de sus exportaciones. 
La respuesta era siempre la misma: Japón temía represalias comerciales de Estados Unidos si el yen se devaluaba. 
Solamente cuando el Banco Central del Japón comenzó en 2012 su facilitación cuantitativa como parte de la “Abenomics”, la estrategia económica del nuevo gobierno, la apreciación real del yen comenzó a revertirse en parte. 
Como era de esperar, algunos grupos de presión industriales de Estados Unidos se han vuelto a quejar de que Japón manipula su moneda, a pesar de que la devaluación real del yen desde 2012 simplemente ha revertido la apreciación real previa que impedía el crecimiento. 
China corre el riesgo de pasar por algo similar. 
El auge de sus exportaciones a mediados de la primera década de este siglo llevó a que autoridades estadounidenses amenazaran con represalias comerciales a menos que el gobierno chino tomara medidas para exportar menos, elevar el valor del renminbi y pasar a un “crecimiento basado en el consumo”. 
Se trata del mismo mensaje que antes se dio a Japón. 
La insistencia de EE.UU. en la apreciación del renminbi se intensificó tras el comienzo de la crisis financiera de 2008. 
En la Figura 3 se pueden ver los resultados hasta la fecha: la curva muestra el tipo de cambio real de China desde el comienzo de la convertibilidad de cuenta corriente del renminbi (1996) a la actualidad. 
La moneda comenzó a apreciarse fuertemente en 2007. 
Al igual que en Japón, esto causó la entrada de flujos de capital desestabilizadores en el supuesto de que el renminbi, tal como antes el yen, no podía sino aumentar su valor. 
Figura 3: Tipo de cambio real del renminbi (2007 = 100) 
Fuente: Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Al igual que en Japón, la apreciación de la moneda vino acompañada de una burbuja financiera. 
Sin embargo, como se ve en la Figura 4, la apreciación real produjo una rápida contracción de las exportaciones anuales chinas, desde más de un 15% (suavizado mediante el uso de intervalos trianuales) a menos del 10%, llevando también a un retroceso financiero en la actualidad. 
Figura 4: Crecimiento anualizado de las exportaciones de China (promedio móvil de 3 años) 
Fuente: FMI, calculado como (X/Xt-3)^(1/3) – 1, en que X indica las exportaciones de bienes chinos. 
De 2007 a 2014 el renminbi se apreció un 32% en términos reales y ponderados según el comercio exterior; para mayo de 2015 (el mes más reciente informado para el índice), su apreciación total había llegado al 40%. 
Esto reflejó en parte la apreciación nominal frente al dólar, junto con la apreciación efectiva frente al euro, el yen, el won coreano y otras monedas a medida que se iba fortaleciendo el tipo de cambio relativo de la moneda de EE.UU. 
El renminbi sigue estando muy sobrevaluado, a pesar de la modesta depreciación nominal del 3% de agosto con respecto al galopante dólar estadounidense. 
Su apreciación real se debería comparar con los últimos movimientos del yen y el won. 
A mayo de 2015, el yen se había apreciado en términos reales en cerca de un 7% desde enero de 2007, y el won alrededor de un 3%, elevando con ello las presiones de costes sobre los exportadores chinos en relación con sus competidores asiáticos. 
Parece necesario seguir devaluando el renminbi para que China pueda apuntalar su tambaleante crecimiento económico y evite caer en una larga “trampa japonesa”. 
Cabe notar que parte importante del alza de las exportaciones chinas que surgirían de ello se destinarían no sólo a Estados Unidos y Europa sino a África y Asia, en especial como equipos para infraestructura y otros tipos de maquinaria. 
Sin embargo, las presiones políticas de EE.UU. y Europa, que se expresan como acusaciones de manipulación del tipo de cambio y prácticas comerciales injustas, así como ideas desafortunadas acerca del “prestigio” del renminbi chino, podrían acabar haciendo que China se resistiese a realizar correcciones significativas a su tipo de cambio. 
Un mes después de la depreciación del 3% del renminbi, el Presidente chino Xi Jinping comentó que “considerando las condiciones económicas y financieras actuales en el país y en el exterior, no hay razones para que el RMB se siga depreciando”. 
En las últimas semanas, el Banco Popular de China ha defendido el aumento del valor de la moneda mediante ventas en los mercados de divisas. 
Este año la revista The Economist expuso las ideas convencionales de Occidente sobre el tema. 
No conviene dejar que el renminbi se devalúe, por cuatro razones: la devaluación podría provocar una guerra de divisas en Asia; las compañías chinas están altamente endeudadas en dólares; podría dar pie a nuevas acusaciones de Estados Unidos sobre manipulación del tipo de cambio; y causaría retrocesos en los pasos de China para hacer del renminbi una moneda de reserva internacional. 
Este tipo de razonamiento desacertado es precisamente lo que causó una década económica perdida en Japón, y podría repetirse con China. 

Mantengan firme al renminbi 
NEW HAVEN – Las guerras monetarias desatan su furia sobre el mundo y China está en la zona más afectada. 
El renminbi se apreció bruscamente durante los últimos años, las exportaciones flaquean y el riesgo de deflación aumenta. 
En estas circunstancias, muchos sugieren que revertir la política cambiaria china para debilitar al renminbi es el curso de acción más lógico, pero eso sería un grave error. 
De hecho, mientras China procura implementar reformas estructurales orientadas a garantizar su continuo desarrollo, una depreciación forzosa es lo último que necesita. 
También sería muy problemático para la economía mundial. 
En la superficie, la situación ciertamente parece preocupante, en especial vista a través de la lente cambiaria, que captura las variaciones de los precios chinos frente a los del resto del mundo. 
Según el banco de pagos internacionales (BPI), el tipo de cambio efectivo real de China –un promedio ponderado por las operaciones comerciales e indexado del valor del renminbi respecto de las monedas de un corte transversal de los socios comerciales chinos– aumentó el 26 % en los últimos cuatro años. 
La moneda china se ha apreciado más que la de cualquiera de los restantes 60 países cubiertos por el BPI (excepto por la disfuncional Venezuela, donde los datos están distorsionados debido a los múltiples regímenes cambiarios). 
En comparación, el supuestamente fortalecido dólar estadounidense solo aumentó el 12 % en términos reales durante el mismo período. 
Mientras tanto, las contrapartes de China en los mercados emergentes han experimentado fuertes depreciaciones de sus monedas: el real brasileño cayó el 16 %; el rublo ruso, el 32 %; y la rupia india, el 12 %. 
Este cambio en las monedas es, por supuesto, el equivalente funcional de un gran aumento del precio de las exportaciones chinas. 
Sumemos a eso el sostenido aletargamiento de la demanda mundial y tenemos como resultado el sufrimiento de la otrora poderosa máquina exportadora China, con una reducción del 3 % interanual de sus exportaciones en enero. 
Para una economía cuyas exportaciones representan aproximadamente el 25 % de su PBI, esta no es una cuestión trivial. 
Simultáneamente, el fortalecimiento del renminbi ha llevado a que las importaciones resulten menos caras y presiona a la baja a la estructura de precios de China. 
No sorprende que esto haya exacerbado los temores deflacionarios y que el índice de precios al consumidor (IPC) solo haya aumentado el 0,8 % interanual en enero y los precios de los productores hayan sufrido una pronunciada caída del 4,3 %. 
Si bien estas tendencias indudablemente están siendo amplificadas por el desplome de los precios del petróleo en el mundo, la tasa de inflación básica China (que excluye a los precios volátiles de los alimentos y la energía) fue cercana al 1 % en enero. 
Con este telón de fondo, es fácil ver por qué muchos anticipan un ajuste táctico en la política cambiaria china, de apreciación a depreciación. 
Ciertamente, parecería una forma atractiva para lograr un alivio temporal de la presión a la baja sobre el crecimiento y los precios. 
Pero hay tres motivos por los cuales podría fracasar. 
En primer lugar, un cambio en la política cambiaria socavaría –de hecho, revertiría– los avances logrados por China en pos de la reforma y el reordenamiento económicos. 
De hecho, un renminbi más fuerte es coherente con el objetivo clave chino de pasar de un crecimiento intensivo en exportaciones a uno impulsado por el consumo. 
La apreciación generalmente estable del renminbi –que aumentó el 32,6 % frente al dólar estadounidense desde mediados de 2005– es coherente con este objetivo y no debe revertirse. 
Fortalece el poder adquisitivo de los consumidores chinos y reduce los subsidios cambiarios a las exportaciones. 
Durante la reciente crisis financiera, las autoridades suspendieron temporalmente la política de apreciación del renminbi y el tipo de cambio se mantuvo estable desde mediados de 2008 hasta principios de 2010. 
Dado que las circunstancias actuales son mucho menos amenazadoras que las imperantes en lo más álgido de la Gran Crisis, la necesidad de otro ajuste táctico en la política cambiaria es mucho menos apremiante. 
En segundo lugar, un desplazamiento hacia la depreciación de la moneda podría inflamar el sentimiento antichino entre los principales socios comerciales de ese país, en particular, Estados Unidos, donde el Congreso ha flirteado durante años con la posibilidad de imponer sanciones comerciales a los exportadores chinos. 
Una coalición bipartidaria en la Cámara de Representantes introdujo recientemente la llamada Ley de Reforma Monetaria para el Comercio Justo, que consideraría la subvaluación cambiaria como un subsidio y permitiría a las empresas estadounidenses solicitar mayores impuestos a las importaciones para contrarrestarla. 
De manera semejante, la administración del presidente Barack Obama presentó otra acción más contra China en la Organización Mundial del Comercio, centrada esta vez en los subsidios ilegales que China otorgó a sus exportadores a través de las así llamadas «plataformas comunes de servicio» y «bases de demostración». 
Si China interviene para reducir más el valor de su moneda, el apoyo político estadounidense para las acciones comerciales antichinas indudablemente se intensificará y empujará a las dos mayores economías del mundo hacía la resbaladiza pendiente del proteccionismo. 
Finalmente, una política de depreciación del renminbi conduciría a una brusca escalada de la guerra cambiaria mundial. 
En una época de expansión cuantitativa sin precedentes, la devaluación cambiaria competitiva se ha convertido en la norma para los mayores exportadores del mundo: primero EE. UU., luego Japón y ahora Europa. 
Si China se suma a esta carrera hacia el precipicio, otros pueden verse tentados a intensificar sus acciones y los mercados financieros del mundo se verían afectados por otra fuente más de grave inestabilidad. 
Así como China resistió la tentación de depreciar al renminbi durante la crisis financiera asiática de 1997-98 –una decisión que puede haber desempeñado un papel fundamental para evitar el contagio regional– debe mantener su rumbo en la actualidad. 
Esto es aún más importante en medio del desordenado clima de la expansión cuantitativa, donde el papel de China como ancla cambiaria puede tener incluso más importancia que a fines de la década de 1990. 
La estrategia es la mayor fortaleza china. 
Una y otra vez los funcionarios chinos han sorteado exitosamente situaciones inesperadas sin perder de vista sus objetivos estratégicos de largo plazo. 
Deben trabajar para mantener ese historial y aprovechar al fortalecido renminbi como un incentivo para redoblar los esfuerzos de reforma y reequilibrio en vez de como una excusa para volver sobre sus pasos. Para China, no es momento de acobardarse. 

El renmimbi se pone en marcha 
LONDRES – Una vez Robert Mundell, galardonado con el premio Nobel, dijo que “las grandes potencias poseen grandes monedas”. 
China, a cuyo gobierno asesoró por largo tiempo, parece haberse tomado muy en serio esta idea, insistiendo ante el Fondo Monetario Internacional por años para que añadiera el renminbi a la canasta de monedas que determinan el valor de las reservas del FMI, el Derecho Especial de Giro (DEG). 
Hoy este organismo ha accedido a hacerlo, en lo que constituye un enorme voto de confianza en la capacidad de China de desempeñar un papel importante en las finanzas internacionales. 
Sin embargo, muchos participantes del mercado mantienen una posición de escepticismo ante esta decisión. 
¿Está realmente el renminbi a la misma altura que el dólar estadounidense, el euro, el yen japonés y la libra británica en el sistema monetario internacional? 
No hay dudas de que China ha avanzado de manera importante en un periodo relativamente corto. 
Desde el año 2009, el comercio de China denominado en renminbis ha aumentado desde menos del 1% a más de un 20%, y hoy está entre las cuatro monedas más utilizadas en el mundo para pagos internacionales. 
Sin embargo, la proporción del 3% del renminbi en cuanto a pagos globales está muy por detrás del dólar (45%) y el euro (27%). 
Más aún, el aumento de su uso en operaciones comerciales se ha concentrado en lo esencial en la región de Asia-Pacífico, y específicamente en transacciones entre China y sus vecinos. 
La demanda de activos denominados en esta moneda sigue siendo relativamente baja, con apenas un 1,5% de los depósitos bancarios fuera de China. 
Es muy acusado el contraste entre el renminbi y sus contrapartes del DEG. 
El mercado de bonos exteriores del renminbi representa sólo un 0,5% del total mundial, del que un 40% está denominado en dólares, 41% en euros, cerca de un 10% en libras y un 2% en yenes. 
El valor de los préstamos denominados en renminbi (CN¥188 mil millones, o $29,2 mil millones) es ínfimo si se considera que un 50% de los pasivos bancarios internacionales se denominan en dólares, aproximadamente un 30% en euros, 5% en libras y alrededor de un 3% en yenes. 
Y el renminbi constituye entre un 0,06 y un 1% de las reservas en moneda extranjera de los bancos centrales, mientras que el dólar y el euro representan un 62% y un 23%, respectivamente. 
En pocas palabras, a diferencia del resto de las monedas de la canasta de DEG, el renminbi es una moneda destinada a lograr reconocimiento internacional, tal como China es una potencia económica y financiera en proceso de serlo. 
De hecho, como la mayoría de los países en desarrollo, China sigue siendo un “acreedor inmaduro” que presta principalmente en dólares y que, cuando debe tomar préstamos en los mercados internacionales, la mayor parte de su deuda está denominada en dólares, no en renminbis. 
Es evidente que la reputación de China en las finanzas internacionales no corresponde a su estatura en el comercio internacional. 
No obstante, existe una clara sensación de que el renminbi podría llegar a ser un actor clave en los mercados financieros internacionales. 
Después de todo, y a diferencia de otros países en desarrollo (incluso de los de gran tamaño como Brasil, India y Rusia), China posee una economía lo suficientemente grande como para respaldar el desarrollo de su moneda. 
Más aún, los líderes chinos están decididos a implementar reformas (especialmente las del sector bancario y las empresas estatales) que le ayuden a dar el salto hacia este desarrollo. 
Han dejado en claro que uno de sus principales objetivos para los siguientes cinco años es estrechar la brecha entre la reputación internacional del renminbi y la de las “grandes monedas” del mundo, a medida que promueve su uso más allá de la región de Asia-Pacífico. 
Sin embargo, es importante tener en cuenta que las autoridades chinas no parecen apuntar a que el renminbi reemplace al dólar como moneda de intercambio internacional. 
Su enfoque es más pragmático, ya que se basa en la creencia de que mientras más líquido e internacionalizado sea un sistema monetario mejor será para dar más equilibrio y reducir la volatilidad de la economía internacional. 
Anticipándose a un giro desde un sistema basado en el dólar (y, en términos generales, dominado por Estados Unidos) a uno multipolar de distintas monedas, los líderes chinos sientan las bases para que su país (y su moneda) se encuentren en primeras posiciones, junto con las otras grandes potencias. 
Ciertamente se trata de un objetivo alcanzable. 
De hecho, la evaluación que hiciera este año la Directora Ejecutiva del FMI, Christine Lagarde, sobre su entrada a la canasta de las DGE (“la pregunta no es si se hará, sino cuándo”) parece aplicarse también al auge financiero más general de China. 
Mientras algunos países (en particular, Estados Unidos y Japón) demuestran poco entusiasmo por el tema, es difícil negar que parece inevitable (ninguno de ellos se opuso formalmente a la decisión del DEG cuando se produjo). 
Y, a medida que China vaya ganando más reputación internacional, sin duda su gobernanza económica global crecerá a la par. 
Ante este contexto, no es de sorprender que la reforma del sistema monetario internacional y su gobernanza tenga un papel destacado en la cumbre del G-20 que se realizará el año próximo en China, que tendrá la presidencia rotativa del grupo. 
Aún no está claro de qué modo China dará forma al debate, pero el mero hecho de que ocurra en el G-20 más que en el G-7 (que había predominado por largo tiempo), envía un mensaje claro de que se está produciendo un cambio importante en el sistema económico y monetario del mundo. 

Un ultimátum económico para el mundo árabe 
WASHINGTON, DC – Si los países de Oriente Próximo no comienzan a dar pasos reales en cuanto a reformas políticas y económicas fundamentales, será inevitable que haya más violencia en la región. 
Hoy, cuando los sistemas rentistas que sus gobiernos han sostenido por décadas se encuentran en un punto de quiebre, las autoridades deben comenzar el proceso, difícil pero no imposible, de establecer nuevos contratos sociales. 
Ese contrato comenzó a desgastarse en los países árabes con el cambio de siglo, cuando los gobiernos con presupuestos hinchados y burocracias sobredimensionadas se volvieron incapaces de prestar un nivel adecuado de servicios básicos como salud y educación, crear una cantidad suficiente de puestos de trabajo o sostener subsidios a los alimentos y combustibles. 
Pero, a pesar de los menores beneficios estatales, la mayoría de los líderes sigue insistiendo en que sus pueblos cumplan su parte del contrato al no participar en la vida pública de maneras significativas. 
Los gobiernos árabes pudieron sostener durante décadas economías ineficientes porque las apuntaban los ingresos del petróleo. 
En las últimas décadas, la mayor parte de los países árabes se han beneficiado de un modo u otro de las abundantes reservas de petróleo y gas de Oriente Próximo. 
Los países productores de hidrocarburos usaron sus utilidades para comprar la lealtad de sus ciudadanos y crear lo que en la práctica eran estados de bienestar, y los no productores disfrutaron de los beneficios de la ayuda, los flujos entrantes de capital y las remesas de sus compatriotas que trabajaban en los países ricos en recursos. 
Debido a que los gobiernos de los países productores usaron los ingresos para cubrir la mayor parte de las necesidades de sus pueblos (incluidos empleos, servicios y favores), fomentaron una cultura de la dependencia, en lugar de estimular la autonomía y el espíritu de iniciativa para ampliar el sector privado. 
Es más, puesto que no tenían que gravar a sus ciudadanos para generar ingresos, la gente tenía pocos recursos jurídicos para desafiar al autoritarismo. 
La cultura política reflejaba un principio muy simple: “sin tributación, sin representación”. 
Ahora que están bajando los precios del petróleo y es probable que sigan bajos por varios años, los sistemas rentistas de Oriente Próximo se enfrentan a un reto importante. 
Por ejemplo, Arabia Saudita está aumentando los impuestos, recortando subsidios internos y cambiando su paradigma de ayuda extranjera, alejándolo de las subvenciones e inclinándolo a las inversiones. 
Por largo tiempo el reino ha dado soporte financiero a Egipto, Jordania y otros países de la región, por lo que este cambio significará una presión para que estos gobiernos busquen el crecimiento del sector privado a fin de mejorar el rendimiento económico de sus países. 
Sin embargo, a pesar de que los gobiernos árabes han alcanzado los límites de su capacidad de emplear a más personas, aumentar la deuda pública y atraer subvenciones del exterior, los miembros de las elites políticas y económicas de estos países, que resultan privilegiadas del actual sistema rentista, probablemente se resistan a las iniciativas de reforma sustantiva. 
Y deberíamos esperar una mayor oposición de las burocracias estatales, que carecen de visión alguna de una transición hacia un modelo económico más incluyente y sostenible. 
Aun así, los países de Oriente Próximo no pueden esperar desarrollar economías prósperas sin una transición de este tipo. 
Después de depender por décadas de las rentas, estos gobiernos deben pasar no solo a nuevos modelos de crecimiento, sino también a formas de gobernar más representativas. 
Cuando a las sociedades árabes se les pida aceptar menos subsidios, menos trabajos en la burocracia y menos dádivas del estado en general, exigirán una mayor injerencia en el proceso de toma de decisiones. 
En su situación actual, el mundo árabe se encuentra atrapado entre un statu quo económico y político insostenible y el sistema económico incluyente y basado en méritos que los menos miopes de la región saben que debe reemplazarlo. 
Demasiados gobiernos árabes se han puesto a sí mismos en esta situación insostenible y han prestado poca consideración a crear las instituciones de gobernanza que sus estados necesitan. 
La primera ola de levantamientos árabes, que comenzó en diciembre y llevó a la Primavera Árabe de 2011, fue una respuesta al deterioro de los antiguos contratos sociales. 
En la tormenta perfecta actual de precios del petróleo a la baja y sistemas políticos cerrados, bien podría surgir una nueva ola de protestas, en particular en países suyos gobiernos no han reconocido que el fin del rentismo marca el fin del viejo contrato social. 
Para estos gobiernos, hoy la reforma económica es un asunto de supervivencia. 
En un sistema más abierto, los gobiernos árabes tendrán que privatizar muchas compañías estatales y facilitar mucho más el registro e inicio de nuevos emprendimientos. 
Y, en último término, las reformas económicas de los estados árabes solo tendrán éxito si los ciudadanos ganan una voz más fuerte en la gobernanza. 
Túnez es el único país donde un nuevo contrato social ha comenzado a reemplazar al rentismo. 
El resto de los países árabes enfrentan dos alternativas: sus autoridades pueden comenzar a combatir el cáncer de un statu quo insostenible, con todo el dolor e incertidumbre que implica, o pueden esperar a que el cáncer llegue a su etapa terminal y los devore. 

El mundo sin E.E.U.U. 
NUEVA YORK – Permitidme plantear una idea radical: la amenaza más crucial que enfrenta Estados Unidos, hoy y durante el futuro previsible, no es una China en ascenso, una Corea del Norte imprudente, un Irán nuclear, el terrorismo moderno o el cambio climático. 
A pesar de que todo lo mencionado se constituye en amenazas reales o potenciales, los mayores desafíos que enfrenta EE.UU. son la deuda que embravece, la infraestructura que se desmorona, las escuelas primarias y secundarias mediocres, un sistema de inmigración obsoleto y un crecimiento económico lento – en resumen, los cimientos nacionales del poder estadounidense. 
Los lectores de otros países pudiesen tener la tentación de reaccionar ante esta aseveración con una dosis de alegría malsana, encontrando algo más que tan sólo un poco de satisfacción ante las dificultades que enfrenta Estados Unidos. 
Dicha respuesta no debiese causar sorpresa. 
Estados Unidos y aquellos que lo representan han sido culpables de actuar con arrogancia (con frecuencia, puede considerarse a EE.UU. como la nación indispensable, pero sería mejor si otros destacan este punto); y de manera comprensible, ejemplos de incoherencias entre cómo actúa EE.UU. en la práctica y sus principios provocan acusaciones de hipocresía. 
Cuando Estados Unidos no se adhiere a los principios que predica a otros, engendra resentimiento. 
Pero, como la mayoría de las tentaciones, se debe combatir las ansias de regodearse en las imperfecciones y arduos esfuerzos de Estados Unidos. 
Las personas alrededor de todo el mundo debiesen tener cuidado con lo que desean. El fracaso de Estados Unidos en el manejo de sus desafíos internos llegaría a un precio muy elevado. 
En verdad, lo que el resto del mundo tiene vinculado a si Estados Unidos alcanza o no el éxito es casi de tan grandes proporciones como lo que el propio EE.UU. tiene en riesgo. 
Parte de la razón es económica. 
La economía de EE.UU. sigue representando cerca de un cuarto de la producción mundial. 
Si el crecimiento de EE.UU. se acelera, la capacidad de Estados Unidos para consumir los bienes y servicios de otros países se incrementará, impulsando, por lo tanto, el crecimiento en todo el mundo. 
En un momento en que Europa está a la deriva y Asia se está ralentizando, sólo EE.UU. (o, en términos más generales, América del Norte) tiene el potencial de impulsar la recuperación económica mundial. 
EE.UU. sigue siendo una fuente única de innovación. 
La mayoría de los ciudadanos del mundo se comunican mediante dispositivos móviles que se basan ​​en la tecnología desarrollada en el Valle del Silicón; del mismo modo, Internet fue desarrollado en Estados Unidos. 
Más recientemente, las nuevas tecnologías desarrolladas en EE.UU. aumentaron en gran medida la capacidad de extracción de petróleo y gas natural de formaciones subterráneas. 
Esta tecnología ya se está abriendo camino en todo el mundo, permitiendo que otros países aumenten su producción de energía y disminuyan tanto su dependencia en importaciones costosas como sus emisiones de carbono. 
EE.UU. es también una fuente muy valiosa de ideas. 
Sus universidades de clase mundial educan a un porcentaje importante de los futuros líderes del mundo. 
En un plano más fundamental, EE.UU. ha sido durante mucho tiempo un ejemplo destacado de lo que la economía de mercado y la política democrática pueden lograr. 
Las personas y los gobiernos de todo el mundo tendrán mucha más propensión a ser más abiertos, si ellos perciben que el modelo estadounidense está alcanzando el éxito. 
Por último, el mundo se enfrenta a muchos desafíos serios, que van desde la necesidad de detener la propagación de armas de destrucción masiva, luchar contra el cambio climático y mantener un orden económico mundial en funcionamiento que promueva el comercio internacional y la inversión hasta la regulación de las prácticas en el ciberespacio, la mejora de la salud global y la prevención de conflictos armados. 
Estos problemas no se desvanecerán simplemente o se arreglarán por si solos. 
Si bien la “mano invisible” de Adam Smith pudiese garantizar el éxito de los mercados libres, es impotente en el mundo de la geopolítica. 
El orden requiere de la mano visible de liderazgo para formular y llevar a cabo respuestas mundiales a desafíos mundiales. 
No me malinterpretéis: nada de esto pretende insinuar que EE.UU. puede abordar de manera eficaz los problemas del mundo por sí solo. 
El unilateralismo rara vez funciona. 
No se trata tan sólo de que EE.UU. carezca de medios, la propia naturaleza de los problemas mundiales contemporáneos sugiere que únicamente las respuestas colectivas tendrían una buena probabilidad de alcanzar el éxito. 
Sin embargo, es mucho más fácil abogar a favor del multilateralismo que diseñarlo y ponerlo en práctica. 
En este momento sólo existe un candidato para desempeñar este papel: EE.UU. Ningún otro país tiene la combinación necesaria de capacidad y perspectiva. 
Esto me lleva de regreso a la aseveración que indica que EE.UU. debe poner su casa en orden – económica, física, social y políticamente – si que es que desea tener los recursos necesarios para promover el orden en el mundo. 
Todo el mundo debiese tener esperanzas de que EE.UU. sí lo logre: la alternativa a un mundo liderado por EE.UU. no es un mundo liderado por China, Europa, Rusia, Japón, India o cualquier otro país, sino un mundo que no es liderado en lo absoluto. Un mundo así es casi seguro que se caracterizará por una crisis crónica y conflictos. 
Eso sería malo no sólo para los estadounidenses, sino que lo sería para la gran mayoría de los habitantes del planeta. 

El nuevo orden del crecimiento chino 
HONG KONG – Entre 1978 y 2012, el PBI de China creció a una tasa promedio anual de aproximadamente el 10% –pasó de $341 mil millones a $8,3 billones (a precios de 2012). Ese proceso sacó a más de 500 millones de chinos de la pobreza. 
Esto se debió en gran medida a una estrategia de industrialización y urbanización impulsada por las exportaciones, que abrió nuevas oportunidades en ciudades que se expandían rápidamente, donde el trabajo, el capital, la tecnología y la infraestructura se combinaron para crear capacidades de oferta orientadas a los mercados globales. 
Según el McKinsey Global Institute, para 2025, 29 de las 75 ciudades más dinámicas del mundo estarán en China. 
Pero este modelo basado en la urbanización e impulsado por las exportaciones también creo más desafíos de los que ahora puede ocuparse: burbujas inmobiliarias, embotellamientos de tránsito, contaminación, endeudamiento insostenible de los gobiernos locales, corrupción relacionada con la venta de tierras y malestar social por el desigual acceso a la seguridad social. 
En consecuencia, un cambio hacia un nuevo modelo de crecimiento basado en el consumo –uno que enfatiza la estabilidad, la inclusión y la sustentabilidad– ocupa el primer puesto en la agenda china. 
China busca un nuevo «orden de crecimiento» para sus agitadas ciudades en expansión. 
El actual modelo de crecimiento económico considera la configuración de factores clave de producción: tierra, trabajo, capital y productividad total de los factores (una medida de eficiencia). 
Pero este estrecho enfoque centrado en el producto descuida la dimensión humana de la economía –esto es, la forma en que el crecimiento afecta las vidas del ciudadano chino común. 
Un orden de crecimiento, por contraposición, implica un énfasis en la configuración de las instituciones sociopolíticas y económicas –incluidos procedimientos, normas, leyes y mecanismos de coerción– para lograr objetivos sociales, como una mejora en el nivel de vida, un medioambiente más saludable y una sociedad más armoniosa e innovadora. 
La estabilidad del orden de crecimiento dependerá de la coordinación institucionalizada y eficaz entre el estado, el mercado y la sociedad –un desafío mayúsculo, dados los intereses divergentes dentro de esos grupos y entre ellos. 
Pero, aún más importante, gran parte de la eficacia del orden de crecimiento dependerá de la relación entre los gobiernos locales y el central para brindar servicios públicos al mercado. 
De hecho y contrariamente a la creencia popular fuera de China, el estado chino no es monolítico; es una burocracia muy compleja con muchas capas de instituciones de gobierno y cuasigobierno que no siempre se ajustan a las directivas centrales. 
El gobierno central está a cargo de intereses nacionales o sistémicos e implementa políticas legales, regulatorias, monetarias y fiscales amplias para lograr sus fines. 
Pero el estado interactúa con empresas privadas, personas y la sociedad civil principalmente a través de los gobiernos locales y las oficinas locales de las agencias nacionales de regulación. 
Una característica distintiva del orden de crecimiento chino es que los gobiernos locales compiten activamente entre sí por puestos de trabajo, ingresos, inversiones y acceso a los recursos fiscales y humanos. 
Esto se debe a que los líderes de los gobiernos locales son designados de manera central y, hasta hace poco, los ascensos se han basado en gran medida en su habilidad para generar un crecimiento del PBI en el nivel local, algo que condujo a un exceso de inversión para la economía en su conjunto. 
Por lo tanto, la interacción entre los gobiernos locales y el central es compleja, especialmente en términos de la distribución de los ingresos y la responsabilidad por la provisión de los servicios públicos. 
Si bien el gobierno central puede estar comprometido con las reformas, la implementación en el nivel local puede resultar muy dispar debido a intereses pueblerinos y creados. 
Por ejemplo, desde 2008, cuando las autoridades centrales intentaron impulsar el crecimiento para combatir la crisis mundial, los gobiernos locales ampliaron su capacidad de inversión a través de instrumentos de la banca en la sombra para sortear las restricciones al crédito bancario. 
Como los gobiernos locales reciben el 50 % del ingreso fiscal nacional total, pero son responsables del 85 % del gasto fiscal total, buscan complementar sus presupuestos con la venta de tierras. 
En 2012, los gobiernos locales chinos recibieron ¥2,9 billones ($475 mil millones) en ingresos por ventas de tierras e inmuebles, y ¥6,1 billones por otros ingresos locales. 
Los gobiernos locales y las empresas estatales suelen tener acceso a financiamiento significativamente más barato que el sector privado. La brecha entre las tasas de interés oficiales y las de endeudamiento a través de la banca en la sombra puede llegar a diez puntos porcentuales. 
El financiamiento barato y los ingresos por la venta de tierras han producido capacidad excedente de infraestructura e industrial sin una adecuada disciplina de mercado. 
Entre 2008 y 2012, la inversión en activos fijos en China llegó a ¥136 billones, 2,6 veces más que el PBI del país en 2012. 
Reequilibrar la economía, mediante el desplazamiento hacia el consumo interno y evitar la sobreinversión, requerirá importantes reformas fiscales y monetarias, así como reformas estructurales para delinear más claramente los derechos sobre el uso de suelo. 
También será necesario revisar el marco de distribución del ingreso entre los gobiernos locales y el central, así como la transparencia en las finanzas de los gobiernos locales. 
Estas reformas están en el centro del debate estado-mercado, porque el sector privado, atrapado en la compleja interacción entre los poderes locales y centrales, fácilmente puede resultar desplazado. 
Por lo tanto, crear un nuevo orden de crecimiento requiere que el gobierno central alinee estructuras e incentivos institucionales para que los gobiernos locales y el mercado puedan aprovechar sus fortalezas. 
El mercado debe tener espacio para innovar y el estado debe implementar las reformas institucionales y de procedimientos necesarias. 
Encontrar el equilibrio adecuado entre la innovación de productos basada en el mercado y la innovación institucional impulsada por el estado será el principal desafío para China en los próximos años. 

Las milicias de Libia, contra el ejército 
NUEVA YORK – Mientras Estados Unidos se esfuerza por comprender el ataque de septiembre pasado a su misión diplomática en Bengasi, que se cobró las vidas de cuatro estadounidenses (incluido el embajador, J. Christopher Stevens), en Libia todavía ni siquiera se abrió una investigación formal (y es probable que nunca se abra). 
Las autoridades del país se enfrentan con infinidad de desafíos (desde la presencia de un activo movimiento federalista en el este del país, decidido a usurpar las prerrogativas del gobierno central, hasta una ola de asesinatos de funcionarios de seguridad) y disponen de pocos recursos para asignar a un caso que no plantea ninguna amenaza inmediata a su posición en el frente interno. 
En vez de eso, las autoridades están concentradas en reconstruir el Estado que el antiguo líder Muamar El Gadafi destruyó. 
Para ello, han tenido que hacer frente a la necesidad de crear instituciones administrativas eficaces y propiciar el surgimiento de un poder judicial independiente. 
El Consejo Nacional de Transición (CNT), órgano de gobierno interino que reemplazó al régimen de Muamar El Gadafi, no llegó a sentar las bases de un Estado moderno, pero todavía es demasiado pronto para emitir juicio sobre la dirigencia electa que asumió el poder en noviembre de 2012. 
La prueba de fuego será el avance en materia de seguridad. 
El ataque en Bengasi y la falta de una respuesta creíble por parte de las autoridades libias demostraron que no hay en el país un estado de derecho ni condiciones para imponerlo. 
El nuevo gobierno debe modificar esta situación, para lo cual deberá lograr el desarme de las milicias y la integración de sus miembros a las fuerzas de seguridad regulares de Libia. 
Como primera medida, el gobierno debe dejar de favorecer a las milicias y concentrarse en cambio en la creación de fuerzas armadas nacionales, algo que el CNT descuidó. 
Claro que convencer a los milicianos de trasladar su lealtad al Estado no será fácil, especialmente en vista de los fuertes lazos (a menudo ideológicos) que unen a los combatientes con sus diversas unidades. 
Pero este paso es fundamental para comenzar a ordenar la situación y darle mayor legitimidad al nuevo gobierno electo. 
Por ejemplo, las brigadas del este de Libia (Cirenaica) tienen una profunda raigambre en la ideología islamista tradicional. 
En esta región, los combatientes se organizaron en unidades muy poderosas, como la brigada Mártires del 17 de Febrero (una numerosa fuerza aliada del gobierno, contratada para proteger la misión estadounidense en Bengasi) y el Escudo de Libia (una coalición de milicias, con amplio despliegue territorial, que auxilió a la misión estadounidense la noche del ataque). 
En cambio, las milicias del oeste de Libia (Tripolitania) tienden a surgir en ciudades individuales, siendo las más poderosas las brigadas con base en Misrata y Zintan. 
Estos grupos son partidarios de unirse a las fuerzas de seguridad como unidades, en vez de como combatientes individuales, a fin de mantener sus lazos comunitarios y al mismo tiempo impedir la plena integración en un ejército nacional. 
Por otra parte, la creación de fuerzas armadas nacionales no estaba en los planes originales del gobierno. 
Durante la revolución, en vez de dirigir recursos y financiación al naciente Ejército Nacional Libio (ENL), los líderes del CNT los distribuyeron entre brigadas islamistas cuya ideología compartían. 
Después de que en julio de 2011 combatientes islamistas mataron al comandante en jefe de las fuerzas rebeldes, Abdul Fatah Younis, al ejército directamente se lo dejó de lado. 
De hecho, el CNT colaboró de buen grado con el apartamiento del ejército. 
Cuando a principios de 2012 estallaron enfrentamientos tribales en Kufra (un remoto pueblo en medio del desierto), en vez de despachar unidades del ENL a pacificar la región, el CNT envi�� al Escudo de Libia. 
Además, los fondos que recibe el ejército son insuficientes, y se da el caso de oficiales que tienen que pagar con dinero propio la gasolina para los vehículos militares. 
Entretanto, las milicias reciben financiación directa de los gobiernos de los ricos estados del Golfo, lo que les permite comprar vehículos nuevos y equipos de comunicación de avanzada. 
Los libios se quejan de que el nuevo gobierno continuó la política del CNT de favorecer más a las brigadas revolucionarias que a las fuerzas de seguridad regulares. 
Después del ataque del 11 de septiembre en Bengasi, multitudes de libios decepcionados salieron a las calles a gritar consignas contra las milicias. 
Diez días después, y como parte de una oleada de incursiones sobre complejos de las milicias en toda la ciudad, los manifestantes asaltaron la base de Ansar Al Sharia (la milicia islamista sospechada de haber organizado el ataque a la misión diplomática). 
Apenas unas horas después del inicio de las protestas, las autoridades enviaron un mensaje de texto masivo a los manifestantes para exhortarlos a volver a sus casas, añadiendo que “la brigada Rafallah Al Sahati, la brigada 17 de Febrero y el Escudo de Libia son fuerzas legales y sujetas a la autoridad del Estado Mayor [del ejército]”. 
Más tarde, el presidente Mohamed Magariaf confirmó esta apreciación. 
En respuesta, un ex miembro del CNT lamentó que el gobierno hubiera “perdido una oportunidad de terminar con todas las milicias” y afirmó que los grupos responsables cuentan con respaldo de Qatar y que el gobierno no quiso interferir con sus planes. 
La protección de las milicias incluso llega hasta el ejército regular. 
Se dice que el jefe del Estado Mayor, Yousef Al Manqous, prefiere las milicias cirenaicas a las unidades militares bajo su mando; al mismo tiempo, los funcionarios de gobierno se quejan de la falta de una cadena de mando efectiva. 
Por ejemplo, el pasado junio, el ministro de defensa Osama Al Juwali cuestionó al CNT por no consultar sus decisiones con los funcionarios pertinentes y agregó que su tarea como ministro había quedado reducida a “poner la firma en los planes del jefe del Estado Mayor”. 
Con amplia financiación del extranjero y trato preferencial del gobierno, las milicias no tienen motivos para el desarme. 
Además, les preocupa la perspectiva de transferir el control de sus brigadas a comandantes militares a los que acusan de haber apoyado a Gadafi o, al menos, de no habérsele opuesto. 
Si bien al nuevo gobierno de Libia no le faltan problemas que resolver, el desarme de las milicias debe ser su prioridad número uno, ya que de lo contrario, las aspiraciones que impulsaron la revolución contra Gadafi (terminar la corrupción y lograr estabilidad y prosperidad para todos los libios) nunca serán satisfechas. 

Un nuevo paradigma de políticas para hacer frente al cambio climático 
BERLÍN – Hablemos en serio: es probable que fracasen las negociaciones que se están llevando a cabo en las Naciones Unidas sobre el cambio climático. 
Sin duda, como ocurrió con el encuentro que hace poco se realizó en Bonn, las expectativas para la conferencia de noviembre en Varsovia son tan bajas que casi no hay margen para el fracaso. 
Pero, dado que los negociadores están prometiendo llegar al acuerdo global que no lograron en Copenhague en 2009, es casi seguro que la cumbre de diciembre de 2015 en París será otra debacle. 
Para la Unión Europea, principal autoridad en materias de políticas internacionales para enfrentar el cambio climático, el resultado de la cumbre de Copenhague fue particularmente decepcionante. 
Tras años de negociaciones y numerosos informes científicos de evaluación, había un alto nivel de expectativas entre las delegaciones de llegar a un tratado climático de gran alcance. 
Resultaron ser ilusorias. 
Esta vez no será diferente. 
Si bien en 2015 se podría llegar a un acuerdo, lo más probable es que no abarque a todos los grandes emisores y definitivamente no será lo bastante ambicioso como para lograr el objetivo general de una cooperación internacional que pueda evitar que las temperaturas globales se eleven más de 2° Celsius por sobre los niveles preindustriales. 
Más aún: los negociadores no tendrán otra oportunidad. 
Después de más de dos décadas de debates en gran medida infructuosos en que las emisiones de CO2 han seguido aumentando, otra cumbre que acabe en el fracaso no hará más que producir una profunda crisis en la diplomacia climática internacional, obligando a sus impulsores a cambiar las reglas del juego o aceptar que no es posible ganarlo. 
La primera víctima de una crisis así sería el enfoque verticalista de políticas climáticas impulsado por la UE y muchos científicos destacados. 
El punto de comienzo de este modelo es el límite acordado para un cambio climático tolerable; el presupuesto mundial de las emisiones restantes hasta el año 2050 se calcula a partir de este límite y luego se divide entre los 193 estados miembros de la ONU. 
En caso de que la cumbre de París fracase (como es probable), el colapso en la confianza sobre este enfoque podría llevar a dos resultados. 
En el peor de ellos, el concepto mismo de control global del cambio climático perdería todo valor: décadas de alarmismo climático darían paso a un estado de fatalismo. 
Puesto que la ONU aceptó formalmente en 2010 el límite de 2°C como punto de partida del enfoque verticalista, se volvería insostenible la afianzada estrategia de disimular los fracasos actuales con anuncios de iniciativas más ambiciosas en el futuro. 
En ese punto, quedaría debilitado el papel de la UE como líder mundial de políticas climáticas, así como su énfasis en desarrollar una economía compatible con el medio ambiente. 
En una situación en que la UE se viera obligada a promover estrategias de segunda o tercera clase, los países perderían confianza en el potencial de solución de problemas climáticos a nivel internacional y disposición a buscar soluciones en común. 
Como consecuencia, las políticas climáticas internacionales se volverían irreconocibles, ineficaces y, en último término, irrelevantes. 
Los países comenzarían a centrarse casi por completo en mejorar sus propias capacidades de adaptación al cambio climático; los ambiciosos acuerdos de reducción de emisiones cederían paso a iniciativas exclusivamente nacionales en áreas tan diversas como las políticas normativas o la ingeniería climática. 
Todo esto dejaría a la UE sin otra opción que cambiar sus planes internos, socavando su capacidad de ir avanzando hacia el cumplimiento de sus aspiraciones de reducciones de emisiones para el año 2050 y debilitando la voluntad de los estados miembros de acordar objetivos ambiciosos y legalmente vinculantes sobre energía y cambio climático para el año 2030. 
Más aún, la pérdida de continuidad legislativa más allá de 2020 generaría un nivel de inseguridad importante para las empresas en la UE, haciendo decrecer la inversión e interrumpiendo (si es que no poniéndole fin) al avance de Europa hacia una economía con bajas emisiones de carbono. 
Una vez iniciado ese proceso, la fragilidad política de la UE la haría incapaz de detenerlo, al menos en el futuro previsible. 
El otro escenario posible es más promisorio e implica un cambio fundamental de perspectiva sobre el cambio climático y cómo se pueden encuadrar sus soluciones. 
Recién está comenzando a surgir y definirse un enfoque “desde abajo hacia arriba”, sobre el principio básico de que conviene emitir la menor cantidad posible de emisiones. 
Para asegurar este resultado, la UE debe comenzar a preparar un Plan B que tome en cuenta el próximo cambio de paradigma de políticas climáticas, en el que se debería dar prioridad a los avances mensurables hacia la reducción de emisiones de carbono de las principales economías del mundo, a través de tratados climáticos u objetivos de largo plazo globales. 
Si bien el nuevo paradigma protegería la legitimidad de los actuales instrumentos normativos y diplomáticos, como el comercio de emisiones, la UE tendría que reconsiderar su marco de aplicación. 
Cobrarían cada vez mayor importancia los planes para una cooperación flexible e impulsada por incentivos entre países desarrollados y en desarrollo (los llamados “clubs”), y el grado de avance dependería de la cooperación entre emisores importantes, como Estados Unidos, China e India. 
En el futuro, la UE tendrá que encarar el cambio climático principalmente como un asunto político, en lugar de hacerlo en términos de objetivos definidos científicamente. 
Únicamente si se ajusta a las limitaciones prácticas del sistema internacional podrá seguir el rumbo de la transformación económica, al tiempo que preserva su relevancia internacional y ayuda a contener el calentamiento global. 

Hablar de sexo en Ghana 
LABADI, GHANA – La educación sobre sexualidad y salud reproductiva es una cuestión política seria en muchos países occidentales. 
Allí se ganan o pierden elecciones por temas como el aborto y los valores “familiares”. 
Pero en Ghana (y en muchos otros países en desarrollo), la planificación familiar es asunto de vida o muerte, especialmente para las mujeres adolescentes y jóvenes. 
Hace seis años, yo era una niña en un barrio pobre del sur de Ghana, y allí era normal oír historias de aborto adolescente; de chicas de catorce años dando a luz; y de hombres de dieciocho años que apaleaban a sus novias prepubescentes porque estas se negaban a lavarles la ropa. 
A nadie en posición de autoridad (padres o maestros) parecía preocuparle que adolescentes solteras, a menudo sin edad legal de consentimiento, fueran víctimas de tales hechos. 
Esa era mi “normalidad”. 
Muchas compañeras de clase quedaban embarazadas y dejaban la escuela. 
Otras morían al abortar en establecimientos sin licencia. 
Si yo veía estos problemas tan claramente, ¿por qué los adultos que me rodeaban no podían hacer nada al respecto? 
En la parte de Ghana donde me crié, la educación sexual era muy limitada. 
Las mujeres jóvenes y adolescentes carecían de acceso incluso a la información más básica sobre salud reproductiva. 
El tema no se enseñaba en las escuelas, debido a “sensibilidades culturales”. 
Y los padres y educadores tampoco eran mucha ayuda; muchos creían que hablar de sexo con las niñas las haría más promiscuas. 
Así que en vez de ser el primer recurso de ayuda, la familia y los maestros eran el último. 
Muchas de nosotras nos consultábamos mutuamente; otras buscaban en Internet, donde la información no siempre es exacta. 
La falta de educación sexual perjudicó seriamente a la juventud de Ghana. 
Una encuesta reciente del Guttmacher Institute (Estados Unidos) revela que el 43% de las muchachas y el 27% de los muchachos han tenido relaciones sexuales antes de su vigésimo cumpleaños. 
Lo más sorprendente es que el 12% de las jóvenes ghanesas de menos de quince años han tenido relaciones sexuales al menos una vez (contra el 9% de los varones). 
Entre las adolescentes sexualmente activas, sólo el 30% usa algún método anticonceptivo, y sólo el 22% usa un método moderno (por ejemplo, condones). 
En un país con altas tasas de parto adolescente y niveles asombrosos de infecciones sexualmente transmisibles (entre ellas el VIH), estos porcentajes son sumamente preocupantes. 
El control de la natalidad puede salvar vidas, en particular de mujeres jóvenes. 
Por ejemplo, el Fondo de Población de las Naciones Unidas calcula que un incremento del uso de anticonceptivos en los países en desarrollo evitaría 70 000 muertes maternas al año y 500 000 muertes infantiles. 
En Ghana, ampliar el acceso a anticonceptivos modernos es fundamental para mejorar la salud a largo plazo de los niños y las futuras madres. 
Para empezar, los gobiernos deben hacer hincapié en la salud sexual de los jóvenes, mediante la provisión de educación integral en cuestiones de salud reproductiva, incluidos los métodos anticonceptivos, la comunicación en la pareja y el modo de hallar información y apoyo en relación con el VIH y otras enfermedades de transmisión sexual. 
Los gobiernos también deben reforzar la colaboración con organizaciones de la sociedad civil. 
Pero los jóvenes de Ghana no podemos esperar que todo lo hagan los mayores: también debemos hacer campaña por nuestra parte. 
Por eso hace unos meses colaboré en el lanzamiento de una iniciativa juvenil llamada My Teen Life [Mi vida adolescente], que busca dar a los jóvenes voz en la discusión de temas de sexualidad en las zonas rurales de Ghana. 
Este proyecto ha tenido un prometedor comienzo, gracias al generoso apoyo de la iniciativa suiza Global Changemakers. 
Ya educa a padres y tutores sobre cómo hablar de salud sexual con sus hijos; capacita a madres adolescentes; y trabaja para cortar el círculo vicioso de pobreza y maternidad precoz. 
My Teen Life ya llegó a más de cien adolescentes y sus familias, y capacitó a un primer grupo de madres adolescentes para generar ingresos con la confección de joyas y pantuflas. 
En los próximos meses y años, esperamos llevar esta y otras iniciativas sociales a muchos más adolescentes de Ghana y otros países africanos. 
Estas iniciativas buscan llegar a las chicas en formas que no son posibles para los programas oficiales. 
Hasta hace poco, en Ghana sólo se ofrecía información sobre “planificación familiar” a parejas casadas. 
Si bien eso empieza a cambiar, las estructuras familiares patriarcales todavía impiden a muchas mujeres, incluso casadas, acceder a servicios de calidad. 
Dentro de nuestras pequeñas capacidades, My Teen Life es una forma de llegada eficaz a las jóvenes. 
Las ayudamos a aprender y comprender lo que sucede cuando crecen, y a tomar las mejores decisiones para su futuro. 
Empoderamos a todas las adolescentes con que trabajamos para que no dejen la escuela, e insistimos en que si dan expresión a su sexualidad mantengan el control de lo que sucede con sus cuerpos. 
Todavía queda mucho por hacer, pero mis colegas y yo creemos que el cambio es más duradero cuando las soluciones a los problemas de los jóvenes salen de los propios jóvenes. 



Amnesia del lado de la oferta 
BERKELEY – En la primavera de 1980, el economista de la Universidad de Harvard Martin Feldstein enseñó (junto con Olivier Blanchard) una de las mejores clases de macroeconomía a la que haya asistido. 
Dos años y medio más tarde, Feldstein entró a formar parte del gabinete del Presidente estadounidense Ronald Reagan, donde presidió el Consejo de Asesores Económicos hasta julio de 1984. 
Durante el tiempo que desempeñó en la Casa Blanca, Feldstein libró una persuasiva si bien solitaria campaña burocrática contra los recortes del impuesto a la renta de 1981 que la administración Reagan pretendía poner en práctica, argumentando que eran demasiado grandes y, de no ser corregidos, serían económicamente dolorosos. 
La postura de Feldstein no era popular entre otros partidarios de Reagan. 
James Baker, jefe de gabinete de Reagan, convenció a otros miembros de la administración de que mantuvieran el rumbo, de modo que no verse obligados a admitir que la iniciativa de recortes tributarios, que marcaría el gobierno del presidente, había sido un error. 
Baker y su camarilla ganaron el debate político. 
Los recortes tributarios de Reagan siguieron en pie y dieron origen a un déficit fiscal federal que no se pudo controlar sino hasta que el Presidente Bill Clinton comenzara a recuperar los gastos y los ingresos en 1993. 
Lo logró a pesar de las objeciones unánimes de cada republicano del Congreso de EE.UU. 
Los déficits de la era de Reagan ayudaron a que la economía estadounidense se recuperara de la recesión de 1981-82. 
Sin embargo, el crecimiento se ralentizó tras 1984, porque los recursos que se deberían haber destinado a la inversión se gastaron en consumo, en particular entre quienes más ganaban. 
En último término, los recortes tributarios de Reagan golpearon con especial dureza al sector manufacturero en el Medio Oeste, creando lo que hoy se conoce como el “Rust Belt” (Cinturón de óxido). 
Sucedió tal como lo advirtió Feldstein: las condiciones económicas predominantes implicaban unos mayores déficits presupuestarios que causarían mayores tasas de interés y un dólar más fuerte, dificultando a los fabricantes estadounidenses competir con las importaciones. 
Creo que si la advertencia de Feldstein hubiera recibido la atención que se merecía en 1982-84, Estados Unidos sería más sólido y pleno hoy. 
Por eso me sorprendió su reciente expresión de optimismo de que bajo el Congreso actual de mayoría Republicana se promulgará “una reforma tributaria para aumentar la formación de capital y el crecimiento”, al tiempo que argumentaba que “todo aumento resultante del déficit presupuestario será solo temporal”. 
Le respondería a Feldstein con tres preguntas. 
Primero, ¿cuándo en el pasado reciente un recorte tributario impulsado por los republicanos no ha generado un déficit? 
Segundo, ¿cuándo han sido esos déficits “temporales”, aparte de las ocasiones en que los gobiernos demócratas posteriores las redujeron al revertir los recortes tributarios subyacentes (como Clinton después de Reagan y Barack Obama tras George W. Bush)? 
Y, finalmente, ¿cuándo han aportado las inversiones surgidas de los recortes tributarios republicanos más en términos de ahorro nacional que lo que han vaciado los déficits presupuestarios resultantes? 
La respuesta a las tres preguntas es simple: nunca. 
Un paquete de reformas tributarias de estímulo al crecimiento y neutrales en cuanto a ingreso sería posible en Estados Unidos si lo diseñara un grupo de centristas procedentes de ambos partidos, que es lo que ocurrió en la Ley de Reforma Tributaria de 1986. 
Una ley así tendría que prometer impuestos más bajos para quienes pagan demasiados y solo ligeros aumentos de impuestos para quienes tributan poco. 
Y cualquier cambio que se hiciera tendría que traducirse en beneficios de crecimiento relativamente altos. 
Lamentablemente la iniciativa de reforma tributaria que hay actualmente en curso en Estados Unidos no tiene el respaldo de un grupo de centristas de ambos partidos, sino de republicanos de derechas que creen que los impuestos son una afrenta a las libertades de los billonarios. 
En lugar de comenzar desde el centro y apelar a ambos lados, los parlamentarios republicanos están comenzando desde la derecha y avanzando hacia el centro. 
En último término, su mayor interés es reducir impuestos para los ricos, independientemente de si tales recortes llevan a o no a un mayor nivel de inversión pública. 
Las palabras de Feldstein para describir la actual reforma tributarias son decidoras. 
“El plan republicano en la Cámara Baja recortaría la tasa tributaria superior de vuelta a un 30% o menos”, escribe, antes de enumerar uno cuantos “se podría”: el proyecto “podría… eliminar el impuesto a las herencias” y “podría eliminar las deducciones tributarias a los impuestos estatales y locales, y gravar algunos de los beneficios adicionales que en la actualidad están excluidos de la renta imponible”. 
Más adelante afirma que el proyecto de lay “reduciría la tasa [tributaria corporativa] a un 25% o menos”, lo que, señala, “es probable que impulse la inversión corporativa nacional”. 
Pero lo que el plan republicano “haga” depende en gran medida en esos “se podría”. 
El proyecto de ley podría ser beneficioso para todos o la mayoría de los estadounidenses, o ser un regalo para los superacaudalados. 
Considerando que es una iniciativa de republicanos de derecha dura a quienes les importa más bajar impuestos que mantener a raya los déficits, supondré que persiguen esto último: lo que Feldstein advertía a principios de los años 80. 

Déjà Vudú 
NUEVA YORK – Después de haber fracasado en la “substitución y derogación” de la Ley de Asistencia Asequible de 2010 (“Obamacare”), la administración del presidente estadounidense, Donald Trump, y la mayoría republicana del Congreso se dirigen hacia la reforma tributaria. 
Ocho meses después de asumir el cargo, la administración sólo ha sido capaz de ofrecer un esbozo de lo que tiene en mente. 
No obstante, lo que sabemos es suficiente como para sentir una profunda sensación de alarma. 
La política fiscal debe reflejar los valores de un país y abordar sus problemas. 
Hoy en día, Estados Unidos – y gran parte del mundo – se enfrentan a cuatro problemas centrales: el ensanchamiento de la desigualdad de ingresos, la creciente inseguridad laboral, el cambio climático y el crecimiento anémico de la productividad. 
Estados Unidos enfrenta, además, la necesidad de reconstruir su infraestructura que está en deterioro y la necesidad de fortalecer su sistema de educación primaria y secundaria cuyo rendimiento se ubica por debajo del esperado. 
Sin embargo, lo que Trump y los republicanos están ofreciendo en respuesta a estos desafíos es un plan tributario que proporciona una abrumadora porción de los beneficios no a la clase media – una gran proporción de cuyos miembros, en los hechos, puede que pague más impuestos – sino que los proporciona a los millonarios y multimillonarios de Estados Unidos. 
Si anteriormente la desigualdad se constituía en un problema, la promulgación de la reforma fiscal propuesta por los republicanos hará que dicho problema empeore muchísimo. 
Las corporaciones y empresas estarán entre los grandes beneficiarios, un sesgo que se justifica con la fundamentación que asevera que esto estimulará la economía. 
Pero los republicanos, con mayor énfasis que los demás, deberían comprender que los incentivos son importantes: por lo que sería mucho mejor reducir los impuestos para aquellas compañías que inviertan en EE.UU. y creen empleos, e incrementar dichos impuestos para aquellas que no lo hagan. 
Al fin y al cabo, no se está en una situación en la que las grandes corporaciones de Estados Unidos se encuentran hambrientas por dinero en efectivo; ellas están sentadas sobre una silla que contiene un par de millones de millones de dólares. 
Y, la falta de inversión no se debe a que las ganancias, ya sea las ganancias antes o después de impuestos, sean demasiado bajas; las ganancias corporativas después de impuestos como una proporción del PIB casi se han triplicado durante los últimos 30 años. 
De hecho, debido a que la inversión incremental es financiada en gran medida por deuda, y los pagos de intereses son deducibles de impuestos, el impuesto corporativo reduce el costo de capital y los retornos de la inversión proporcionalmente. 
Por lo tanto, ni la teoría ni la evidencia sugieren que la ganga propuesta por los republicanos con respecto a los impuestos corporativos irá a incrementa la inversión o el empleo. 
Los republicanos también sueñan con un sistema fiscal territorial, mediante el cual las corporaciones estadounidenses sólo tributarían sobre los ingresos que generen en Estados Unidos. 
Sin embargo, esto únicamente reduciría los ingresos y alentaría aún más a que las compañías estadounidenses desplacen la producción hacia jurisdicciones con impuestos bajos. 
Una competencia cuyo objetivo sea llegar a los niveles más bajos de impuestos corporativos solamente se puede evitar mediante la imposición de una tasa mínima a cualquier corporación que se dedique a hacer negocios en EEUU. 
Los Estados y municipios estadounidenses son responsables de la educación y de gran parte del sistema de salud y bienestar del país. 
Y, los impuestos estatales sobre la renta son la mejor manera de introducir un mínimo de progresividad a nivel subnacional: los Estados que no tienen un impuesto sobre la renta típicamente se basan en impuestos regresivos a las ventas, mismos que imponen una pesada carga a los pobres y a los trabajadores. 
Por lo tanto, quizás no sea sorprendente que la administración de Trump, que cuenta con plutócratas indiferentes ante la desigualdad, llegue a querer eliminar la deducibilidad de los impuestos estatales de los impuestos federales, alentando de esta forma a que los Estados se desplacen hacia un sistema que enfatice los impuestos a las ventas. 
Abordar la panoplia de los otros problemas que enfrenta Estados Unidos requerirá de más, no de menos, ingresos federales. 
Los incrementos en los niveles de vida, por ejemplo, son el resultado de la innovación tecnológica, que a su vez depende de la investigación básica. 
Sin embargo, el apoyo del gobierno federal a la investigación como porcentaje del PIB se sitúa en la actualidad en un nivel comparable al que tenía hace 60 años. 
Si bien Trump el candidato criticó el crecimiento de la deuda nacional de Estados Unidos, hoy en día Trump, el presidente, propone recortes de impuestos que añadirían millones de millones a la deuda en los próximos diez años – no los “tan sólo” 1,5 millones de millones de dólares que los republicanos afirman que se añadirían, gracias a algún milagro de crecimiento que llevaría a obtener más ingresos fiscales. 
No obstante, la lección clave de la economía “vudú” del lado de la oferta de Ronald Reagan no ha cambiado: recortes fiscales como éstos no conducen a un crecimiento más rápido, sino que solamente conducen hacia ingresos más bajos. 
Esto es así especialmente ahora, cuando la tasa de desempleo supera por poco el 4%. 
Cualquier aumento significativo de la demanda agregada sería emparejado con un correspondiente aumento de las tasas de interés. 
La “mezcla económica” de la economía, por lo tanto, se desplazaría alejándose de la inversión; y el crecimiento, que ya de por sí es anémico, se ralentizaría. 
Un marco alternativo aumentaría los ingresos y potenciaría el crecimiento. 
Incluiría la reforma real del impuesto corporativo, eliminando los trucos que permiten a algunas de las compañías más grandes del mundo pagar impuestos minúsculos, en algunos casos mucho menos del 5% de sus ganancias, dándoles una ventaja injusta frente a las pequeñas empresas locales. 
Establecería un impuesto mínimo y eliminaría el trato especial de las ganancias de capital y los dividendos, obligando a los muy ricos a pagar al menos el mismo porcentaje de sus ingresos en impuestos que los demás ciudadanos. 
Y, se introduciría un impuesto sobre el carbono, para ayudar a acelerar la transición hacia una economía verde. 
También se puede utilizar la política fiscal para dar forma a la economía. 
Además de ofrecer beneficios a quienes invierten, llevan a cabo investigaciones y crean empleos, los impuestos más altos sobre los terrenos y la especulación inmobiliaria reorientarían el capital hacia un gasto que incremente la productividad – que es la clave para la mejora a largo plazo de los estándares de vida. 
Es de esperar que una administración de plutócratas – la mayoría de los cuales obtuvo su riqueza de actividades dirigidas a la búsqueda de rentas más que al empresariado productivo – se auto recompensase. 
Sin embargo, la reforma fiscal propuesta por los republicanos es un regalo más grande para las corporaciones y los ultra-ricos de lo que la mayoría había previsto. 
Evita las reformas necesarias y dejaría al país con una montaña de deudas; se necesitarían décadas para revertir las consecuencias – baja inversión, crecimiento estancado de la productividad y desigualdad ensanchada. 
Trump asumió el cargo prometiendo “drenar el pantano” en Washington, D.C. En cambio, el pantano se ha ampliado y profundizado. 
Con la reforma fiscal propuesta por los republicanos, este pantano amenaza con engullir la economía de Estados Unidos. 

El plan contra el 99% de los norteamericanos 
NUEVA YORK – Después de múltiples intentos fallidos por "rechazar y reemplazar" la Ley de Atención Asequible de 2010 (Obamacare), la administración del presidente de Estados Unidos, Donald Trump, ahora espera obtener su primera victoria legislativa con un gigantesco regalo impositivo que ha formulado con el término de "reforma impositiva". 
Con ese fin, los republicanos en el Congreso norteamericano acaban de dar a conocer un proyecto de ley que, si se lo sanciona, podría ampliar drásticamente el déficit y aumentar la deuda pública en unos 4 billones de dólares en la próxima década. 
Peor aún, el plan republicano está diseñado de manera tal que la mayoría de los beneficios iría a parar a manos de los ricos. 
Reduciría la tasa del impuesto corporativo del 35% al 20%, bajaría el impuesto sobre las ganancias de capital (beneficios por inversiones), eliminaría el impuesto de sucesiones e introduciría otros cambios que beneficiarán a los acaudalados. 
Al igual que las propuestas de atención médica de los republicanos, es poco lo que su plan impositivo les ofrece a los hogares de clase media y clase trabajadora en dificultades. 
Trump sigue gobernando como un pluto-populista -un plutócrata que pretende ser populista- que no ha dudado en traicionar a la gente a la que engañó para que lo votara. 
Antes de dar a conocer el plan actual, los republicanos del Congreso sancionaron resoluciones para reducir los impuestos en 1,5 billón de dólares en la próxima década. 
Pero el recorte impositivo real probablemente sea mucho mayor. 
La propuesta de reducir la tasa del impuesto corporativo al 20%, por ejemplo, implica un recorte impositivo de 2,5 billones de dólares, si se consideran otros recortes impositivos presentes en el plan. 
Para mantener los recortes impositivos por debajo del 1,5 billón de dólares, habría que mantener la tasa corporativa en un 28% o más y ampliar la base imponible. 
Para compensar esta diferencia, el proyecto de ley propone un tope para la deducción de intereses hipotecarios para los propietarios de hogares, y para el monto deducible del impuesto sobre el patrimonio, así como la eliminación de otros beneficios impositivos para la clase media. 
Eliminaría o limitaría la deducción del impuesto a las ganancias para impuestos estatales y locales -nuevamente, estrujar a la clase media para cubrir los recortes impositivos para los ricos. 
El problema es que eliminar la deducción de impuestos estatales y locales ofrecería apenas 1,3 billón de dólares en ingresos en los próximos diez años. 
Y como este cambio afectaría a las familias de ingresos medios, muchos republicanos en estados de alta carga tributaria como Nueva York, Nueva Jersey y California lo rechazarán. 
Si los republicanos en el Congreso y la administración Trump terminan manteniendo la deducción impositiva estatal y local, sus recortes impositivos sumarán 3, 8 billones de dólares a la deuda pública en la próxima década. 
Es más, los republicanos quieren que sus recortes impositivos sean permanentes. 
Sin embargo, están intentando sancionar su proyecto de ley a través del proceso de reconciliación presupuestaria del Congreso, que exige que cualquier recorte impositivo que incremente el déficit después de 10 años sea temporario. 
Aún si el plan republicano realmente mantuviera los recortes en 1,5 billón de dólares, seguiría sin cumplir con esta regla. 
Trump y los republicanos en el Congreso sostienen que los recortes impositivos impulsarán el crecimiento económico y, en consecuencia, los ingresos. 
Pero los modelos de scoring dinámicos estándar demuestran que un mayor crecimiento compensaría el costo sólo en una tercera parte, como mucho: Estados Unidos enfrentaría un billón de dólares, y no 1,5 billón de dólares, en ingresos perdidos. 
Ahora bien, ¿cómo harán los republicanos para amañar estas reglas fiscales? 
Por empezar, al igual que la administración del presidente George W. Bush, estipularán que los recortes al impuesto a las ganancias personales expiren después de diez años. 
Esto les dará mucho tiempo para disfrutar de los réditos políticos de los recortes tributarios -empezando por las elecciones de mitad de período de 2018- mucho antes de que el proyecto de ley expire. 
Sin embargo, los recortes del impuesto corporativo son otra cuestión, porque hacerlos temporarios anularía la intención. 
Las empresas operan con un horizonte de tiempo mucho más prolongado que los hogares, y es poco probable que fomenten la inversión en respuesta a recortes que sólo duran diez años. 
Para sortear este problema, Trump y los republicanos podrían decidir doblegar o manipular las reglas parlamentarias. 
O podrían basarse en modelos económicos poco ortodoxos y aún no comprobados para decir que sus recortes, en verdad, no tienen incidencia en los ingresos y que tendrán un impacto mucho mayor en el crecimiento de lo que proyectan los modelos estándar. 
La mayoría de los economistas de la tendencia dominante estimarían que un recorte impositivo del tamaño que se está proponiendo aumentaría el crecimiento potencial de Estados Unidos en 20 puntos básicos, como mucho, llevando la tasa de crecimiento de alrededor del 2% al 2,2% con el tiempo. 
Sin embargo, Trump y sus asesores se han aferrado al falso argumento de que el crecimiento aumentará al 3% o incluso al 4%. 
Si esta proyección descabellada suena a solución mágica una vez más es porque lo es. 
Las soluciones mágicas entraron en el vocabulario durante la elección presidencial de 1980, cuando George H. W. Bush criticó a Ronald Reagan por decir que sus planes de recortes impositivos se pagarían solos. 
Bush resultó reivindicado pocos años después, cuando los recortes impositivos de la administración Reagan asestaron un inmenso agujero en las finanzas públicas de Estados Unidos. 
Y aun así las administraciones republicanas han insistido en implementar recortes impositivos insostenibles e indeseables que benefician principalmente a los ricos, y derivan en déficits aún mayores y en billones de dólares de deuda pública adicional. 
La ansiedad de los republicanos por sancionar recortes impositivos imprudentes una vez en el poder desmiente sus argumentos de rectitud fiscal. 
Para colmo de males, el presidente pluto-populista de Estados Unidos está promoviendo un plan impositivo que aumentará aún más la inequidad económica en un momento en el que las brechas de ingresos y riqueza ya se están ampliando, debido a los efectos de la globalización, el comercio, la migración, las nuevas tecnologías que ahorran mano de obra y la consolidación de mercado en muchos sectores. 
Considerando que los ricos tienden a ahorrar más que la gente de clase media y de clase trabajadora, que deben gastar una proporción mayor de sus ingresos en necesidades básicas, el plan impositivo de Trump hará poco para favorecer el crecimiento económico; hasta puede disminuirlo. 
Y sumará mucho más a la carga de deuda pública excesivamente alta de Estados Unidos. 
Es una reforma ficticia, presentada por una administración de hechos alternativos y un partido que ha perdido su rumbo económico. 

La responsabilidad de los republicanos por la violencia armada 
BOSTON – Después del tiroteo en masa en un concierto de Las Vegas, Nevada, en la noche del domingo 1 de octubre pasado, el líder por la mayoría republicana del Senado, Mitch McConnell, les dijo a los periodistas: "Es particularmente inapropiado politizar un episodio de estas características. Apenas sucedió hace un día y medio". 
Con 59 muertos y más de 500 heridos, McConnell insistió en que era "absolutamente prematuro estar discutiendo sobre soluciones legislativas" para la epidemia de violencia armada de Estados Unidos. 
La prioridad legislativa de su partido, agregó, seguirían siendo los recortes impositivos. 
La respuesta de McConnell estaba en total sincronía con la postura del Partido Republicano sobre la violencia armada. 
Es desalentador, sin embargo, que ninguno de los periodistas reunidos frente a McConnell intentara cuestionar su postura. 
No habría sido descabellado preguntarle al líder de la mayoría del Senado: "Si usted piensa que ahora es prematuro, ¿entonces cuándo cree que sería el momento indicado? 
¿Podría ofrecer un cronograma?" 
Tampoco habría sido descabellado cuestionar la premisa de que los demócratas están "politizando" una tragedia. 
Después de todo, hablar de politización ha sido la comidilla republicana obligada después de cada masacre armada desde hace décadas. 
McConnell y sus colegas republicanos deberían dar explicaciones de por qué ni siquiera van a discutir soluciones políticas para el flagelo de la violencia armada en Estados Unidos, en lugar de permitir que sigan adelante con sus esfuerzos evidentes por evitar lisa y llanamente la cuestión del control de armamentos. 
Y se les debe exigir que asuman responsabilidad por sus posturas, que reflejan un instinto, revelador y a la vez escalofriante, de ver cualquier discusión sobre la violencia armada como una cuestión política, lo que ofrece una oportunidad para anotarse puntos partidarios, en lugar de como una política y una cuestión de seguridad pública. 
Se podría decir que los repetidos tiroteos masivos en Estados Unidos en las últimas décadas tuvieron un sello republicano. 
Después de cada tragedia (predecible), el partido se moviliza para bloquear cualquier legislación que pudiera fortalecer los controles de armas. 
En 1996, el Congreso controlado por los republicanos llegó inclusive a amenazar con desfinanciar a los Centros para el Control y la Prevención de Enfermedades (CDC) si intentaban incluso estudiar la violencia armada. 
Hasta la masacre de Sandy Hook en 2012, los CDC estaban obligados a abstenerse de realizar este tipo de investigación. 
La respuesta al tiroteo de Las Vegas de Paul Ryan, el vocero republicano de la Cámara de Representantes, ha sido desestimar la cuestión de las armas y, en cambio, enmarcar la tragedia principalmente como una cuestión de salud mental. 
Por consiguiente, Ryan ha venido promocionando infatigablemente reformas al sistema de salud mental en el que los republicanos supuestamente trabajaron en el pasado. 
Pero Ryan eligió no mencionar el hecho de que, este pasado mes de febrero, sus colegas republicanos (y cuatro demócratas) en el Senado votaron para revocar una norma que exigía que la Administración de Seguridad Social diera a conocer los nombres de los beneficiarios de Seguridad Social con trastornos mentales al Sistema Nacional de Verificación Instantánea de Antecedentes Penales. 
Después de esa votación, el presidente de Estados Unidos, Donald Trump, derogó la norma, autorizando a los individuos con discapacidades mentales a comprar armas de fuego mortales sin impedimentos. 
Ryan también se rehusó a mencionar que los repetidos esfuerzos de su partido por rechazar la Ley de cuidado de salud asequible de 2010 ("Obamacare") incluyeron planes para desfinanciar los programas de salud mental y eliminar una norma que exige que las compañías de seguro y Medicaid ofrezcan tratamientos de salud mental. 
Los periodistas y los analistas tienden a ser imprecisos cuando evalúan la culpabilidad en esta historia inequívocamente norteamericana. 
Culpan por el fracaso a la hora de abordar el problema de la violencia armada en Estados Unidos al Congreso, al "establishment de Washington" o al sistema político en su totalidad. 
Esta imparcialidad fabricada es equivalente a las "noticias falsas". 
Es hora de llamar a las cosas por su nombre: el Partido Republicano es abrumadoramente responsable. 
Consideremos la cuestión de los "adaptadores", la modificación de las armas que el atacante de la masare de Las vegas utilizó para poder disparar más rápido. 
Algunos senadores republicanos recibieron elogios por decir que respaldarán una prohibición del dispositivo. 
Pero cuando la senadora demócrata Diane Feinstein propuso una prohibición similar en 2013, los republicanos se opusieron de manera contundente. 
Después de décadas de este tipo de oposición acérrima a cualquier cosa que se asemejara a un control de armamentos, la mínima flexibilidad que están manifestando los republicanos respecto de la prohibición de los adaptadores -que hará que los asesinatos con armas semiautomáticas sean ligeramente más lentos- no debería ser motivo de grandes elogios. 
Sin duda, algunos demócratas e independientes en el Congreso ocasionalmente se han sumado a los republicanos a la hora de bloquear legislación sobre el control de armamentos. 
Pero existe una diferencia fundamental: los demócratas que se oponen a los controles de armamentos lo hacen desafiando al programa oficial de su partido, mientras que los republicanos lo hacen en conformidad con el suyo. 
En consecuencia, el grado de culpabilidad entre los partidos no está ni siquiera cerca. 
Como prueba de ello, basta con seguir la pista del dinero. 
Según el diario Los Angeles Times, en 2016, la Asociación Nacional del Rifle (NRA por su sigla en inglés) donó 52,6 millones de dólares a campañas electorales, de los cuales apenas 265 dólares -sí, leyó bien- fueron a manos de candidatos demócratas. 
McConnell recibió 1,3 millones de la NRA sólo en 2016. 
Después de la masacre de 2012 en la Escuela Elemental Sandy Hook en Newtown, Connecticut, donde un hombre armado asesinó a 26 alumnos y sus maestros, el senador Joe Manchin, demócrata, propuso un proyecto de ley para exigir controles de antecedentes universales en todas las compras de armas comerciales. 
La Enmienda Manchin no consiguió los 60 votos necesarios para superar una obstrucción republicana. 
Apenas cuatro de los 54 senadores que votaron a favor del proyecto de ley eran republicanos; sólo cinco de los 46 senadores que votaron en contra eran demócratas. 
Los asesinos en masa como Adam Lanza en Sandy Hook, Omar Mateen en el club nocturno Pulse en Orlando en 2016, Stephen Paddock en Las Vegas e infinidad de otros tiraron del gatillo. 
Pero el Partido Republicano actuó como un cómplice político en todos estos actos asesinos. 

El rescate de una revolución 
Bruselas – En política no hay nada más deprimente que un líder que, en su desesperación por aferrarse al poder, arruine a su país. 
Con sus actos recientes, el Presidente de Ucrania, Viktor Yushchenko, aparentemente se ha unido a la larga lista de gobernantes que han sacrificado el futuro de su país sólo para prolongar su mala administración. 
Las recientes medidas políticas y económicas que ha tomado Yushchenko indican que su instinto de conservación no tiene límites. 
Yushchenko, quien alguna vez fuera un orgulloso defensor del libre mercado y el hombre que eliminó la hiperinflación en Ucrania en los años noventa, ha vetado en las últimas semanas una serie de privatizaciones vitales –a veces con razones endebles y a veces sin dar ningún motivo. 
Por ejemplo, bloqueó la venta de empresas regionales de energía porque sostiene que su privatización amenazaría la “seguridad nacional de Ucrania”, aunque es la administración estatal corrupta e incompetente de estas compañías lo que amenaza la seguridad de Ucrania al hacerla vulnerable a las interrupciones en el suministro de energía. 
Parece que a Yushchenko sólo lo motiva un deseo de dañar a su primera ministra, Yuliya Tymoshenko, a la que percibe como la mayor amenaza a su reelección en 2010. 
Para debilitar aún más al gabinete de Tymoshenko, el banco central de Ucrania, bajo la dirección de un secuaz del Presidente, está aplicando una política que importa inflación elevada. 
Se dice que cuando se le cuestionó al respecto, Volodymyr Stelmakh, el gobernador del banco, le dijo a Tymoshenko que las políticas de esa institución destruirían su gobierno antes de que quebrantaran la economía. 
En política, Yushchenko también está jugando con fuego al haber perdido el apoyo de gran parte del partido “Nuestra Ucrania” que él creó. 
Desde su victoria en 2004, los índices de popularidad de Yushchenko han caído a alrededor del 8%. Como resultado, el partido ha quedado reducido a miembro minoritario en el gobierno de coalición de Tymoshenko. 
En lugar de tratar de recuperar el apoyo poniendo en marcha las reformas y privatizaciones que prometió durante la Revolución Naranja, Yushchenko planea llevarse a los pocos miembros de “Nuestra Ucrania” que aún controla y formar una alianza estratégica con el Partido de las Regiones, el mismo partido que se opuso a que Ucrania se convirtiera en una sociedad democrática y abierta. 
Para sellar el trato, el Partido de la Regiones haría a un lado a su líder inelegible, Viktor Yanukovich, como candidato presidencial y adoptaría a Yushchenko como su abanderado. 
Yushchenko no puede culpar a nadie más que a sí mismo del problema político en que se encuentra. 
La decisión que tomó en 2006 de sacar a Yanukovich del olvido e instalarlo de nuevo como primer ministro es algo de lo que no se ha recuperado. 
Yushchenko sólo recobró el espíritu de lucha cuando Yanukovich quiso utilizar al parlamento para despojar al Presidente de sus poderes. Entonces disolvió el gobierno del primer ministro y convocó a elecciones especiales el año pasado. 
Sin embargo, esa elección la ganó Tymoshenko, que ha convertido su regreso al poder en una ventaja significativa en las encuestas sobre las próximas elecciones presidenciales. 
El legado de Yushchenko no debió haber sido la asfixia del sistema económico y político de Ucrania. 
Comenzó bien tras llegar al poder en 2005 con un enorme apoyo popular. 
La economía estaba creciendo y él y Tymoshenko comenzaron a abordar el hoyo negro de la corrupción del país. 
Además, parecía estar realmente comprometido con la reconciliación entre la parte oriental de Ucrania, que habla ruso, y la parte occidental, que habla ucraniano. 
A lo largo de su presidencia ha habido elecciones justas y hay una prensa libre y activa. 
Pero los titubeos crónicos y el mal juicio político de Yushchenko han socavado persistentemente sus historial democrático fundamental. 
Lamentablemente, parece que ahora está a punto de cometer otro grave error de cálculo político, porque está apoyando una reforma constitucional radical orientada a crear un sistema exclusivamente presidencial. 
La propuesta no tiene posibilidades de triunfar en el parlamento ucraniano. Yushchenko quiso eludir al parlamento mediante un referéndum nacional, pero la Corte Constitucional de Ucrania resolvió que sólo el parlamento puede determinar la forma en que se puede adoptar una reforma constitucional. 
Aunque parece que Yushchenko no será capaz de salvarse políticamente, Europa puede ayudarle a él y a la democracia ucraniana. 
Tymoshenko está dispuesta a ofrecerle un arreglo que los líderes europeos deberían alentarlo a que aceptara. 
Las propuestas de reforma constitucional de la primera ministra harían de Ucrania una república exclusivamente parlamentaria que conservaría a un presidente como jefe de Estado y comandante en jefe de las fuerzas armadas. 
Yushchenko todavía puede asegurarse un lugar honroso en la historia si, en lugar de debilitar y obstaculizar a Tymoshenko en cada oportunidad, apoya sus iniciativas contra la corrupción y su reforma constitucional, esta última orientada a acercar el sistema político de Ucrania a las democracias parlamentarias de Europa y a facilitar la integración europea del país. 
Puesto que Yushchenko casi no tiene ninguna oportunidad de ganar las próximas elecciones presidenciales, Tymoshenko le ha hecho una oferta generosa. 
Si la acepta, Ucrania, que aspira a ser miembro de la UE y que actualmente está negociando un tratado de libre comercio con la Unión, podría tener el gobierno estable, eficaz y democrático que necesita. 
Los líderes europeos, que ayudaron a negociar el final pacífico y democrático de la Revolución Naranja, deberían ayudar una vez más a Ucrania a evitar un estancamiento político. 


Rescatar a Georgia 
Este año Georgia recibirá tarde su regalo de Navidad y Año Nuevo, pero la espera valdrá la pena, pues la elección presidencial para elegir a un sucesor del Presidente Eduard Shevardnadze, prevista para el 4 de enero de 2004, ofrece al país su primera esperanza real desde la independencia en 1991. 
Una pacífica "revolución rosa" lo ha propiciado, pero la economía, no la política, será la que determine si Georgia prospera o soporta otro decenio perdido. 
El tiempo de Eduard Shevardnadze había pasado hacía mucho. 
A principios del decenio de 1990, sacó a Georgia de la guerra civil pero después la mantuvo unida enfrentando a un clan poderoso contra otro. 
Durante los diez años en que ha ocupado el poder, la economía se ha hundido y centenares de miles de sus compatriotas más capaces han emigrado. 
El primer mandato de Shevardnadze aportó, en efecto, un código liberal para las inversiones extranjeras y la fundación de un Estado basado en el imperio de la ley. 
Entraron inversiones -en particular, en el sector energético- a raudales, pues las empresas occidentales esperaban que, en vista de los depósitos de petróleo y gas en su vecino Azerbaiyán, los hubiera también en Georgia. 
Shevardnadze alimentó también el sueño de Georgia de ser un puente liberal en materia de transporte y energía para Occidente. 
Un consorcio de empresas petroleras internacionales construyó el oleoducto Bakú-Supsa para exportar el petróleo azerbaiyano a Occidente pasando por el mar Negro. 
Otro consorcio empezó a construir oleoductos y gasoductos, con un costo de miles de millones de dólares, desde Azerbaiyán hasta Turquía y Occidente, pasando por Georgia. 
Pero esas inversiones no crearon una lenta, pero segura, corriente económica. 
La gente sobrevive aquí con unos pocos dólares al día. 
Los oleoductos y gasoductos son conductos de transporte, no auténticos empleadores. 
Además, la recompensa para Georgia por brindar una ruta estratégica para la exportación a Occidente del petróleo azerbaiyano no fueron dólares, sino una poliza de seguros diplomática, es decir, la preocupación occidental y -en particular, de los Estados Unidos- por la seguridad de los oleoductos y gasoductos. 
Otros inversores extranjeros se mantuvieron distantes, porque Shevardnadze hizo la vista gorda ante la corrupción. 
De hecho, el grupo de vigilancia Transparencia Internacional considera a Georgia una de las 10 naciones más corruptas del mundo. 
El Estado de derecho que Shevardnadze prometió existió tan sólo en el papel. 
Adoptar una postura contra la corrupción es una tarea decisiva para la dirección reformista de Mijeil Saakashvili, un abogado que estudió en la Universidad de Columbia, Nino Burjanadze, el Jefe del Estado en funciones y Presidente del Parlamento, y Zurab Zhvania, también antiguo Presidente del Parlamento. 
Todos ellos son jóvenes, tienen mucha energía y carecen de los hábitos soviéticos. 
Mejor aún: no deben nada a los antiguos ocupantes del poder en Georgia. 
De hecho, ese grupo recuerda a los jóvenes de veintitantos y treinta y tantos años de edad que tomaron el poder en Estonia en 1991 y guiaron con éxito a ese país ex soviético hasta la adhesión a la UE. 
La tarea primordial que les incumbe es la de reinventar Georgia como nación libre de corrupción. De lo contrario, los inversores extranjeros pondrán la vista en otros países y los inversores nacionales seguirán ocultando su dinero fuera del país. 
Los que robaron deben ser juzgados para enviar la señal concreta de que ha despuntado una nueva época. 
Por último, se debe regular con hechos y no sólo en el papel el monopolista sector energético nacional. 
Igualmente importante y necesaria es una disolución burocrática. 
Georgia debe adoptar el modelo de Singapur y crear una pequeña administración profesional y (relativamente) bien pagada. 
Pero, para pagar salarios decorosos a los burócratas gubernamentales y a los jueces honrados tiene que haber ingresos fiscales. 
Se debe recaudar rigurosamente el impuesto al valor añadido y otros gravámenes indirectos. 
Un impuesto sobre la renta sencillo y uniforme incrementaría también los ingresos, como ha ocurrido en Rusia. 
Más problemático resulta garantizar la estabilidad interior. 
Hay que hacer las paces con las tres regiones de Georgia semiindependientes de facto . 
Se deben hacer realidad las disposiciones de la constitución georgiana que conceden derechos autonómicos a esas regiones. 
Si no se resuelve ese problema, los inversores extranjeros -por no hablar de los turistas- seguirán considerando a Georgia inestable y se mantendrán alejados de ella. 
Rusia sigue siendo la clave. 
Como fautora de la destitución de Shevardnadze, Rusia parece por fin interesada en una Georgia estable. 
Ese nuevo interés ruso brinda una oportunidad que no se puede desaprovechar y se debe ensayar, pero sólo mediante presiones americanas se podrá persuadir de verdad a Rusia para que cumpla su compromiso de retirar su tropas de Georgia y dejar de prestar apoyo a los separatistas. 
Si los nuevos dirigentes de Georgia no reavivan el país económicamente, y aprisa, resultará realzado el mítico atractivo de un dirigente autoritario y la democracia desacreditada. 
Para prevenirlo, será necesario un apoyo sostenido de los Estados Unidos y la comunidad internacional. 
Una vez más, América debe participar en la creación de la nación y no debe escatimar medios para ello. 
Sencillamente, Georgia no recauda -ni puede recaudar- impuestos suficientes para llevar a cabo esa tarea por sí sola. 
Necesita apoyo presupuestario internacional para las actividades, los salarios y los servicios básicos. 
Dicho apoyo debe estar condicionado a un demostrado logro de avances. 
Un Plan Marshall georgiano, con un plan estratégico de desarrollo económico y jalones especificados, resulta prometedor porque el Gobierno podría formular y ejecutar un programa viable y estaría deseoso de hacerlo. 
A algunos donantes podría parecerles que no merece la pena sufragar el costo que entraña Georgia, pero una democracia próspera en ese país tendrá por fuerza efectos indirectos en sus vecinos: Azerbaiyán y Armenia. 
¿Acaso hay una forma mejor -y más rentable- de asegurar los gasoductos y oleoductos transcaucásicos que la legitimidad democrática? 
Pero, si en 2004 los georgianos pasan tiritando otro invierno sin medios energéticos, podrían perfectamente perder la paciencia... y su confianza en la democracia. 
Es así de sencillo. Georgia puede ser un dominó democrático en el Cáucaso, pero sólo con apoyo y compromisos internacionales. 
La creación de la nación tiene un precio... en tiempo, dinero y esfuerzos. 
No hay atajos. 
No se debe permitir que la "revolución rosa" muera en su germen. 

Al rescate de la no proliferación nuclear 
Como estado que se ha declarado explícitamente libre de armas nucleares, Indonesia siempre ha luchado por la no proliferación nuclear; más aún, por un mundo sin armas nucleares. 
Pero la causa de la no proliferación nuclear se encuentra ahora en serios problemas, ya que cada vez más hay países que se sienten tentados a desconocer sus compromisos. 
Durante más de tres décadas, el Tratado de No Proliferación (TNP) nuclear ha sido la piedra basal del régimen de no proliferación mundial, una posición que deriva del creciente reconocimiento de que sus estándares legales y normativos. 
El cumplimiento del TNP ha aumentado de manera constante, llegando a una etapa de aceptación casi universal. 
Pero hay una sensación generalizada de que la implementación no ha estado a la altura de las expectativas, particularmente en lo relacionado con el desarme nuclear. 
Más aún, hay una creciente preocupación sobre el no cumplimiento y los riesgos de que haya proliferación por parte de estados problemáticos, especialmente en Asia, y de modo más ominoso, a manos de particulares y organizaciones terroristas. 
De cara a estas amenazas, ¿qué puede hacerse para fortalecer el régimen de no proliferación? 
El régimen del TNP descansa en tres pilares: no proliferación, desarme nuclear y usos pacíficos de la energía nuclear. 
El Tratado contempla la construcción de cada pilar a través de una serie de pasos correspondientes que deben ser cumplidos tanto por los estados con armamento nuclear como por aquellos que no lo poseen. 
Para fortalecer el régimen de no proliferación con el fin de enfrentar los desafíos de hoy no sería necesario más que seguir esta estrategia. 
Desgraciadamente, este no ha sido el caso desde 1995, cuando la Conferencia de Revisión y Ampliación del TNP hizo indefinida la duración de la validez del TNP. 
La Conferencia, que incluyó a los cinco estados originales con armas nucleares (los Estados Unidos, Rusia, China, Francia y Gran Bretaña), así como una gran cantidad de otros miembros de la ONU, no logró un consenso acerca de una "Declaración Final". 
Pero adoptó otras tres decisiones, tituladas Fortalecimiento del proceso de revisión del tratado, Principios y objetivos de la no proliferación y desarme nuclear, y Resolución acerca del Oriente Próximo . 
Formaban un paquete único, creado para ser implementado en su totalidad. 
Cinco años más tarde, la Conferencia de Revisión que se llevó a cabo en el año 2000 adoptó un Documento Final que contenía medidas concretas, incluidos "13 pasos prácticos" para efectuar iniciativas sistemáticas y progresivas que permitieran lograr el desarme nuclear. 
La evolución del TNP (su adaptación a nuevos ambientes y problemas no previstos en el momento de su adopción) parecía asegurar la implementación continua y eficaz del Tratado. 
Pero las acciones hablan mejor que las palabras, y las puestas en duda del régimen del TNP han seguido socavando sus principios básicos, causando considerables retrocesos. 
Hoy en día, los desafíos planteados por la proliferación con más complejos que nunca. 
· un estado con capacidad nuclear de facto ha llevado a cabo la proliferación de tecnologías de armas nucleares; 
· un estado se ha retirado del NPT; 
· ha habido un caso de incumplimiento; 
· existe un creciente énfasis sobre el papel de las armas nucleares en las doctrinas militares; 
· algunos estados con armamento nuclear han perfeccionado el desarrollo de armas nucleares 
La posibilidad de que actores no estatales adquieran armas nucleares y otras armas de destrucción plantea una nueva amenaza que es especialmente seria. 
Para enfrentarla de manera eficaz se necesitará al apoyo de todos los firmantes del TNP. 
Pero el continuo desequilibrio y selectividad en el énfasis que los diferentes estados ponen en los tres pilares del Tratado daña la unidad que requiere el régimen del TNP. 
En particular, se están agudizando los desequilibrios en la implementación de las obligaciones del TNP por parte de los estados que poseen armas nucleares y los que no las poseen. 
Por ejemplo, algunos países desean desarrollar armas nucleares más pequeñas y "fáciles de usar", diseñadas para acciones militares preventivas. 
Muchos estados sin armas nucleares, particularmente los del mundo en desarrollo, se sienten frustrados ante el hecho de que aún falta mucho para que exista una verdadera cooperación nuclear pacífica. 
Estos desafíos al régimen de no proliferación no sólo ponen en riesgo la credibilidad, eficacia y viabilidad del Tratado; también proyectan una gran sombra de duda sobre el futuro mismo del desarme nuclear. 
Las deliberaciones y negociaciones, tanto al interior del régimen del TNP como en otras áreas del desarme, se encuentran en una etapa difícil, si no en un punto de estancamiento. 
Para salir de esta situación, todos los firmantes del TNP deberían reafirmar que las cláusulas del Tratado se refuerzan mutuamente y se deben cumplir en conjunto y de buena fe. 
La fuerza más peligrosa que está erosionando la credibilidad del Tratado es la inclinación de algunos estados con armas nucleares a reinterpretar a su modo el conjunto de acuerdos alcanzados en el pasado. 
A pesar de las insuficiencias del TNP, la abrumadora mayoría de los estados no nucleares cumple las obligaciones del Tratado. 
Esto limita la cantidad de estados con armas nucleares, cumpliendo de este modo uno de los objetivos más importantes del TNP. 
Una de las mejores maneras de fortalecer hoy el régimen de no proliferación sería implementar en su totalidad los acuerdos que ya se han alcanzado. 
La selectividad y la interpretación antojadiza solo pueden debilitar el Tratado. 
El desarrollo de un nuevo conjunto de mecanismos de no proliferación sería una pérdida de tiempo que no nos podemos permitir, ya que cualquier nuevo protocolo tendría una dudosa base legal y estimularía mayores desequilibrios en su implementación. 
Si realmente queremos salvar el régimen de no proliferación, el momento de actuar es ahora. 

Al rescate de los bosques amazónicos 
Los países en desarrollo tienen la fortuna de contar con algunos de los recursos naturales más preciosos del mundo. 
Pero esa fortuna puede ser también una maldición, y no sólo para los países ricos en petróleo, con sus economías y sistemas políticos distorsionados. 
Por ejemplo, los países latinoamericanos de la región amazónica albergan la que con razón se puede considerar la reserva de biodiversidad del mundo. 
Sin embargo, cuando se trata de proteger este tesoro global, se espera que estos países carguen solos con el peso. 
Incluso con buenas intenciones, es difícil que puedan asegurar por si solos que se hagan realidad las ventajas de conservar la Amazonia, ya que siguen siendo fuertes los intereses privados (tanto legales como ilegales) que se benefician de la deforestación. 
La perspectiva de obtener ganancias fáciles mediante la ocupación de tierras boscosas de propiedad pública hace que los privados arrasen con gran parte de estas áreas, tan rápido como sea posible y sin conciencia del impacto ambiental y social de su proceder. 
La necesidad de suministrar combustible y tierras al descubierto durante los periodos de rápido desarrollo económico tuvo un efecto devastador sobre los bosques europeos y norteamericanos. 
En las últimas décadas, Brasil también ha agotado gran parte de sus bosques, sólo que a un ritmo más rápido. 
Hace quinientos ańos, el bosque lluvioso atlántico cubría casi la totalidad de los 8.500 kilómetros de costa brasileńa. Hoy sobrevive menos de un 7%. 
Más del 15% de la Amazonia brasileńa ha sido deforestada, la mayor parte en los últimos 50 ańos. 
En 2003, se perdieron 23.750 kilómetros cuadrados de bosque, un área casi equivalente al tamańo de Bélgica. 
La tragedia es que gran parte de esta deforestación ha sido completamente innecesaria desde el punto de vista del desarrollo económico. 
Por ejemplo, desde 1990 Brasil ha incrementado la producción de cereales en un 125%, con un aumento de sólo el 24% de sus áreas cultivadas. 
Pero, al mismo tiempo, más de 16 millones de hectáreas de praderas y tierra degradada (un área equivalente a la mitad del tamańo de Alemania) han sido abandonadas tan sólo en la Amazonia, debido a las malas prácticas agrícolas y el deficiente uso de la tierra. 
Mediante su rehabilitación, Brasil podría ampliar la producción agrícola sin causar más dańos al bosque lluvioso. 
De esta y otras maneras, el bosque lluvioso se podría manejar para financiar el desarrollo y generar crecimiento de un modo sostenible y socialmente incluyente. 
Pero, para lograr esto, los países y la comunidad internacional deben tomar un papel más activo. 
Las naciones en desarrollo deben asegurar los derechos de propiedad y una aplicación de políticas de manera confiable, para poder generar los incentivos necesarios que garanticen la protección de la naturaleza en el futuro. 
Hay que reconocer que el gobierno brasileńo ha revocado las políticas que anteriormente estimulaban la tala de tierras en la Amazonia, y ha establecido por ley que el 80% de los bosques que son propiedad de privados se usen sólo para el manejo sustentable de los recursos forestales. 
Brasil también ha desarrollado un sofisticado sistema de rastreo y registro de la deforestación, si bien es poco probable que el monitoreo con escasos recursos de un área del tamańo de Europa tenga pueda generar un alto nivel de acatamiento de estas políticas. 
Como resultado, es necesario un apoyo mucho mayor por parte de la comunidad internacional para las iniciativas que parezcan prometedoras. Consideremos estos ejemplos: 
· El trabajo conjunto entre el gobierno brasileńo, el Fondo Mundial para la Naturaleza, el Banco Mundial y la comunidad internacional ha sido la base del Programa de Áreas Protegidas de la Región Amazónica, que tiene por objetivo reservar un 12% de la Amazonia para fines de conservación. 
· El Programa Piloto para la Conservación de los Bosques Lluviosos Brasileńos, financiado por el gobierno brasileńo y los países del G7, ha destinado 420 millones de dólares en la última década a alternativas a la deforestación. 
Ha habido muy poca deforestación en las zonas donde se han implementado estos programas. 
· El Banco Mundial, mediante la reciente aprobación de un préstamo de 505 millones de dólares, está apoyando la inclusión de los problemas y preocupaciones medioambientales en todos los ministerios del gobierno de Brasil. 
· El Mecanismo de Desarrollo Limpio del Protocolo de Kyoto permite el comercio de créditos de carbono para la reforestación. 
Este mecanismo podría ayudar a crear un sistema que pague por la conservación de los bosques existentes y apoyar las políticas que den cuenta del valor global de la Amazonia. 

Rescatar a Yemen 
LONDRES – Yemen de repente se sumó a Afganistán y a Pakistán como un riesgo para la seguridad global. 
De hecho, cada vez se lo ve más como un incipiente estado fallido y una potencial guarida para Al Qaeda. 
El intento de hacer volar un avión con destino a Detroit el día de Navidad por parte de un nigeriano entrenado por Al Qaeda en Yemen pareció abrir los ojos de Occidente a los problemas del país. 
Tras ese atentado fallido, el presidente norteamericano, Barack Obama, y el primer ministro británico, Gordon Brown, promovieron en conjunto una conferencia en Londres para proponer soluciones para las crisis que antes se pasaron por alto en Yemen. 
Pero si la conferencia se centra estrictamente en la presencia de Al Qaeda en Yemen, ocasionará más daños que beneficios. 
Más bien, la conferencia debe apuntar a resolver cuestiones más amplias de estabilidad política y social dentro de Yemen. 
Al Qaeda no es el principal peligro para la seguridad y la estabilidad de Yemen, pero la geografía y los problemas políticos son bien propensos para sus actividades. 
Una característica particularmente atractiva es la prevalencia del severo dogma religioso wahabi, que se exportó a Yemen desde Arabia Saudita pero que hoy ofrece un terreno fértil para reclutar jóvenes yemeníes resentidos para perpetrar atentados en Arabia Saudita. 
Los problemas centrales de Yemen son dos: la guerra civil en curso que el gobierno está librando contra la tribu houthi en el norte del país, y la represión de un movimiento secesionista en el sur. 
Es la incapacidad del gobierno yemení para encontrar una solución política a estos problemas lo que ha llevado a Yemen al borde de la fragmentación. 
Hasta el momento, Obama y Brown parecen no entender plenamente que los problemas de Yemen van mucho más allá de la presencia de Al Qaeda en el país. 
En consecuencia, parecen estar actuando en beneficio del presidente yemení, Ali Abdullah Saleh. Saleh quiere usar la conferencia de Londres como un medio para obtener respaldo de Occidente, particularmente ayuda militar, para librar sus guerras contra los houthis y los secesionistas del sur. 
Saleh normalmente ha utilizado el peligro de Al Qaeda para obtener respaldo financiero y de seguridad adicional tanto de Occidente como de Arabia Saudita. 
En su opinión, el intento de atentado el día de Navidad fue un regalo del cielo. 
El dilema de Saleh es que la ayuda occidental hoy puede venir acompañada de una mayor interferencia en los asuntos internos de Yemen en un momento en que quiere que el mundo haga la vista ciega a cómo condujo las guerras civiles del país. 
Occidente y Saleh no tienen el mismo enemigo. 
Al Qaeda es el enemigo de Occidente, mientras que los verdaderos enemigos de Saleh son los houthis y los separatistas del sur. 
Pero si Occidente ha de cercenar las actividades de Al Qaeda en Yemen, necesitará lograr que Saleh llegue a un acuerdo tanto con los houthis como con los secesionistas del sur, y esto sin duda implicará compartir poder con ellos. Saleh sin duda se opondrá a una solución de esta naturaleza. 
En diciembre pasado, Saleh llamó al diálogo nacional, pero según sus propios términos: los houthis y los líderes de sur serán excluidos de las discusiones a menos que respalden la constitución yemení que ha mantenido a Saleh en el poder durante décadas. 
Pero el enfoque de línea dura de Saleh está fracasando. Ya prácticamente más de la mitad del territorio de Yemen está fuera de control. 
A Estados Unidos no debería sorprenderle ninguno de estos desenlaces porque la participación norteamericana en Yemen no es una novedad. 
Al Qaeda en Yemen ha estado en la mira desde que el USS Cole fue bombardeado mientras estaba en el puerto de Adén en 2000. 
En diciembre pasado, ataques con misiles por parte de aviones teledirigidos norteamericanos en Abein y Shabwa mataron a una cantidad de miembros de Al Qaeda, así como a civiles. 
Combatir a Al Qaeda en Yemen a través de estos medios tal vez reduzca temporariamente el terrorismo, pero no acabará con él. 
El interrogante real es si Occidente se ocupará de las fallidas estrategias políticas y militares de Yemen, que son la causa madre de la presencia cada vez más propagada de Al Qaeda en el país. 
Sólo si la intervención occidental apunta a rescatar al estado yemení de sí mismo habrá posibilidades de contener a Al Qaeda. 
Pero el estado yemení no es el único culpable. 
Los vecinos de Yemen también han tenido responsabilidad. 
Arabia Saudita exportó tanto su wahabismo como a Al Qaeda a Yemen al financiar miles de madrazas donde se enseñaba fanatismo. 
Es más, desde la Guerra del Golfo de 1991, Arabia Saudita y Kuwait han estado expulsando trabajadores yemeníes. 
Sólo el mes pasado, 54.000 trabajadores yemeníes fueron expulsados de Arabia Saudita. 
Si bien Yemen es geográficamente parte de la Península Arábiga, quedó excluido del Consejo de Cooperación del Golfo (CCG), principalmente porque su tamaño –es el estado más poblado de la península- le habría dado una gran influencia. 
De hecho, la población yemení excede la población conjunta de los seis miembros del CCG. 
Saleh recibió un fuerte apoyo del CCG en diciembre pasado por sus guerras internas, y Arabia Saudita ha estado en confrontación militar directa con los houthis –su ejército cruzó la frontera de Yemen-. 
Pero el hecho de que los miembros del CCG no abran sus economías –que siempre necesitan trabajadores extranjeros- a los jóvenes de Yemen es una política miope. 
Estados Unidos y Gran Bretaña, ambos patrocinadores del CCG, deben alentar a sus miembros a incluir a Yemen si quieren solucionar sus problemas. 
Se sabe que los yemeníes son trabajadores calificados. 
De manera que, en lugar de exportar radicalismo religioso a Yemen, importar su mano de obra podría neutralizar los problemas de Yemen. 
La próxima conferencia de Londres podría resultar o bien una trampa para Occidente o bien el inicio de un verdadero esfuerzo para lograr el tipo de reforma doméstica que pueda impedir que Yemen se convierta en otro Afganistán. 
Si Occidente compra el discurso de Saleh de una guerra contra Al Qaeda, caerá en la trampa de respaldarlo a él y a sus políticas fallidas. 
Pero si mira más allá del terrorismo y analiza las causas originales del problema, y presiona a Saleh para que empiece a compartir el poder, Yemen no tiene por qué convertirse en otro refugio seguro para los terroristas. 

El asalto al banco central de la India 
ITHACA – El gobierno del primer ministro indio Narendra Modi ha lanzado un asalto político declarado contra el Banco de la Reserva de la India (RBI), y la andanada de críticas ya está causando daño a la institución. 
Es un hecho alarmante para la India, porque la credibilidad y eficacia del RBI han contribuido sustancialmente a la estabilidad macroeconómica y financiera, que estos últimos años ayudó a sostener un veloz crecimiento del PIB. 
Una de las principales críticas contra el RBI no es exclusiva de la India: el gobierno afirma que el banco central obstaculiza el crecimiento con subas de tipos de interés motivadas por un errado temor a un exceso de inflación e inestabilidad financiera. 
También el presidente estadounidense Donald Trump apuntó contra la Reserva Federal de su país con el argumento de que sus subas de tasas debilitan el crecimiento económico y el desempeño de la bolsa estadounidense. 
Pero los ataques al RBI son mucho más graves que los que enfrenta la Reserva, en particular porque a diferencia de la institución estadounidense, el RBI no es independiente por estatuto. 
Para colmo, el gobierno de Modi invocó –por primera vez en la historia– la sección 7 de la ley constitutiva del RBI, que le permite dar directivas al gobernador del banco central en cuestiones de interés público. 
Que el gobierno de Modi esté dispuesto a tales extremos hace pensar que hay en juego algo más que los tipos de interés. 
En particular, en el gobierno hay malhumor por las medidas que tomó el RBI para el saneamiento del sector bancario de la India –aquejado en muchos casos por un gran volumen de préstamos morosos– y para prevenir el surgimiento de riesgos en otras partes del sistema financiero. 
Estas medidas limitan la capacidad de los bancos estatales para otorgar crédito a clientes con conexiones políticas. 
Pero los ministros no pueden decir eso abiertamente; así que en vez de eso, el gobierno de Modi –y en particular, Arun Jaitley, ministro de finanzas– acusan al RBI de no haber prevenido la acumulación de morosidad en el sistema bancario después de la flexibilización crediticia con la que se intentó paliar los efectos de la crisis financiera global. 
El gobierno también acusó al RBI de subvertir el debido proceso, por no mantenerlo informado sobre sus decisiones de política monetaria. 
Es una crítica insincera, en el mejor de los casos. 
Y en el peor, puede implicar la detención de reformas muy necesarias del sector bancario –que apuntan, entre otras cosas, a basar el crédito en criterios productivos, en vez de políticos–, lo cual aumentaría el riesgo financiero y debilitaría el potencial de crecimiento de la economía. 
Hasta ahora, el gobernador del RBI, Urjit Patel, se negó a ceder a las demandas del gobierno. 
Patel y sus lugartenientes, lo mismo que sus predecesores, tienen experiencia en llevar al RBI sorteando obstáculos económicos y políticos, lo cual contribuye a reforzar el prestigio y la independencia de la institución. 
Pero si el gobierno no cesa los ataques, podría hacer imposible la formulación de una política monetaria eficaz; y si llegara a forzar la salida de Patel, asestaría un duro golpe al RBI, la única institución tecnocrática respetada dentro de la mayoritariamente disfuncional burocracia de la India. 
Pese a cierta fetichización actual de la independencia de los bancos centrales, si estos siguen objetivos que no cuentan con respaldo político, es lógico –e inevitable– que su legitimidad resulte dañada. 
Pero los bancos centrales necesitan independencia operativa, es decir, capacidad para actuar sin interferencias en pos de los objetivos declarados –fijados de común acuerdo con las autoridades políticas–, y su pérdida también puede dar un golpe mortal a su credibilidad. 
Sirve como ejemplo el reciente derrumbe de la lira turca, provocado por los ataques públicos del presidente Recep Tayyip Erdoğan a la independencia del banco central. 
Cuando este logró imponerse a los dictados de Erdoğan y subió los tipos de interés, ya era demasiado tarde: su credibilidad estaba en entredicho. 
El gobierno de Modi tiene buenos motivos para no querer que el RBI corra una suerte similar. 
Al fin y al cabo, sin su credibilidad hubiera sido imposible implementar políticas que dieron al gobierno espacio de maniobra en un entorno interno y externo difícil. 
En particular, al poner fin a la depreciación de la rupia, el RBI evitó el riesgo de que se produjera un círculo vicioso de salida de capitales y devaluación. 
Además, su compromiso con la estabilidad de precios llevó a bajos tipos de interés, lo que limita el costo financiero del gobierno. 
Más en general, con su política monetaria y su autoridad supervisora, el RBI se ha convertido en una de las herramientas más potentes para mantener a la economía en una senda estable de alto crecimiento. 
Ya cerca de las elecciones nacionales, el gobierno de la India no puede darse el lujo de sacrificar estos beneficios, especialmente ahora que crece el escepticismo sobre su capacidad para mantener la disciplina fiscal e implementar difíciles reformas. 
Modi y Jaitley tienen que reconocerlo y empezar a hablar a favor, no en contra, del RBI. 

Reforma del Sistema Mundial de Reservas 
NUEVA YORK – Tanto la China como la Comisión de las Naciones Unidas sobre Reforma del Sistema Monetario y Financiero Internacional han propuesto la creación de un nuevo sistema mundial de reservas. 
Este tema debe estar en el centro de la agenda del Fondo Monetario Internacional. 
La idea básica es simple: a largo plazo un sistema monetario internacional no puede estar basado en una moneda nacional –un punto que resaltó hace medio siglo el economista belga-americano Robert Triffin. 
El reconocimiento de este problema fundamental fue lo que llevó a la creación de los Derechos Especiales de Giro (DEGs) del FMI en los años sesenta. 
El “estándar dólar” bajo el cual ha vivido el mundo desde comienzos de los años setenta tiene tres problemas básicos. 
En primer lugar, como todos los sistemas monetarios que lo antecedieron, pone el peso del ajuste sobre los países deficitarios, no sobre aquellos que tienen superávit en sus balanzas de pagos. 
La única excepción en este sentido son los Estados Unidos, que gracias a su posición como emisor de la principal moneda del mundo, ha podido hasta ahora financiar sus déficits con pasivos en dólares que están en manos del resto del mundo. 
En segundo término, el sistema es inestable, porque hace que el valor de la principal moneda de reservas dependa de la política macroeconómica de Estados Unidos, de los caprichos de su balanza de pagos y los déficits nacionales que son su contraparte. 
Desde que se abandonó la paridad fija entre el dólar y el oro en 1971, el mundo ha experimentado ciclos cada vez más intensos del valor del dólar y de la cuenta corriente de los Estados Unidos. 
El dólar ha perdido, por lo tanto, lo que todo activo de reserva debe poseer: un valor estable. 
Este fue el punto esencial que señaló el gobernador del banco central de la China hace unas semanas. 
En tercer lugar, el sistema es inequitativo, porque obliga a los países en desarrollo a transferir recursos hacia los países industrializados que proporcionan las monedas de reserva. 
Esta transferencia ha aumentado dramáticamente en las dos últimas décadas, ya que los países en desarrollo han descubierto que la acumulación de reservas internacionales es su principal defensa contra la inestabilidad financiera mundial. 
A fines de 2007, los países en desarrollo, excluyendo China, tenía reservas equivalentes al 20.6% de su PIB, lo que se compara con sólo 3.7% en 1990. 
Esto ha generado una gran asimetría en la economía mundial, ya que las reservas de los países industrializados, excluido Japón, sólo alcanzan el 2.6% de su PIB. 
Una razón por la cual los países en desarrollo acumulan reservas es que el único “seguro colectivo” contra las crisis que existe en el mundo es son los créditos limitados y altamente condicionados del FMI. 
Es importante resaltar que un sistema basado en varias monedas de reserva que compiten entre sí no resolvería la inestabilidad e inequidades del sistema actual. 
De hecho, agrega otra: la inestabilidad entre las tasas de cambio de las principales monedas de reserva. 
En realidad, este problema ya está presente en el sistema actual. 
Las deficiencias del arreglo actual es la razón por la cual el sistema monetario internacional debe estar basado en una moneda de reserva mundial: una moneda fiduciaria respaldada por todos los bancos centrales del mundo. 
Este fue el deseo cuando se crearon los DEGs en los años sesenta. Este proceso debe completarse, transformando a los DEGs en dicha moneda mundial. 
Una de las principales ventajas de un sistema basado en los DEGs es que proporcionaría al FMI una forma para obtener, con sus propios recursos y en forma ágil, los fondos que necesita durante las crisis para financiar sus programas de préstamos, de la misma manera que lo han venido haciendo en gran escala los bancos centrales en los últimos meses. 
Es también un mecanismo mucho mejor para financiar al FMI durante las crisis que las líneas de crédito que proporcionan algunos países al Fondo, el mecanismo que el G-20 está apoyando de nuevo. La ventaja de los DEGs es que es una forma de financiamiento verdaderamente multilateral, que no depende de ningún país en específico. 
Para que un programa de esta naturaleza funcione, es necesario, sin embargo, que los países en desarrollo reconozcan que el FMI proporciona un buen “seguro colectivo”, de tal manera que la demanda de reservas internacionales se reduzca. 
Eso implica que el FMI debe prestar rápidamente durante las crisis de balanza de pagos a los países sin la engorrosas condiciones que exigía en el pasado, especialmente cuando la fuente de las crisis son las reversiones de los flujos de capital o un deterioro en los términos de intercambio. 
El FMI tomó pasos en esa dirección en marzo, cuando creó la Línea de Crédito Flexible con propósitos preventivos, al tiempo que aumentó el monto de otras líneas de crédito y cambió aspectos fundamentales de la condicionalidad de sus créditos (pasó a depender de condicionalidad ex-ante para algunas líneas y eliminó los criterios estructurales para los desembolsos). 
El gran problema de la nueva línea de crédito es que corre el peligro de dividir indebidamente a los países en dos categorías, los países con buenas y malas políticas, con riesgos adicionales para los segundos. 
Una mejor alternativa sería regresar a la propuesta de John Maynard Keynes de una línea de sobregiro para todos los miembros, que carezca de condicionalidad, en el entendido que los países que la usen en forma continua tendrían que solicitar eventualmente un programa formal de crédito. 
Esta línea de sobregiro podría ser financiada nuevamente con emisiones anti-cíclicas de DEGs. 
La reforma también debe permitir que los países cambien sus activos en dólares (o en euros, yenes o libras esterlinaza) por DEGs, para evitar que la transición hacia el nuevo sistema sea desordenada. 
Como no lo ha recordado Fred Bergsten recientemente, el mecanismo ya está disponible: la “cuenta de sustitución” que fue negociada en el FMI en 1980. 
Es hora de ampliar la agenda de la reforma financiera internacional, que hasta ahora se ha enfocado en un número de temas esenciales pero limitado, especialmente los relativos a la regulación financiera. 
La reforma del sistema mundial de reservas debe hacer claramente parte de esta agenda ampliada. 

Para recomponer las relaciones Turquía-UE 
MADRID – Hace tan sólo cinco meses, Osama ben Laden estaba vivo, Hosni Mubarak tenía un dominio firme de Egipto y Zine El Abidine Ben Ali gobernaba Túnez con mano de hierro. 
Hoy, la rebelión popular y el cambio político se han extendido por toda la región. 
Hemos presenciado una represión brutal de las protestas en Siria y el Yemen, la entrada de tropas saudíes en Baréin y una batalla aún no concluida por Libia. 
Para Europa, la “primavera árabe” debe hacer que se vuelva a centrar la atención en una cuestión en gran medida pasada por alto en los últimos meses: los beneficios de la adhesión plena de Turquía a la Unión Europea. 
Dadas las tremendas oportunidades que ofrecen las circunstancias actuales, las ventajas para Europa de la adhesión de Turquía han de resultar evidentes. 
Como Recep Tayyip Erdoğan ha sido elegido para un nuevo mandato como Primer Ministro de Turquía y Polonia, país muy consciente de la importancia de la posición estratégica de Europa en el mundo, ocupará la presidencia de la UE al final de este mes, ahora es el momento de que la Unión y Turquía reanuden y recompongan sus negociaciones sobre la adhesión de Turquía. 
El beneficio que Turquía puede aportar a Europa resultaba visible aun antes de la “primavera árabe”. 
Europa es, por definición, culturalmente diversa, por lo que la diversidad es el destino de la UE y, para que Europa pase a ser un activo protagonista mundial, y no un museo, necesita las nuevas perspectiva y energía del pueblo de Turquía. 
En la actualidad Europa es a un tiempo mayor y diferente en comparación con la Europa de 1999, cuando se invitó a Turquía a iniciar el proceso de adhesión. 
También está experimentando una profunda crisis económica, que estalló hacia el momento en que se aprobó por fin el Tratado de Lisboa para adaptarse a la ampliación de la UE. 
Si se hubiera aprobado ese tratado en 2005, como se pretendía, ya se habría estado aplicando durante seis años y la presión ejercida por la crisis en la gobernación económica de la UE, tan visible en los recientes problemas de la zona del euro, habría sido mucho más abordable. 
Pero la UE siempre afronta problemas, los resuelve y sigue avanzando. 
Hoy, no tenemos un Ministerio de Economía, pero estamos a punto de tener algo similar. 
Asimismo, el Banco Central Europeo tiene hoy capacidades que nadie imaginaba en 1997, pongamos por caso. 
Un importante imperativo que Europa debe abordar aún es el de la migración, que sólo llegará a ser un problema mayor con el tiempo. 
De aquí a 2050, la fuerza laboral de Europa se reducirá en 70 millones. 
Para mantener nuestra economía, es necesaria la migración y unas fronteras de la UE abiertas... y afrontar los movimientos populistas en Europa deseosos de excluir a “los de fuera”. 
La Turquía de hoy también ha cambiado espectacularmente desde 1999, tanto política como económicamente, cosa que tiene mucho que ver con el proceso de adhesión a la UE. 
De hecho, sin la atracción de la UE –su poder “blando” –, esos cambios no se habrían producido. 
Económicamente, Turquía está ahora en el G-20 y está desempeñando un papel eficaz en él y, políticamente, Turquía ha surgido como una potencia con iniciativa regional, papel que se toma extraordinariamente en serio. 
Concluidas las recientes elecciones parlamentarias y a punto de aprobarse una nueva constitución, Turquía está acercándose a un momento que hará época. 
Yo fui miembro de la Comisión Constitucional española que formuló la Constitución española en 1975 y 1976, tras la muerte de Franco, por lo que sé lo que es pasar de una dictadura a la democracia y lo importante que es que se formule una constitución por consenso. 
La relación Turquía-UE comenzó con un acuerdo de asociación firmado en 1963. 
Ahora han comenzado las negociaciones sobre la adhesión y hay que iniciar el examen de 35 “capítulos”, que abarcan desde la agricultura hasta la energía, pasando por la competencia, el medio ambiente, el empleo, la política social y demás. 
Ya hemos iniciado el de 19 capítulos... menos de los que nos gustaría, pero el verdadero problema estriba en que sólo hemos dado por concluido uno y, lo que es peor, el ritmo de las negociaciones se ha aminorado. 
En realidad, en la segunda mitad de 2010, nada sucedió. 
Espero que en 2011 se logren avances sólidos. 
Turquía y la UE se necesitan mutuamente. 
Ahora corresponden a la UE el 75 por ciento de toda la inversión extranjera en Turquía y la mitad, aproximadamente, de sus exportaciones y turismo procedente del exterior. 
Asimismo, la seguridad energética de Europa depende de la cooperación con Turquía en materia de tránsito del petróleo y del gas natural procedentes del Asia central y de Oriente Medio. 
También nos necesitamos políticamente. 
Los vecinos de Turquía son nuestros vecinos; sus problemas, nuestros problemas. 
Los beneficios en materia de seguridad y las ventajas estratégicas para la UE de tener como miembro a Turquía serían numerosos, comenzando por la relación entre la UE y la OTAN, de la que Turquía es miembro desde hace mucho. 
Asimismo, la participación de la UE en la resolución de los problemas actuales de la región mediterránea sería mucho más fácil gracias a la concertación con Turquía. 
En Bosnia-Herzegovina, la cooperación UE-Turquía es fundamental para lograr una solución duradera. 
En 1999, Turquía no quiso pasar a ser un candidato a la adhesión, porque sus dirigentes consideraron que las condiciones serían demasiado duras. 
Yo estaba allí, hablé con el Primer Ministro Bülent Ecevit a medianoche y después con el Presidente Süleyman Demirel y, dos días después, Ecevit estaba en Helsinki para declarar oficialmente el deseo de Turquía de llegar a ser miembro de la UE y dijimos: Turquía será miembro de la UE. 
Yo apoyé la firma de aquel documento; lo mismo haría ahora. 
En estos tiempos, difíciles e imprevisibles, pero cargados de esperanza, el mundo necesita que Turquía y la UE colaboren juntos. 
Eso no significa reunirse de vez en cuando y después decidir cómo abordar determinado problema. 
Significa algo mucho más profundo y muy concreto. 
Significa la adhesión de Turquía a la UE. 
Ése es mi sueño y seguiré luchando por hacerlo realidad. 

La cadena de aprovisionamiento gubernamental china y su reestructuración 
HONG KONG – Una cadena de aprovisionamiento une a los productores y consumidores a través de una compleja red de contratos de tercerización, donde los líderes de mercado en todas las categorías de productos orquestan actividades para producir componentes de manera rentable en cada uno de los pasos. 
Por ejemplo, un iPad se diseña en California –con chips japoneses y componentes surcoreanos, taiwaneses y de otras partes– y finalmente se ensambla en China para su distribución mundial. 
Pero la ecología de las cadenas de aprovisionamiento no es tan directa como esa descripción sugiere. 
La mayoría de los estudios sobre cadenas de aprovisionamiento examinan sus operaciones, pero dan por sentado el papel crítico del gobierno como facilitador. 
Debido a que la ausencia de los servicios gubernamentales inhibiría el adecuado funcionamiento de las cadenas comerciales de aprovisionamiento, entender cómo funciona la cadena de abastecimiento de servicios gubernamentales es fundamental. 
Por ejemplo, la transformación de la economía china fue posible gracias a la prestación sincronizada de servicios gubernamentales para apoyar las cadenas de aprovisionamiento de logística, finanzas y fabricación. 
Se trata de una tarea compleja, que involucró a diversos niveles del gobierno chino y a muchas agencias y ministerios estatales. 
Una cadena aprovisionamiento no solo es una red para la producción, también constituye un mecanismo de retroalimentación en vivo, que se ajusta continuamente para garantizar que la coordinación de la producción y su eficiente alineación para adaptarse a los cambios mundiales en la demanda, los gustos y las preferencias de los consumidores. 
La tecnología ha permitido entregas más rápidas y más eficientes «justo a tiempo», aprovechando al máximo la especialización y el intercambio de conocimientos en una escala global. 
Cómo descubrió Apple, quien mejor organice su cadena de aprovisionamiento obtendrá los menores costos y la mayor participación en el mercado mundial. 
El iPad no podría producirse a la elevada velocidad y los bajos costos actuales sin la cadena de aprovisionamiento «hecho en el mundo» con base en China. 
Además de los aspectos económicos macro y micro, entender las cadenas de aprovisionamiento de bienes públicos y privados en China requiere análisis meso (institucionales) y meta (sistémicos). 
Cuando China inició sus reformas económicas en 1979, heredó una economía centralmente planificada que carecía de infraestructura institucional para los mercados. 
Reconociendo la necesidad de cambios sistémicos, China permitió a los gobiernos locales en ciudades y zonas económicas especiales experimentar con las prácticas modernas legales, administrativas y logísticas para las industrias de exportación, incluidas las inversiones en servicios públicos y transporte. 
La intensa competencia por la inversión extranjera entre los gobiernos locales condujo a dramáticas mejoras en el ambiente de negocios, con incentivos económicos en aspectos como la tierra, el trabajo y los impuestos, así como la rápida emisión de los permisos y las aprobaciones. 
Los líderes en las ciudades recibieron la responsabilidad de movilizar los recursos locales para impulsar el PBI y el empleo, y fueron (continúan siéndolo) retribuidos con ascensos por su buen desempeño. 
El resultado fue la considerable innovación e institucionalización de los servicios de los gobiernos locales para apoyar las actividades de mercado, incluida la tercerización, a empresas privadas extranjeras de consultoría y diseño, de proyectos de infraestructura, administración y operaciones. 
Para apoyar la participación china en las cadenas de aprovisionamiento manufactureras mundiales, muchos gobiernos locales vendieron y desmantelaron sus empresas gubernamentales, permitiendo que muchas nuevas empresas privadas brindaran los servicios necesarios para una economía orientada a las exportaciones y basada en los mercados. 
En el nivel nacional, la consolidación de las empresas gubernamentales y los bancos, y la modernización de su gestión corporativa a través de cotizaciones de bolsa, mejoraron la eficiencia en los servicios públicos regulados, la infraestructura física, y los sectores de recursos, complementando la liberalización y el crecimiento del mercado. 
La cadena china de aprovisionamiento de servicios gubernamentales fue beneficiada considerablemente por una tradición meritocrática de recursos humanos. 
Los funcionarios con amplia y exitosa experiencia en los gobiernos locales, ministerios y empresas públicas fueron deliberadamente promovidos y transferidos a regiones menos desarrolladas para diseminar el conocimiento, la tecnología y las mejores prácticas y procesos. 
Realmente, el éxito económico chino refleja la profundidad de la experiencia administrativa y de mercado incorporada en la burocracia china. 
Los intendentes chinos son los directores ejecutivos de sus economías locales, no solo responsables del desarrollo de los mercados, sino también de la estabilidad social. 
El mecanismo crítico para orquestar e implementar la compleja red de contratos incorporados en la cadena de aprovisionamiento de servicios gubernamentales chinos es el plan quinquenal, que prevé la integración vertical y horizontal de casi todas las agencias administrativas y del Partido. 
El plan quinquenal usa amplios objetivos y metas de desarrollo social y económico, definidos luego de extensas consultas internas y públicas. 
Estos mandatos son traducidos por funcionarios subnacionales a proyectos y planes de trabajo, como metas para la reducción del consumo energético por unidad de PBI, para atender a las restricciones en los recursos y las preocupaciones sobre el cambio climático. 
El éxito chino para desarrollar desde cero un sistema de aprovisionamiento moderno de servicios gubernamentales explica por qué para muchos inversores extranjeros es mucho más fácil tratar con los gobiernos chinos que con los de otros países en desarrollo. 
El 12.° plan quinquenal busca que China pase de un modelo de crecimiento basado en las exportaciones a una economía equilibrada con bases en la demanda doméstica, ocupándose simultáneamente de la transformación industrial, las desigualdades sociales, y la degradación ambiental. 
Esto implica contratos más complejos, que van más allá de promover los mercados y aumentar el PBI y el empleo, para garantizar una entrega de servicios gubernamentales inclusiva, equitativa y de alta calidad. 
La implementación de estas metas sociales en evolución por funcionarios específicos a través de las agencias de los gobiernos locales es una tarea de enormes proporciones que requiere profundos cambios en los roles y los indicadores de desempeño. 
Nadie duda que los gobiernos locales chinos desempeñan un papel mucho más activo e invasivo que sus contrapartes occidentales, algo que constituye un factor adicional de complejidad. 
Los gobiernos locales ahora no solo enfrentan las crecientes demandas de mayor transparencia, competencia, justicia y acceso oportunidades que plantea la emergente clase media, sino también los crecientes conflictos entre los intereses locales y el poder en el mundo. 
Orquestar una compleja cadena de aprovisionamiento de servicios gubernamentales con una economía continental sustancialmente abierta, con 1,3 millardos de personas y cinco niveles de gobierno ya es bastante difícil con un objetivo único de crecimiento del PBI. 
Adaptar los indicadores de gobierno en un país del tamaño de China a una economía ecológica, inclusiva y equitativa presenta un desafío novedoso en la historia humana. 
El único precedente de un logro de esas características es el de la propia China. 


Brasil resistente 
SAN PABLO – Hace menos de diez años, la economía de Brasil se tambaleaba ante la primera señal de inestabilidad en los mercados financieros internacionales. 
Hoy, por el contrario, el país parece inmune a la turbulencia del mercado global –o es lo que creen los funcionarios brasileños. 
“La crisis de las hipotecas de alto riesgo aún no llegó a las playas de Copacabana”, proclamó recientemente el ministro de Finanzas Guido Mantega. 
“Estamos creciendo libres de desequilibrios y, por cierto, estamos reduciendo gradualmente nuestra dependencia de los ingresos de divisas extranjeras. 
Esa es la clave”. De hecho, el gobierno enfatizó que Brasil estará aún más aislado ya que los esfuerzos por recortar el gasto reducen la dependencia de los flujos de capital externo. 
Sin embargo, la capacidad de Brasil para escapar a los efectos de una recesión en Estados Unidos depende de la magnitud de la crisis. 
Es verdad que los funcionarios brasileños tienen algunas razones para hacer alarde de que la economía más grande de América latina puede estar más sólida que nunca: los indicadores macroeconómicos son más saludables, los índices de solvencia han mejorado y una combinación de exportaciones, inversión y demanda interna ha venido estimulando la actividad económica. 
Durante los recientes años de abundante liquidez global, el real se fortaleció y el banco central pudo acumular reservas extranjeras, creando un colchón que alcanzó aproximadamente 185.000 millones de dólares en enero, una cantidad suficiente para cubrir toda la deuda extranjera por primera vez en la historia. 
Dado que sigue ingresando una inversión extranjera directa, la menor vulnerabilidad externa de Brasil coloca al país en una posición mucho mejor que antes para capear la tormenta global –al menos por ahora. 
No obstante, los funcionarios del gobierno admiten, oficiosamente, que el impacto de una recesión norteamericana no será menor, ya que Brasil no está plenamente protegido de los acontecimientos externos. 
Más allá de la crisis de las hipotecas de alto riesgo, las preocupaciones sobre la estabilidad del sistema financiero norteamericano conllevan serias implicancias para la economía global. 
Es más, una recesión o una desaceleración en Estados Unidos y Europa afectarían las exportaciones brasileñas, achicando considerablemente el excedente comercial de Brasil. 
Por cierto, si bien la envergadura comercial de Estados Unidos ha disminuido y representó solamente el 16% de las exportaciones brasileñas el año pasado, el comercio y el crecimiento en Brasil normalmente van de la mano de Estados Unidos y Europa; históricamente, nunca se han desacoplado. 
Al mismo tiempo, una desaceleración norteamericana prolongada podría reducir la demanda extranjera de otros mercados. 
El escenario podría agravarse si existiera un colapso de los precios de las materias primas –una de las amenazas más serias que podría tener una crisis económica global para Brasil-. 
La desaceleración en la India y en China derivaría en mayores recortes en los precios de las materias primas, debilitando a los mercados cuya fortaleza apuntaló el poderoso desempeño comercial de Brasil en los últimos años. 
Como sea, el banco central ya proyectó que el excedente comercial de Brasil desaparecerá este año, y hasta se espera un pequeño déficit. 
Afortunadamente, la bolsa de Brasil sufrió menos que otras bolsas de mercados emergentes como consecuencia de la turbulencia financiera en Estados Unidos y otras partes. 
Recientemente, la bolsa se ha convertido en la principal fuente de financiamiento para las empresas brasileñas, por delante del estatal Banco de Desarrollo Nacional, que otorga créditos a tasas por debajo del mercado. 
Pero los mercados financieros de Brasil son mucho más sensibles que el comercio a los malestares internacionales, y los flujos monetarios podrían disminuir a largo plazo. 
Por cierto, si la economía global se deteriorara aún más, las inversiones de cartera orientadas hacia el exterior podrían acelerarse, reduciendo la financiación disponible para las corporaciones brasileñas y, llegado el caso, afectando su capacidad de inversión. 
Hasta el momento, la confianza empresaria sigue siendo alta en el sector industrial, según las encuestas internas realizadas por la Asociación de Industrias de San Pablo, y la inversión extranjera directa interior alcanzó un pico récord de 34.600 millones de dólares el año pasado. 
En términos optimistas, las autoridades brasileñas creen que el Programa de Aceleración del Crecimiento del gobierno servirá como una vacuna contra la turbulencia global y ayudará a reducir los cuellos de botella en la economía. 
La perspectiva de crecimiento positiva, después de una ganancia estimada del 5,1% del PBI en 2007, se presenta como una defensa confiable contra el contagio externo. 
Sin embargo, la clave está en los detalles. 
La agitación global podría provocar el descarrilamiento de la expansión de Brasil. 
Nuevos obstáculos para la economía brasileña podrían conducir a un crecimiento doméstico más amortiguado y a la internalización de la inflación, lo que traería la crisis a casa. 
En consecuencia, si bien se espera que la crisis actual tenga un efecto relativamente menor comparado con convulsiones pasadas, no se puede descartar la posibilidad de contagio de la turbulencia en Estados Unidos. 
Por lo tanto es esencial que el sector privado y el sector público de Brasil hagan todo lo que esté a su alcance para sustentar el crecimiento a largo plazo haciendo que el contexto económico sea más amigable para los negocios. 
Más allá de esto, sólo queda esperar que las actuales agitaciones económicas externas no conduzcan a un desastre global. 

China, la resistente 
BEIJING – La crisis financiera actual y la recesión global en ciernes están significando un reto para el modelo económico chino centrado en las exportaciones, como nunca antes en los 30 años desde que Deng Xiaoping abriera la economía. 
De hecho, en las últimas semanas “la fábrica del mundo” ha sufrido el cierre de miles de plantas manufactureras y la amenaza de que ocurran conflictos laborales generalizados. 
Creo que el innovador modelo de desarrollo de China probablemente le ayude a capear la crisis económica creciente y cualquier trastorno social y político que le suceda. 
Más aún, en caso de que China logre llegar a puerto en esta tormenta, se fortalecerá su estatus como potencia emergente en lo político y económico. 
La esencia del modelo económico chino es una cuidadosa secuencia reformista, en la que se da prioridad a las reformas económicas por sobre las políticas, lo que significa conservar el sistema constitucional existente y la permanencia en el poder del Partido Comunista de China (PCC). 
Este modelo ha implicado una importante liberalización en términos de la ideología oficial, la economía y la sociedad, al tiempo que se mantiene la propiedad pública de los principales bancos y las empresas estatales más grandes, como "anclas de la estabilidad económica". 
De manera similar, mientras se ha dado gran autonomía a los gobiernos locales en cuanto a desarrollo económico y social, el gobierno central ha mantenido su control de la dirección de las políticas al mantener el poder de nombrar autoridades locales del partido y del gobierno. 
En pocas palabras, el modelo chino refleja una combinación de pragmatismo, liberalismo y competencia de mercado, pero con una fuerte dosis de intervención. 
Lo que impresiona de este "modelo" es que ha permitido que China mantenga un rápido crecimiento dentro de un ambiente político relativamente estable a lo largo de 30 años. 
Aunque China no es el único país que ha tenido un crecimiento de largo plazo así (el Japón post-Segunda Guerra Mundial y Corea del Sur son otros ejemplos), es una especie de milagro el que un país que una vez fue pobre y en el que habita un quinto de la población mundial haya podido lograr un desarrollo así de sostenido. 
Por supuesto, hay problemas. 
El deterioro ambiental es grave, el “índice Gini” (la brecha entre ricos y pobres) se está ampliando, y no se ha puesto freno a la corrupción oficial. 
Tampoco se ha hecho crecer lo suficiente el consumo interno, lo que ha tenido como consecuencia el que el crecimiento económico dependa en exceso de las exportaciones y la inversión extranjera. 
Más aún, la crisis económica global ha demostrado ser una amenaza mucho más seria de lo que inicialmente reconocieron los líderes chinos. 
Las peores dificultades se originan en la dependencia de China de los mercados internacionales, especialmente Estados Unidos. 
El rápido descenso de las exportaciones ha causado el cierre de miles de fábricas en los deltas del Río Perla y el Río Yangtze, y decenas de millones de trabajadores migrantes desempleados ahora están volviendo a sus provincias del interior. 
Estos trabajadores recién despedidos se unen a más de seis millones de recién graduados de las universidades que buscan empleo por primera vez. 
Si la economía no puede mantener los altos índices de crecimiento, el creciente desempleo se podría combinar con una acumulación de problemas sociales y políticos sin resolver para generar el riesgo de que se produzcan importantes conflictos sociales. 
Sin embargo, el “modelo chino” ha dado a las autoridades las herramientas para evitar que eso ocurra. 
En primer lugar, mientras EE.UU. tuvo que esperar a que su nuevo presidente asuma el cargo, El gobierno de China pudo intervenir con rapidez con un paquete de rescate. 
A juzgar por los acontecimientos de los últimos dos meses, su plan de estabilización de $560 mil millones ha cumplido su objetivo, a pesar de algunas críticas públicas de que se formuló de manera demasiado apresurada. 
En segundo lugar, el superávit fiscal de China, sus crecientes reservas en moneda extranjera y sus altos índices de ahorro han asegurado los recursos financieros para mantener una inversión adecuada y un crecimiento lo suficientemente rápido. 
Tercero, el nuevo paquete de estímulo se orienta principalmente a la infraestructura, la renovación de equipos y la modernización de la industria, que en el pasado ha sufrido de un grave déficit de inversión, especialmente en las regiones central y occidental del país. 
En cuarto lugar, una mayor inversión en la red de protección social del país no sólo incluye seguridad social y de salud para todos, sino también una ampliación de los subsidios para la vivienda, lo que debería ayudar a solucionar el problema de la demanda insuficiente de bienes inmobiliarios, que podría haber llevado al colapso de la economía china. 
En quinto lugar, la mayor inversión en las áreas rurales, contemplada en el plan de rescate del gobierno, ayudará a aminorar la brecha entre las ricas ciudades y el campo pobre. 
Para promover la venta de electrodomésticos en las áreas rurales, el gobierno ha comenzado a dar un subsidio del 13% del precio, lo que no sólo beneficia el consumo rural, sino también estimula el crecimiento de las principales empresas industriales. 
Finalmente, las autoridades han utilizado sutilmente los medios de comunicación para mantener la confianza de los consumidores, al manejar las críticas públicas y ayudar así a sostener la confianza popular en el gobierno y la economía. 
La mayor parte de los pronósticos sugieren que, con un gran esfuerzo, China puede mantener un crecimiento del 8% en 2009. 
Sin embargo, la historia de las crisis económicas muestra que los factores no económicos juegan un papel igual de importante en cualquier solución. 
En la actualidad, los chinos comunes y corrientes todavía creen que el crecimiento económico de su país sigue siendo alto, y los líderes de China siguen disfrutando de altos índices de aprobación gracias a la creencia generalizada en sus capacidades y dedicación. 
Estos factores sicológicos deberán ser alimentados constantemente. 
La coincidencia de la crisis económica con el 30º aniversario de las reformas de China ha servido de oportuno recordatorio de las penurias de la Revolución Cultural, cuyos recuerdos hacen que la mayoría de los chinos se opongan a volver de cualquier manera a los años anteriores a las reformas. 
La mayoría de los chinos hoy cree firmemente que una China más abierta y libre, cada vez más integrada a la economía mundial, es el único camino hacia adelante. 

La resistente economía india 
NUEVA DELHI - Mientras las economías más desarrolladas del mundo caen en lo que ya se está denominando la Gran Recesión, a comienzos de año India dio a conocer una nueva estimación del crecimiento del PGB para el año fiscal 2008-2009. 
Su proyección fue de un saludable 7,1%. 
Llama la atención de que, entre las sombrías cifras que abundan hoy en los mercados mundiales, no hay temores de que se produzca una recesión en la India. 
Incluso los más pesimistas hablan de un menor crecimiento positivo. 
Se trata de un cambio notable para una economía que por años se arrastró a lo largo de lo que se llamaba irónicamente el “índice indio de crecimiento” (cerca del 3%) mientras gran parte del resto de Asia crecía a un ritmo mucho mayor. 
Por más de cuatro décadas después de la Independencia de 1947, India sufrió la economía del nacionalismo, que hacía equivaler la independencia política con la autosuficiencia económica, relegando así al país al proteccionismo burocrático y al estancamiento. 
Sin embargo, desde 1991 India ha liberalizado su economía y se ha beneficiado de la globalización. 
La acción pionera de sus expertos en tecnologías de la información, ingenieros de software y operadores de centros de llamadas ha convertido al país en un ejemplo de éxito económico. 
India ha multiplicado sus niveles de ingreso per cápita varias veces desde 1950, y en los últimos años lo ha hecho a un ritmo más rápido que el del Reino Unido o Estados Unidos durante la revolución industrial y después de ella. 
En los últimos 15 años, India ha sacado a más personas de la pobreza que en los 45 años anteriores: un promedio de 10 millones de personas al año en la pasada década. 
El país ha prosperado visiblemente y, a pesar del crecimiento demográfico, el ingreso per cápita ha aumentado a un ritmo mayor que nunca. 
Es improbable que la actual crisis económica cambie este rumbo. 
El sistema financiero de India sufre de pocos de los creativos y riesgosos instrumentos derivados que han causado tantos problemas en Occidente. 
Una tradición de normativa bancaria conservadora y un inflexible Gobernador del Banco de la Reserva (el banco central de la India) aseguraron que los bancos indios no adquirieran las deudas tóxicas que surgen de los préstamos hipotecarios de alto riesgo, los canjes de créditos impagos y los precios de viviendas artificialmente altos que acabaron por ser letales para los bancos occidentales. 
Por tanto, el que hubiera un efecto negativo de los problemas financieros estadounidenses en los mercados de valores indios fue un temor sin demasiadas bases, ya que no ellos tenían relación con el valor eral de las compañías indias. 
La baja de los valores indios reflejó problemas de liquidez de los inversionistas extranjeros: se retiraron de las carteras que tenían en la India porque necesitaban ese dinero en sus lugares de origen, no porque no les reportaran utilidades. 
Por supuesto, las economías que hoy dependen de la inversión extranjera se verán afectadas, ya que estos inversionistas cuentan con menos capital que invertir. 
No obstante, hay dos razones para confiar en que India capeará la tormenta. 
En primer lugar, India posee considerables recursos propios que puede aprovechar para su crecimiento, y ha demostrado ser capaz de canalizar los ahorros internos para convertirlos en inversiones productivas. 
En segundo lugar, una vez que las cosas comiencen a estabilizarse en Occidente, los inversionistas que estén a la búsqueda de un lugar donde colocar su dinero volverán a dirigir sus miradas a India, debido a sus oportunidades de crecimiento y al enorme tamaño de su mercado. 
Habiendo dicho eso, India ha dependido mucho menos de la inversión extranjera directa (IED) que China, y hasta ha exportado IED a los países de la OCDE. 
A pesar de ser vista como un caso emblemático de los beneficios de la globalización, India no depende excesivamente de los flujos globales de comercio y capitales. 
Menos del 20% de su PGB depende del comercio exterior, y su gran y sólido mercado interno da cuenta del porcentaje restante. 
El sector privado de India es eficiente y tiene espíritu de iniciativa, y ha demostrado poseer habilidades de gestión y capital para controlar y administrar recursos en los sofisticados mercados del Occidente desarrollado. 
Claramente, India cuenta con los sistemas básicos que necesita para hacer funcionar una economía del siglo veintiuno en un mundo abierto y en proceso de globalización. 
Obviamente, los ataques terroristas ocurridos a fines de noviembre complican la historia. 
Los terroristas atacaron la capital comercial de la India y centro neurálgico de su sistema financiero, una ciudad emblemática del decidido impulso del país hacia el siglo veintiuno. 
Golpearon en símbolos de la prosperidad que ha convertido a la India en un país tan atractivo para el mundo en globalización, un imán tanto para inversionistas como turistas. 
De hecho, al atacar los hoteles preferidos por visitantes y hombres de negocios extranjeros, socavaron la confianza de quienes India necesita para dar continuidad a su éxito. 
Puede que el terrorismo haga que se prolongue un poco el tiempo que India necesite para recuperarse de la crisis económica. 
Sin embargo, el país ya muestra signos de recuperación. 
Los hoteles atacados y quemados en noviembre reabrieron sus puertas un mes más tarde. 
Los inversionistas están regresando, y la IED entrante este año fiscal superará los 25 mil millones de dólares recibidos en 2007-08. 
A fines de febrero, el Primer Ministro indio Manmohan Singh aseguró al Parlamento que “India emergería como el país del mundo menos afectado por la crisis económica actual”. 
Así, para quienes buscan señales de recuperación de la crisis económica global, India sigue siendo el lugar que hay que observar. 
Según la evaluación anual de Perspectivas Económicas Globales, realizada por el Banco Mundial, su economía incluso podría triplicarse en tamaño en los próximos 15 a 20 años. 
Puede que para entonces unos cuantos barriobajeros más se hayan convertido en millonarios. 


Salvar un árbol… ¿o quemarlo? 
PRAGA – A todos nos enseñan que hay que reciclar papel para salvar árboles. 
En nuestras casillas de e-mail, recibimos infinidad de veces esta advertencia: “Piense en el medio ambiente antes de imprimir este mensaje”. 
De hecho, el movimiento ecologista nació con un llamado a la preservación de los bosques. 
Pero ahora, en nombre de salvar al planeta del cambio climático, los ambientalistas han lanzado una campaña global para la reducción del uso de combustibles fósiles, que supone la tala y quema a gran escala de bosques y matorrales. 
No pasaría de ser una simple ironía, si no fuera por los costos fenomenales que este plan traería aparejados, entre ellos una probable destrucción de biodiversidad, un aumento del uso de agua y una reducción de la producción global de alimentos. 
Y encima, podría implicar un aumento de las emisiones globales de CO2. 
La mayoría de la gente, cuando piensa en fuentes renovables de energía, imagina paneles solares y turbinas eólicas. 
Sin embargo, el uso de energía solar y eólica en todo el mundo constituye solamente una pequeña parte del total de las fuentes renovables: en 2010, supuso menos del 7% del total. 
La energía hidráulica es una fuente mucho mayor, aporta el 17% del total. 
Pero la más importante, y con diferencia, es la biomasa, el combustible más antiguo de la humanidad, que en la actualidad comprende el 76% de las fuentes renovables de energía y el 10% de la energía total. 
Cerca de un 60% de la biomasa se compone de leña, ramitas y estiércol, elementos usados por casi tres mil millones de personas que no tienen acceso a combustibles modernos. El resultado: niveles terribles de contaminación del aire y millones de muertes. 
Pero el otro 40% de la biomasa lo usa Occidente para producir calor. 
Y también usará cada vez más biomasa para producir electricidad, por la sencilla razón de que la energía solar y la eólica son por naturaleza imprevisibles, y la electricidad se necesita también en días nublados o cuando no hay viento. 
El empleo de biomasa (junto con la energía hidráulica) permite suavizar las fluctuaciones inherentes a la energía solar y eólica. 
La biomasa está experimentando un resurgimiento, porque se la considera neutral en términos de emisión de CO2. 
La hipótesis generalmente aceptada es que la combustión de la madera libera el dióxido de carbono que el árbol absorbió durante su crecimiento, de modo que el efecto neto sobre el clima es nulo. 
Pero esta opinión despierta cada vez más críticas. 
El Comité Científico de la Agencia Europea de Medio Ambiente señaló que esta hipótesis parte de un “supuesto errado” basado en un “grave error de contabilidad”, ya que tras talar un bosque y quemar la leña, se necesitará mucho tiempo para que otros árboles nuevos al crecer absorban las emisiones de CO2. 
Y si se talan bosques para plantar en su lugar cultivos energéticos, el efecto sobre el clima puede ser un aumento neto de las emisiones. 
Según los miembros del comité, “de este error de cálculo de bioenergía pueden derivarse consecuencias enormes”. 
El plan de los ambientalistas de obtener entre 20 y 50% de toda la energía a partir de biomasa puede dar lugar a que se triplique el consumo actual de biomasa; que su producción entre en competencia directa con la producción de los alimentos que se necesitan para una población mundial en aumento; y que al mismo tiempo se agoten las reservas de agua y se reduzcan las superficies de bosque y la biodiversidad. 
Un trabajo de investigación publicado el año pasado lo pone bien claro ya desde el título: “Aumentar la explotación de biomasa forestal para obtener bioenergía a gran escala es insostenible y no es neutral en cuanto a gases de efecto invernadero”. 
Los autores señalan que aunque de hecho la Revolución Industrial fue causa de cambio climático, su dependencia del carbón en realidad fue beneficiosa para los bosques, porque hizo que nuestros antepasados dejaran de depredarlos en busca de leña. 
Esto fue uno de los factores principales de la recuperación de los bosques en Europa y Estados Unidos; y lo opuesto explica por qué muchos bosques de los países en vías de desarrollo están en peligro. 
Al mundo desarrollado tal vez le aguarde un futuro similar si se deja llevar por esta vuelta a la fascinación por la biomasa. 
Pero el problema mayor con la producción de biomasa es que los cultivos que desplaza simplemente se trasladan a otra parte, algo de lo que recién ahora se están haciendo estudios de impacto. 
En Dinamarca, un grupo de investigadores estimó la reducción de emisiones de CO2 que puede esperarse de distintos tipos de cultivos. 
Por ejemplo, si una hectárea de cebada (el cultivo marginal típico en Dinamarca) se reemplaza con una plantación de sauce de la misma superficie y la leña obtenida se usa como sustituto del carbón, se evitará la emisión de 30 toneladas de CO2 al año. 
Esta es la cifra que exhiben con orgullo los productores de energía verde que se pasan al cultivo de biomasa. 
Pero la combustión de la madera de los sauces liberará 22 toneladas de CO2. 
Es verdad que los sauces absorbieron todo ese CO2 de la atmósfera durante el año anterior; pero si se hubiera dejado el campo de cebada, esta también hubiera absorbido una cantidad considerable, de modo que la reducción relativa respecto del carbón disminuye a 20 toneladas. 
Y en una economía de mercado, la plantación de cebada se trasladará casi íntegra a otros campos antes no cultivados. 
Para hacerle lugar allí, habrá que desmontar la biomasa presente, con lo que se emitirán, término medio, otras 16 toneladas de CO2 (y es probable que este cálculo se quede corto). 
Así que en vez de ahorrarnos 30 toneladas de emisiones, como mucho ahorramos cuatro. 
Y esto en el mejor de los casos. 
Los investigadores citados analizaron doce modos de producción; con dos de ellos solamente se reducen dos toneladas de emisiones anuales de CO2, mientras que con los otros diez el total de emisiones aumenta, llegando incluso a un excedente de 14 toneladas anuales. 
Mientras tanto, la biomasa nos está costando un ojo de la cara. 
Solo en Alemania se gastan más de tres mil millones de dólares al año (167 dólares por cada tonelada de CO2 que se ahorra), es decir, más de 37 veces el costo que supone la reducción de emisiones dentro del Sistema de Intercambio de Emisiones de la Unión Europea. Y el cálculo no tiene en cuenta los cambios indirectos en el uso de la tierra, de modo que es probable que el costo real sea al menos ocho veces mayor. 
Hace diez años, la Unión Europea y Estados Unidos adoptaron los biocombustibles como un modo de combatir el calentamiento global. 
Hoy, el 40% de la producción de maíz de Estados Unidos se convierte en bioetanol para los autos. 
Esto ha provocado un alza de los precios de los alimentos y hambre para decenas de millones de personas, además de costar más de 17 mil millones de dólares al año en subsidios y provocar deforestación agrícola en otras partes del mundo, con lo que en total se terminan produciendo más emisiones de CO2 que las que se ahorran con el bioetanol. 
Los biocombustibles ya son un desastre absoluto y aparentemente imparable. 
Con lo de la biomasa se está por cometer un despilfarro que puede ser mucho peor, y hay que oponerse. 
Sí, los residuos se tendrían que convertir en energía y los remanentes agrícolas se deberían usar mejor. 
Pero lo que estamos a punto de hacer es reducir la biodiversidad, sobreexplotar el agua, encarecer todavía más los alimentos y desperdiciar cifras de dinero siderales, todo mientras talamos árboles para quemar la leña, con el consiguiente posible aumento de las emisiones de CO2. 
¿No nos enseñaron que hay que pensar y hacer mejor las cosas? 

Cuando la retrospectiva no siempre es perfecta 
CAMBRIDGE – George Soros es un gran hombre. 
Su historia habla de su perspicacia financiera. 
Y ningún filántropo o institución filantrópica hizo más que él para que el mundo fuera un lugar mejor en la segunda mitad del siglo XX. 
Desafortunadamente, su memoria de lo ocurrido en 2008 y el par de conversaciones que tuvimos por entonces es incorrecta. 
Es más, su análisis de las opciones políticas que tenía a disposición el gobierno de Estados Unidos en 2009 no condice con su nivel habitual de sofisticación. 
Sin duda, la crisis financiera de 2008 y sus secuelas inmediatas podrían haberse manejado mejor; la medicina en el campo de batalla nunca es perfecta. 
Pero ni siquiera se puede plantear un caso prima facie para las suposiciones hechas por Johnson y Soros sobre una ineptitud necia de parte de la administración en la que yo cumplía funciones. 
Quienes leyeron su argumento tal vez quieran considerar los siguientes puntos. 
Primero, muchos analistas, expertos y figuras políticas abogaron por infusiones de capital a los bancos en lugar de compras de activos para respaldar el sistema financiero. 
Parece exagerado que Soros se atribuya las estipulaciones en la legislación que hizo esto posible. 
Segundo, la decisión de inyectar capital en todos los bancos, en lugar de hacerlo de manera selectiva, fue tomada mucho antes de las elecciones presidenciales de 2008, ganadas por Barack Obama. 
Era un hecho consumado desde el punto de vista de la administración Obama cuando asumió el poder en enero de 2009. 
No estoy seguro de qué es lo que yo habría defendido. 
Pero, con certeza, en un momento de tanto peligro que enfrentaban Estados Unidos y la economía mundial en aquel entonces, puedo entender la decisión de no permitir que se estigmatizara a ninguna institución. 
Tercero, yo no desestimé las ideas de George con expresiones sobre el socialismo, aunque probablemente sí me referí al clima político. 
De la misma manera, no era mi intención discutir con él en profundidad. 
A comienzos de 2009, Soros era un especulador activo en los mercados financieros, legendario por su capacidad para recopilar información sobre futuras políticas gubernamentales. 
Lo último que cualquier funcionario responsable habría querido hacer era brindarle una guía del pensamiento político actual o explicar consideraciones políticas. 
Cuarto, los precios de las acciones de los bancos habían caído hasta 90% en el caso de instituciones, como el Bank of America, que tenían grandes cantidades de deuda hipotecaria. 
No había mucho más para sacarles. 
La idea de que alguna versión del plan Soros habría acelerado el crecimiento es, en el mejor de los casos, pura especulación. 
Gran parte del beneficio de la reducción hipotecaria les llega a los consumidores sólo con el tiempo. 
Como consecuencia de ello, los cálculos cuidadosos sobre el impacto de las reducciones hipotecarias en la demanda agregada (cálculos que nosotros hicimos y que Johnson y Soros no) no corroboran sus argumentos: el gasto extra por cada dólar de rescate probablemente fuera menos que un décimo de cada dólar gastado de recursos del gobierno. 
Esto deja de lado la otra lección, aprendida a partir de la experiencia, de que las instituciones con grandes cantidades de capital público tienden a ser muy pasivas a la hora de aumentar el crédito. 
Quinto, en el contexto político que prevalecía en 2009, habría sido difícil o imposible obtener más dinero para el Programa de Alivio para Activos en Problemas (TARP por su sigla en inglés). 
Cuando Obama llegó al poder, ya se había comprometido una mayoría sustancial de los fondos del TARP. 
Gran parte de los observadores esperaban (erróneamente, como después se demostró) que lo que quedaba pudiera ser insuficiente para cerrar todas la brechas en el sistema bancario. 
Había billones de dólares de hipotecas pendientes y cientos de miles de millones en segundas hipotecas y líneas de crédito con garantía hipotecaria, la mayoría de las cuales estaban en manos de los bancos. 
Cualquier programa de gran escala de reducción hipotecaria habría exigido eliminar las hipotecas subordinadas y habría creado un agujero de capital mucho más grande del que creíamos que podíamos tapar. 
Sexto, los autores citan con admiración la experiencia británica. 
No es el caso que Gran Bretaña haya evitado un crecimiento lento, un éxito electoral de la derecha o un populismo tóxico, de modo que no estoy seguro de qué prueba este argumento. 
Los asesores políticos de Obama eran enfáticos respecto de que debía elegir la mejor política, pero sabiendo que el alivio hipotecario que beneficiara desproporcionadamente a quienes se habían endeudado de manera más imprudente era altamente impopular. 
Nada de esto pretende afirmar que, en retrospectiva, la política no se podría haber mejorado. 
Se debería haber ofrecido un mayor alivio del pago de la deuda con más celeridad. 
Con demasiada rapidez, el foco pasó de la tarea de recuperación a cuestiones de largo plazo. 
Se podría haber hecho más para hacer responsables a quienes habían manejado mal las instituciones financieras. 
Pero el esquema que describen Johnson y Soros no era posible en ese momento, no habría aumentado el estímulo económico aunque hubiera sido posible y muy probablemente habría resultado políticamente tóxico. 
Coincido con los autores en que también espero que hayamos aprendido las lecciones correctas de los fracasos –y éxitos- de la respuesta a la Gran Recesión. 
Pero me temo que su opinión de cuáles son las lecciones correctas es absolutamente poco convincente. 

Estancamiento secular: aclaraciones necesarias 
CAMBRIDGE – En un artículo reciente, Joseph Stiglitz desestimó que la idea de estancamiento secular sea aplicable a la economía estadounidense, y de paso atacó (sin nombrarme) mi trabajo durante las presidencias de Bill Clinton y Barack Obama. 
No soy en esto un observador desinteresado, pero no es la primera vez que un análisis de políticas por parte de Stiglitz me parece tan débil cuanto es sólido su trabajo teórico académico. 
Stiglitz repite a conservadores como John Taylor al sugerir que la idea de estancamiento secular fue una doctrina fatalista inventada para ofrecer una excusa al mal desempeño económico durante los años de Obama. 
Lisa y llanamente, no es así. 
La teoría del estancamiento secular, propuesta por Alvin Hansen y que yo retomé, sostiene que después de una contracción pronunciada, puede ocurrir que el sector privado por sí solo no sea capaz de regresar al pleno empleo, lo que vuelve esencial la política pública. 
Considero que Stiglitz cree lo mismo, de modo que no entiendo sus ataques. 
En todas mis exposiciones de la teoría del estancamientosecular, he recalcado el hecho de que no es un argumento para ninguna clase de fatalismo, sino para aplicar políticas que promuevan la demanda, especialmente por medio de la expansión fiscal. 
En 2012, Brad DeLong y yo sostuvimos que es probable que la expansión fiscal se financie sola. 
También destaqué la relación entre el aumento de la desigualdad y el incremento del ahorro, y entre los cambios estructurales hacia una desmasificación de la economía y la reducción de la demanda. 
¿Qué hay en cuanto al historial de políticas? 
Stiglitz critica que el gobierno de Obama no haya implementado un programa de estímulo fiscal mayor, y sugiere que esto se debió a ideas económicas erradas. 
Pero Stiglitz fue uno de los firmantes de una carta del 19 de noviembre de 2008, suscrita también por destacados progresistas como James K. Galbraith, Dean Baker y Larry Mishel, en la que se pedía un plan de estímulo de entre 300 y 400 mil millones de dólares: menos de la mitad de lo que propuso el gobierno de Obama. 
Es decir que mirando hacia delante la cuestión no era tan clara como en retrospectiva. 
Los integrantes del equipo económico de Obama creíamos que dada la gravedad de la situación económica, se necesitaba un estímulo de al menos 800 000 millones de dólares (y tal vez más). 
Los miembros del equipo político del nuevo presidente nos dijeron que un gran plan de estímulo con cifras cercanas al billón de dólares generaría temor en el sistema político, y nos pidieron proveerlo de la mayor validación posible. 
Así que procuramos alentar a diversos economistas, incluido Stiglitz, a que ofrecieran estimaciones más grandes del volumen de estímulo adecuado (como refleja un memorando informativo que preparé para Obama). 
Pese a la popularidad del presidente entrante y a un esfuerzo político denodado, la Ley de Recuperación fue aprobada por un margen ínfimo (y hasta el último momento se dudó de su aprobación). 
No le encuentro sustento al argumento de que era factible un estímulo fiscal considerablemente mayor. 
Y el intento de conseguirlo hubiera significado más demora, en medio de un derrumbe de la economía, con riesgo de que la expansión fiscal fracasara. 
Me hubiera gustado que el clima político hubiera sido diferente, pero creo que la forma en que Obama encaró el programa de estímulo fiscal fue correcta. 
Claro que también es muy lamentable que después de la Ley de Recuperación, el Congreso se negara a apoyar una variedad de propuestas de Obama en relación con infraestructura y exenciones fiscales selectivas. 
Sin relación con el tema del estancamiento secular, Stiglitz me lanza una crítica al decir que Obama acudió a “las mismas personas culpables de la subregulación de la economía en los días previos a la crisis” con la esperanza de que “arreglaran lo que habían ayudado a desarreglar”. 
Es una afirmación absurda viniendo de él. 
En 2002, con el auspicio de “Fannie Mae” (la Asociación Federal Nacional Hipotecaria, una empresa con patrocinio estatal, o GSE por la sigla en inglés), Stiglitz publicó un artículo donde sostiene que el riesgo de quiebra de Fannie Mae era menor a 1 en 500 000, y en 2009 pidió la nacionalización del sistema bancario estadounidense. 
Supongo que entonces será muy consciente de que en retrospectiva todo se ve más claro que por adelantado. 
¿Y qué decir del historial de regulación financiera del gobierno de Clinton? 
Visto en retrospectiva, es evidente que hubiera sido mejor que previéramos la necesidad de reformas como la de la Ley Dodd-Frank de 2010 y las hubiéramos podido aprobar con un Congreso controlado por los republicanos. 
Y ciertamente no previmos la crisis financiera que se produjo ocho años después de que dejamos el cargo. 
Tampoco anticipamos la proliferación de contratos de seguro contra impago después de 2000. 
Pero defendimos una reforma de las GSE y medidas que pusieran freno al crédito predatorio, que si las hubiera aprobado el Congreso, hubieran ayudado en gran medida a prevenir la acumulación de riesgos, antes de 2008. 
No he visto ningún argumento causal convincente que vincule la derogación de normas incluidas en la ley Glass-Steagall con la crisis financiera. 
La observación de que la mayoría de las instituciones involucradas (Bear Stearns, Lehman Brothers, Fannie Mae, la Corporación Federal de Préstamos Hipotecarios o “Freddie Mac” –otra GSE–, AIG, WaMu y Wachovia) no estaban alcanzadas por esas normas pone en duda su centralidad. 
Es verdad que el Citi y el Bank of America tuvieron un papel central, pero las actividades que generaron mayores pérdidas estaban totalmente permitidas conforme a la ley Glass-Steagall. 
Y en sentidos importantes, la derogación de esas normas hizo posible resolver la crisis, al permitir la fusión del Bear Stearns con el JPMorgan Chase, y dar a Morgan Stanley y a Goldman acceso a la ventana de descuento de la Reserva Federal de los Estados Unidos, lo que evitó que se convirtieran en fuentes de riesgo sistémico. 
El otro gran ataque al historial del gobierno de Clinton apunta a la desregulación en 2000 de los instrumentos financieros derivados. 
Visto en retrospectiva, desearía que no hubiéramos apoyado esa legislación. 
Pero en vista de la tendencia desreguladora extrema del gobierno del presidente George W. Bush, no parece creíble que este hubiera impuesto nuevas regulaciones importantes a los derivados si la ley de 2000 no hubiera existido, así que no estoy seguro de que nuestras decisiones hayan sido tan trascendentes. 
También es importante recordar que promovimos la ley de 2000 no por mero afán de desregular, sino para eliminar lo que los letrados del Tesoro, la Reserva Federal y la Comisión de Valores de los Estados Unidos veían como un riesgo sistémico emanado de la incertidumbre legal en torno de los contratos de derivados. 
Más importante que cuestionar el pasado es pensar en el futuro. 
Aunque no coincidamos respecto de las decisiones políticas del pasado y el uso del término “estancamiento secular”, me alegra que un teórico eminente como Stiglitz esté de acuerdo con lo que pretendí recalcar al revivir esa teoría: que no podemos confiar exclusivamente en políticas de tipos de interés para garantizar el pleno empleo. 
Debemos pensar seriamente en políticas fiscales y en medidas estructurales que favorezcan un nivel sostenido y adecuado de demanda agregada. 


Destruir responsablemente el campesinado del mundo 
BRUSELAS – El Banco Mundial, la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO), el Fondo Internacional de Desarrollo Agrícola (FIDA) y la Secretaría de la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo (UNCTAD) han presentado recientemente siete “Principios para una inversión agrícola responsable”. 
Dichos principios van encaminados a velar por que las inversiones en gran escala en tierras den como resultado situaciones favorables para todas las partes, que beneficien tanto a los inversores como a las comunidades afectadas, pero, pese a ser bienintencionados, esos principios son terriblemente inadecuados. 
Hace varios años que los inversores privados y los Estados empezaron a comprar y alquilar millones de hectáreas de tierras de cultivo en todo el mundo para garantizar su abastecimiento doméstico de alimentos, materias primas y biocombustibles o para obtener subvenciones por el almacenamiento de carbono mediante plantaciones. 
Los inversores occidentales, incluidos bancos y fondos de cobertura de Wall Street, ven ahora las inversiones directas en tierras como un refugio seguro en un ambiente financiero, por lo demás, turbulento. 
El alcance de ese fenómeno es enorme. 
Desde 2006, entre 15 y 20 millones de hectáreas de tierras de cultivo, el equivalente de toda la superficie cultivable de Francia, han sido objeto de negociaciones por parte de inversores extranjeros. 
Los riesgos son considerables. 
Con demasiada frecuencia, conceptos como los de “tierras de reserva agrícola” o “tierras incultas” son objeto de manipulación, pues a veces se usan para designar tierras de las que depende el sustento de muchos y que están sujetas a derechos consuetudinarios muy antiguos. 
La prescripción de que se hagan desahucios sólo para “fines públicos” válidos, con una compensación justa y tras la consulta a los afectados, resulta más violada que observada. 
En África, las tierras rurales están consideradas por lo general de propiedad estatal y los gobiernos actúan para con ellas como si fueran suyas. 
En América Latina, la distancia entre los grandes terratenientes y los pequeños agricultores está aumentando. 
En el Asia meridional muchas poblaciones se están viendo expulsadas actualmente de sus tierras ancestrales a fin de hacer sitio para grandes plantaciones de aceite de palma, zonas económicas especiales o proyectos de reforestación. 
El conjunto de principios propuestos para contrarrestar ese fenómeno sigue siendo puramente voluntario, pero lo que hace falta es insistir en que los gobiernos cumplan plenamente con sus obligaciones en materia de derechos humanos, incluido el derecho a los alimentos, el derecho de todos los pueblos a disponer libremente de su riqueza y recursos naturales y el derecho de no verse privado de los medios de subsistencia. 
Como dichos principios no tienen en cuenta los derechos humanos, desatienden la dimensión esencial de la rendición de cuentas. 
También hay una clara tensión entre la cesión de tierras a inversores para la creación de grandes plantaciones y el objetivo de redistribuir la tierra y garantizar un acceso más equitativo a ella. 
Los gobiernos se han comprometido repetidas veces con esos objetivos: la ocasión más reciente fue en la Conferencia Internacional sobre la Reforma Agraria y el Desarrollo Rural, celebrada en 2006. 
El problema subyacente es más profundo que la formulación de dichos principios. 
El fomento de la inversión en tierras en gran escala se basa en el convencimiento de que, para luchar contra el hambre, hay que intensificar la producción de alimentos y de que el abastecimiento se ha quedado rezagado por una falta de inversión en la agricultura. 
Así, pues, si se puede atraer la inversión a la agricultura, se debe acogerla con beneplácito y, sean cuales fueren las normas que se impongan al respecto, deben alentarla, no disuadirla. 
Pero tanto el diagnóstico como el remedio son incorrectos. 
El hambre y la malnutrición no son primordialmente consecuencia de una insuficiente producción de alimentos, sino de la pobreza y la desigualdad, en particular en las zonas rurales, donde aún reside el 75 por ciento de los pobres del mundo. 
En el pasado, el desarrollo agrícola ha concedido prioridad a las formas capitalizadas y en gran escala de agricultura y ha desatendido a las pequeñas explotaciones, que alimentan a las comunidades locales, y los gobiernos no han protegido a los trabajadores agrícolas de la explotación en un ambiente cada vez más competitivo. 
No debe extrañar que las pequeñas explotaciones y los trabajadores agrícolas representen, juntos, el 70 por ciento de quienes no pueden alimentarse suficientemente en la actualidad. 
Acelerar el cambio hacia las formas de agricultura en gran escala y muy mecanizada no resolverá el problema. 
De hecho, lo empeorará. 
Las explotaciones mayores y mejor equipadas son muy competitivas, en el sentido de que pueden producir para los mercados a bajo costo, pero también crean costos sociales que no se tienen en cuenta en el precio de mercado de su producción. 
En cambio, las pequeñas explotaciones producen con mayor costo. 
Con frecuencia son muy productivas por hectárea, pues aprovechan al máximo el uso del suelo y logran la mejor utilización complementaria de las plantas y los animales, pero la forma de agricultura que practican, que depende menos de los insumos exteriores y la mecanización, requiere gran intensidad de mano de obra. 
Si las pequeñas explotaciones compiten con el mismo mercado que las grandes, pierden. Sin embargo, prestan servicios inestimables, desde el punto de vista de la preservación de la diversidad agraria y biológica, la resistencia de las comunidades locales a las fluctuaciones de los precios o los episodios relacionados con el tiempo atmosférico y la conservación medioambiental. 
La llegada de la inversión en gran escala a la agricultura alterará la relación entre esos mundos agrícolas. 
Exacerbará una competencia muy desigual y podría causar alteraciones sociales en masa en las zonas rurales del mundo. 
Desde luego, la inversión agrícola se debe desarrollar responsablemente, pero, si bien muchos han visto los temores provocados por las subidas bruscas de los precios de los alimentos en los últimos años como una oportunidad para la inversión, no se deben confundir las oportunidades con las soluciones. 
Para relanzar la agricultura en el mundo en desarrollo, harían falta unos 30,000 millones de dólares al año, lo que representa el 0,05 por ciento del PIB mundial, pero cuánto se invierta en la agricultura importa menos que el tipo de agricultura que apoyemos. 
Al apoyar una mayor consolidación de los monocultivos en gran escala en manos de los agentes económicos más poderosos, corremos el riesgo de agrandar aún más la distancia que la separa de la agricultura familiar y en pequeña escala e impulsar un modelo de agricultura industrial que ya causa una tercera parte de las emisiones de gases causantes del efecto de invernadero en la actualidad. 
Es lamentable que, en lugar de estar a la altura del imperativo de desarrollar la agricultura de un modo que sea social y medioambientalmente más sostenible, actuemos como si se pudiera acelerar responsablemente la destrucción del campesinado mundial. 

Reanudar las conversaciones sobre Chipre 
LONDRES – Desde que los grecochipriotas rechazaron el plan de las Naciones Unidas pare reunificar a Chipre en 2004, el antagonismo entre la mayoría griega y los turcos en el norte de la isla ha ido en aumento. 
Los turcochipriotas se han refugiado en el abrazo de Turquía y han intentado conseguir un mayor reconocimiento internacional. 
Los grecochipriotas están aprovechando su pertenencia a la Unión Europea como arma para frustrar las aspiraciones de Turquía y bloquear los intentos de aumentar el comercio entre la UE y el norte de la isla. 
La UE no puede dejar que Chipre se cueza en su propia salsa, sobre todo porque, como Estado miembro, la isla está resultando un compañero incómodo. 
Chipre entera se adhirió a la UE en mayo de 2004, pero el acerco legislativo comunitario sólo es aplicable a las zonas que están bajo control directo del Gobierno, por lo que está suspendido en las zonas administradas por los turcochipriotas. 
El Gobierno de Turquía cometió la imprudencia de enfrascarse en una polémica con la UE sobre su plan de hacer extensiva la unión aduanera a todos los nuevos Estados miembros, incluida Chipre. 
Entretanto, la UE no ha prestado plenamente la ayuda ni ha intensificado el comercio, como había prometido, con los turcochipriotas. 
Tal vez lo más preocupante es que, si continúa el punto muerto sobre Chipre, podría acabar con las posibilidades de Turquía de adherirse a la UE, pues la intransigencia de los grecochipriotas ha venido bien a otros Estados miembros que quieren mantener a Turquía fuera. 
También podría impedir el acercamiento entre Grecia y Turquía, pese a las esperanzas infundidas por la reciente visita del Primer Ministro griego, Kostas Karamanlis, a Turquía… la primera en casi medio siglo. 
Hay muchos obstáculos para lograr una solución negociada para el problema de Chipre. 
Hace un poco más de un año, la Presidencia finlandesa de la UE no logró acabar con el estancamiento respecto del problema del comercio con Chipre, con lo que demostró una vez más lo poco que valen los intentos de acordar soluciones parciales y medidas de “creación de confianza”. 
La última iniciativa de las Naciones Unidas para lograr que haya algún avance en las discretas conversaciones exploratorias no está sirviendo para nada. 
Las elecciones presidenciales de Chipre, que se celebrarán este mes, pueden conceder un segundo mandato a Tasos Papadopoulos, el dirigente grecochipriota que encabezó la campaña del “no” en el referéndum sobre la reunificación de 2004. 
Por otra parte, las recientes elecciones de Turquía concedieron la continuidad al mismo gobierno pro-UE que hizo un intento serio de resolver el problema de Chipre en 2004. 
Así, pues, no todo son obscuros presagios. 
Algunos sostienen que sería mejor dejar en paz a Chipre y no volver a examinar el problema hasta las últimas fases de la adhesión de Turquía a la UE. 
Si Papadopoulos resulta elegido, es probable que esas voces resulten más sonoras. 
En mi opinión, semejante aplazamiento sería un error. 
En ese caso, Turquía tendría que celebrar dobles negociaciones: sobre Chipre y sobre su adhesión a la UE, lo que podría provocar superposiciones y compensaciones entre las dos o una carga acumulada de compromisos que podría llegar a ser demasiado grande para que los turcos la aceptaran, lo que podría dar al traste con las dos de una sola tacada. 
Para los grecochipriotas, el fracaso de las conversaciones sobre la adhesión de Turquía de ese modo podría acabar también con todas las posibilidades de resolver el problema de Chipre. 
Tanto los grecochipriotas como los turcochipriotas deben adaptar una actitud responsable respecto de cualesquiera soluciones que se negocien y respaldar sus decisiones durante cualquier campaña para un referéndum posterior. 
Los grecochipriotas se presentan con demasiada frecuencia como peones indefensos en una partida más amplia jugada por Grecia, Turquía o las “grandes potencias”. 
En el pasado puede haber habido algo de verdad en ello, aunque nunca hasta el extremo que creen muchos grecochipriotas. 
Esta vez, sólo negociaciones genuinas por ambas partes –y una solución mutuamente aceptada– pueden resistir la prueba del tiempo. 
Dada la complejidad de la isla y la sensibilidad de Chipre, sería absurdo que alguien desde fuera intentara esbozar solución futura alguna. 
Sin embargo, podría ser prudente resumir ciertos elementos al principio. 
Por ejemplo, no sería práctico abandonar el marco básico de una federación bicomunal y bizonal que ambas partes acordaron en fecha tan lejana como 1977. 
Además, parece haber pocas dudas de que habrá que cambiar la versión final y rechazada del plan de reunificación de 2003-04 de las Naciones Unidas, si bien en versiones anteriores podría haber ideas dignas de un nuevo examen. 
También podría ser constructivo aprovechar las disposiciones transitorias vinculadas con la adhesión de Turquía a la UE. 
Una anterior propuesta de las Naciones Unidas fue la de que Turquía llevara a cabo la retirada de sus tropas de Chipre cuando se adhiriera a la UE. 
Al mismo tiempo, una de las partes ha planteado preocupaciones que se podrían resolver sin que la otra parte planteara dificultad alguna. 
Los grecochipriotas estaban preocupados, por ejemplo, por el costo fiscal de la última solución propuesta; un acuerdo entre la UE y otros agentes internacionales para subvencionar el plan reduciría el posible costo sin afectar en modo alguno a la comunidad turca. 
Las Naciones Unidas, la UE, Grecia, Turquía y los miembros del Consejo de Seguridad de las Naciones Unidas deben estar unidos en su apoyo a unas nuevas gestiones con vistas a lograr un acuerdo. 
Desde que se desplegaron las tropas de mantenimiento de la paz de las Naciones Unidas en 1964, las Naciones Unidas han sido la única coparticipe aceptable para todas las partes como “parteras de una avenencia”. 
Si bien la UE debe estar presente, no puede ser una mediadora neutral, ya que Grecia y Chipre son miembros de ella. 
También el Consejo de Seguridad debe apoyar a los negociadores de las Naciones Unidas y garantizar las disposiciones de cualquier solución. 
Así se evitarán los miedos que surgieron en 2004 sobre la aplicación del anterior plan de las Naciones Unidas. 
Chipre padece las consecuencias de ser un problema de segundo orden, que se enciende de vez en cuando, pero se vuelve a apagarlo con paliativos a corto plazo. 
Muchos diplomáticos internacionales están cansados de las constantes peleas, los inacabables reveses y la tozudez mostrada en negociaciones anteriores. 
Pero la desatención a Chipre podría tener graves consecuencias, en particular si la continua división mantiene a Turquía fuera de la UE. 
En ese caso, el futuro estaría cargado de tensión en una parte del mundo en el que la UE necesita fomentar la paz y la estabilidad. 


La recuperación verde de Europa 
BRUSELAS – La necesidad de contar con energía limpia volvió a ocupar un lugar prioritario en la agenda económica global. 
Los nuevos líderes de China ahora parecen reconocer que el esmog espeso y peligroso que cubrió a Beijing y otras ciudades es más que un problema de contaminación; es el resultado de un énfasis excesivo en la planificación económica a corto plazo. 
De la misma manera, en su segundo discurso inaugural, el presidente de Estados Unidos, Barack Obama, le dedicó más tiempo al cambio climático que a cualquier otro tema y dijo: "No podemos ceder a otras naciones la tecnología que generará nuevos empleos y alimentará nuevas industrias". 
En el Foro Económico Mundial en Davos, la directora del Fondo Monetario Internacional, Christine Lagarde, y el presidente del Banco Mundial, Jim Yong Kim, sorprendieron a los líderes empresariales y gubernamentales con sus advertencias de que una recuperación económica genuina sería imposible sin una acción seria en el terreno del cambio climático. 
Y, en la cumbre más reciente de la UE, los líderes acordaron comprometer al menos el 20% del total de su presupuesto común en inversión relacionada con el clima. 
Estos acontecimientos sugieren que los líderes globales finalmente están empezando a entender que, más allá de la crisis económica global, el mundo está experimentando una crisis social y de empleo, así como una crisis de clima y recursos. 
Y ninguna de estas crisis se puede resolver si no se resuelven las demás. 
Es más, los principales competidores comerciales de Europa han comenzado a admitir que centrarse en políticas de desarrollo a corto plazo, a la vez que se ignoran las amenazas a largo plazo para la economía global, es irresponsable y un error estratégico para quienes aspiran a un liderazgo global en el siglo XXI. 
Si bien hace décadas que los europeos son conscientes de ello, tras la reciente crisis económica, los objetivos inmediatos se volvieron prioritarios -muchas veces a expensas de los objetivos a largo plazo. 
La economía de la Unión Europea está creciendo más lentamente que las de sus principales competidores y sus líderes deben asumir un enfoque con mucha más visión de futuro a fin de restaurar -y preservar- el potencial de crecimiento de sus miembros. 
Deben empezar por identificar no sólo qué es lo que mina la competitividad de Europa hoy, sino también aquellos factores que están poniendo en riesgo sus perspectivas a largo plazo. 
Los analistas suelen echarle la culpa a los onerosos sistemas de bienestar social, los altos costos laborales y las crecientes tasas impositivas de Europa por el freno de la competitividad. 
Pero se deben considerar otros factores de los que se habla mucho menos -particularmente los costos que implica no actuar de inmediato en materia de cambio climático-. 
Por ejemplo, el CEO de Unilever, Paul Polman, informó que el clima extremo le costó a su compañía 250-300 millones de dólares en 2012. 
La acción en el terreno del cambio climático, que alguna vez se consideró una cuestión para resolver en el futuro, se ha vuelvo cada vez más urgente, conforme han aumentado los gastos en los que es necesario incurrir para mitigar sus efectos negativos. 
Es más, en vista de las altas tasas de desempleo sin precedentes, Europa necesita empleos en industrias dinámicas y competitivas que no se pueden tercerizar fácilmente. 
La Comisión Europea ha identificado la economía verde como una de las áreas con el mayor potencial para la creación de empleo. 
Al mismo tiempo, la creciente dependencia de Europa de los combustibles fósiles importados es un impedimento más para la competitividad. 
En 2011, el déficit comercial combinado de la UE fue de 150.000 millones de euros (200.000 millones de dólares). 
Pero la factura combinada por la importación de petróleo fue más del doble -315.000 millones de euros-, y se espera que la cifra oficial para 2012 supere los 335.000 millones de euros. 
Si Europa no hace frente a esos desafíos, corre el riesgo de quedar rezagada. 
Pero Europa no puede elaborar una estrategia industrial en base a energía barata. 
A diferencia de Estados Unidos y China, que según estima la Agencia Internacional de Energía poseen los mayores depósitos de gas de esquisto del mundo, Europa no puede depender de sus reservas limitadas de energía para bajar los precios -especialmente si se considera que su mayor densidad de población hace que la extracción se torne más difícil y, por ende, implique costos prohibitivos. 
En consecuencia, Europa seguirá siendo un importador neto de energía. 
Y, dada la creciente demanda global de petróleo, particularmente en los países en desarrollo, los precios de la energía importada se mantendrán altos. 
Mientras tanto, China -el principal inversor del mundo en proyectos de energía renovable- está atravesando una transformación: pasó de ser la fábrica de bajo costo del mundo a convertirse en líder global en innovación verde y en un importante exportador de tecnologías limpias. 
En la competencia por este mercado global, Europa no puede competir solamente con los precios. 
Sin embargo, Europa sí tiene opciones. 
Los líderes de la UE pueden construir una economía que sea menos dependiente de la energía importada mediante una mayor eficiencia y una mayor dependencia de energía limpia producida internamente. 
Al mismo tiempo, deberían hacer frente a otras amenazas importantes para la competitividad a largo plazo de Europa, entre ellas una baja productividad, un mercado interno incompleto y una innovación insuficiente. 
Pero Europa no debe prestar atención a los llamados cortoplacistas a relajar sus estándares ambientales, que para algunos afectan su competitividad frente a países con reglas más laxas. 
Dada su reputación global como garantes de la calidad, los altos estándares ambientales de Europa son cruciales para su futura competitividad y, por lo tanto, deberían promoverse activamente, en especial en acuerdos comerciales. 
Si bien los acuerdos comerciales muchas veces se firmaron a expensas de una acción climática doméstica más fuerte, el nuevo acuerdo comercial de la UE con Singapur apunta a fomentar el comercio y la inversión en tecnologías de energía limpia y promover la oferta pública verde. 
Esto debería servir como una referencia ambiental para futuros acuerdos -inclusive con Estados Unidos, a pesar de las expectativas de algunos electores norteamericanos de que los estándares de la UE se puedan relajar en un acuerdo comercial bilateral. 
Al mantener estándares ambientales elevados, y promover esos estándares entre sus socios comerciales, Europa puede impulsar el mercado global para las tecnologías de energía limpia. 
Por ser un actor importante en el mercado de tecnología verde -que, según los pronósticos, va a triplicar su valor para 2020-, Europa puede recuperar la competitividad y asegurarse un papel relevante en la futura economía global. 
Para tener éxito, Europa debe poner en juego sus fortalezas. 
Las economías más competitivas de la UE son las más innovadoras y las más eficientes en materia energética, y las que tienen las fuerzas laborales con el mayor nivel educativo. 
De hecho, para Europa, la respuesta no es más barato; la respuesta es calidad e innovación. 
Los principales competidores de Europa están convirtiendo el cambio climático en una oportunidad para fomentar el crecimiento y crear empleos de alta calidad en sectores económicos de rápida innovación. 
Si los líderes de la UE se demoran en emprender una acción en el terreno del cambio climático, estarán saboteando las perspectivas de una recuperación sustentable de su propia economía. 


Restableciendo la confianza en la experiencia 
LONDRES – "¿Por qué nadie se dio cuenta?" Es sabido que la reina Isabel II de Inglaterra le formuló esta pregunta al cuerpo docente de la London School of Economics en noviembre de 2008, poco después de que estallara la crisis financiera. 
Casi una década más tarde, se les está haciendo la misma pregunta a los "expertos" luego de los acontecimientos extraordinarios e imprevistos de los últimos 12 meses -desde el referendo del Brexit del Reino Unido hasta la elección de Donald Trump como presidente de Estados Unidos. 
Los expertos en general, no sólo los encuestadores y los economistas, han sido blanco de muchas críticas últimamente. 
Algunos consideraron que la crisis de la eurozona que comenzó en 2010 fue una creación de las elites que tuvo consecuencias dolorosas para la población en general. 
A esto se sumó una crisis de conducta, en tanto estallaron escándalos sobre la venta engañosa de productos financieros, la manipulación de monedas a nivel global y el fraude con la tasa interbancaria Libor (la tasa de interés de referencia que algunos bancos se cobran mutuamente por préstamos a corto plazo). 
Todo esto consolidó la sospecha de la población de que el sistema está fijado en favor de los ricos y poderosos, a quienes nunca se les pide una rendición de cuentas. 
El escepticismo sobre la credibilidad de las elites se asomó con fuerza en el referendo del Brexit y la elección de Estados Unidos. 
En medio de este tipo de fallas percibidas por la población, la confianza pública en los expertos está en una encrucijada. 
Ahora que las noticias están cada vez más dirigidas a intereses y preferencias individuales, y que la gente cada vez más elige en quién confiar y a quién seguir, los canales tradicionales para compartir experiencia están siendo alterados. 
¿Quién necesita expertos cuando se tiene a Facebook, Google, Mumsnet y Twitter? 
En verdad, todos los necesitamos. 
En el curso de la historia humana, la aplicación de la experiencia ha ayudado a hacer frente a las enfermedades, a reducir la pobreza y a mejorar el bienestar humano. 
Si queremos crecer en base a este progreso, necesitamos expertos confiables a quienes la población pueda recurrir de manera confiada. 
Restablecer la confianza requiere, ante todo, que quienes se describen a sí mismos como "expertos" acepten la incertidumbre. 
En lugar de pretender estar seguros y correr el riesgo frecuente de equivocarse, los analistas deberían ser transparentes respecto de la incertidumbre. 
En el largo plazo, este tipo de actitud reconstruirá la credibilidad. 
Un buen ejemplo de esto es el uso de los "gráficos de abanico" en los pronósticos generados por el Comité de Política Monetaria (MPC por su sigla en inglés) del Banco de Inglaterra, que muestran el amplio rango de resultados posibles para cuestiones como la inflación, el crecimiento y el desempleo. 
Por el contrario, transmitir incertidumbre aumenta la complejidad de un mensaje. Este es un desafío importante. 
Es fácil tuitear "El Banco de Inglaterra pronostica un crecimiento del 2%". 
El verdadero significado del gráfico de abanico -"Si prevalecieran circunstancias económicas idénticas a las de hoy en 100 ocasiones, el mejor criterio colectivo del MPC es que la estimación madura del crecimiento del PIB estaría por encima del 2% en 50 ocasiones y por debajo del 2% en 50 ocasiones"- ni siquiera entra en el límite de 140 caracteres de Twitter. 
Esto subraya la necesidad de que los principios sólidos y las prácticas confiables se vuelvan más generalizadas en tanto la tecnología va cambiando la manera en que consumimos la información. 
¿Se debería exponer a los periodistas y blogueros que reportan o recirculan falsedades o rumores? 
Quizá los principios y las prácticas de uso generalizado en la academia -como la revisión entre pares, los procesos competitivos para financiar la investigación, la transparencia sobre conflictos de intereses y fuentes de financiamiento y los requerimientos para publicar datos subyacentes- deberían adaptarse y aplicarse de manera más generalizada al mundo de los grupos de expertos, los sitios web y los medios. 
Al mismo tiempo, los consumidores necesitan mejores herramientas para evaluar la calidad de la información y las opiniones que reciben. 
La digitalización del conocimiento le ha permitido a la gente obtener información que forja sus opiniones. 
Los pacientes pueden acudir al médico mejor informados sobre su enfermedad y los tratamientos alternativos. 
Pero la democratización de la información puede hacer que resulte más difícil discernir un hecho de una falsedad; los algoritmos crean cajas de resonancia de quienes piensan parecido; y las voces y opiniones extremas pueden llegar a la cima en la carrera por clics e ingresos online. 
Las escuelas y las universidades tendrán que hacer más para educar a los estudiantes a ser mejores consumidores de información. 
Una investigación sorprendente del Stanford History Education Group, basada en pruebas de miles de estudiantes en todo Estados Unidos, calificó de "desalentadores" sus hallazgos sobre la capacidad de los jóvenes para evaluar la información que encuentran en línea. 
Los sitios web que verifican datos y analizan la veracidad de los comentarios formulados por figuras públicas son un paso en la dirección correcta, y tienen algunas similitudes con la revisión de pares en la academia. 
Escuchar a la otra parte es crucial. 
Las redes sociales exacerban la tendencia humana del pensamiento de grupo al filtrar las opiniones contrarias. 
Por lo tanto, debemos hacer un esfuerzo para confraternizar con opiniones que son diferentes de las nuestras y resistir la canalización algorítmica para evitar la diferencia. 
Quizá los "expertos" en tecnología podrían codificar algoritmos que hagan estallar esas burbujas. 
Finalmente, es necesario manejar la frontera entre tecnocracia y democracia con más cuidado. 
No es sorprendente que, cuando individuos no elegidos manejan decisiones que tienen enormes consecuencias sociales, el resentimiento público no tarde en llegar. 
Muchas veces surgen problemas cuando los expertos intentan ser políticos o los políticos pretenden ser expertos. 
La claridad sobre los roles -y la responsabilidad cuando se traspasan los límites- es esencial. 
Necesitamos de la experiencia más que nunca para solucionar los problemas del mundo. 
La cuestión no es cómo arreglárselas sin expertos, sino cómo asegurar que la experiencia sea confiable. 
Entender esto es vital: si no queremos que el futuro esté forjado por la ignorancia y la intolerancia, necesitamos del conocimiento y de un debate informado como nunca antes. 

La siempre infalible recuperación americana 
VIENA – Como es habitual al comienzo de un nuevo año, se están pregonando a escala mundial estadísticas y pronósticos de tendencia imponentes. 
Por ejemplo, se espera que en 2016 China substituya a los Estados Unidos como mayor economía del mundo y, en 2040, la población de la India habrá alcanzado los 1.600 millones, con lo que superará la de China, que se habrá estancado un decenio antes. 
Tal vez la proyección más asombrosa es la de que los Estados Unidos llegarán a ser exportadores de energía en 2020 y llegarán a tener autonomía energética quince años después, gracias a la abundancia del barato gas de esquisto de que disponen y al descubrimiento de enormes reservas de petróleo en toda la zona comprendida entre Dakota del Norte y el golfo de México. 
Pese a la oposición de grupos ecologistas, dichas reservas serán más fáciles de explotar que las de Europa, porque están situadas en gran medida en zonas escasamente pobladas. 
A consecuencia de ello, la energía será en el futuro previsible mucho más barata en los EE.UU. que en Europa o en China. 
De hecho, la extracción del gas de esquisto es tan económicamente favorable, que incluso el gas americano exportado a Europa costaría 30 por ciento menos de lo que cobra actualmente la gigantesca empresa energética rusa Gazprom. 
La energía barata brinda un potente incentivo para las industrias con gran densidad de energía –desde las del acero y del vidrio hasta las farmacéuticas, pasando por las químicas– para establecerse en los EE.UU. En realidad, la disminución del costo de la manufactura en los Estados Unidos, combinada con la favorable reglamentación de las empresas en ese país, su fuerte imperio de la ley y su estabilidad política, eliminará la ventaja comparativa que ha impulsado el rápido crecimiento económico de China a lo largo de los últimos decenios. 
Entretanto, las universidades americanas siguen atrayendo a los mayores talentos de muchas especialidades y muy en particular de la ciencia y la tecnología. 
Y las otras –y ya antiguas– ventajas –flexibilidad, capacidad para la renovación, movilidad económica, influencia en la regulación internacional y la principal divisa de reserva del mundo– siguen en pie. 
Dadas esas condiciones favorables, los EE.UU. ya han empezado a “repatriar” su industria, proceso que muy probablemente continuará durante varios decenios. 
Mientras que otras economías avanzadas pasan a estar cada vez más basadas en los servicios, los EE.UU. están industrializándose. 
El valor añadido resultante fortalecerá la capacidad de las autoridades para encontrar soluciones a largo plazo para problemas persistentes, incluidos un sistema de atención de salud ineficiente, unas enseñanzas primaria y secundaria insuficientes y una injusticia social manifiesta. 
El éxito en esos sectores realzaría aún más el atractivo de los Estados Unidos como centro industrial. 
Como parte del Proyecto de Competitividad de los EE.UU., de la Escuela de Administración de Empresas de Harvard, Michael Porter y Jan Rivkin han publicado recientemente un plan de ocho puntos, que se podría ejecutar durante los dos o tres próximos años. 
Cada una de las medidas propuestas ha inspirado un amplio acuerdo bipartidista entre las autoridades (al menos a puerta cerrada). 
En el plan se subraya la necesidad de aprovechar las oportunidades que brinda el gas de esquisto y las recién descubiertas reservas de petróleo. 
La energía autóctona y de bajo costo podría contribuir a reducir el déficit comercial, impulsar la inversión y reducir la dependencia económica de los Estados Unidos respecto de los inestables países exportadores de petróleo. 
Un sólido marco de regulación federal podría contribuir a la consecución de ese resultado y al tiempo reducir al mínimo los riesgos para el medio ambiente y la seguridad relacionados con la extracción. 
Otras propuestas son las de facilitar la inmigración de personas muy capacitadas, en particular las licenciadas en universidades de los EE.UU., abordar las distorsiones del comercio y la inversión internacionales, crear un más sostenible marco presupuestario federal, racionalizar los impuestos y los reglamentos y emprender un ambicioso programa en materia de infraestructuras. 
Aplicando esas estrategias, el Presidente Barack Obama podría restablecer la posición de los Estados Unidos como motor de la economía mundial. 
Pero la aplicación de esas ocho propuestas de políticas ampliaría aún más la disparidad en riqueza existente entre los EE.UU. y Europa y que ha ido en aumento durante los tres últimos decenios. 
Entre 1980 y 2005, la economía de los EE.UU. creció 4,45 veces, nivel al que ninguna gran economía europea se acercó siquiera. 
En 2011, Noruega y Luxemburgo fueron los únicos países europeos con una renta nacional por habitante mayor que la de los EE.UU. en paridad de poder adquisitivo. 
Y en 2040, las poblaciones de los países europeos se habrán estancado o se habrán reducido (con la excepción del Reino Unido, que tendrá una población de unos 75 millones, comparable con la de Alemania), mientras que la de los Estados Unidos habrá aumentado hasta los 430 millones, frente a los 314 actuales. 
Las consecuencias políticas del nuevo fortalecimiento de la economía de los EE.UU. repercutirán en todo el mundo, pero, para mantener ese renacimiento económico, hará falta una mayor renuencia a intervenir en conflictos extranjeros o a emprender nuevas guerras. 
Ese reconocimiento ya ha afectado al apoyo de las autoridades de los EE.UU. a los levantamientos de la “primavera árabe”, como lo atestigua la vacilación de Obama a la hora de intervenir en Libia y su renuencia, al menos hasta ahora, a que los Estados Unidos intervengan directamente en la sangrienta guerra civil de Siria. 
Aunque al principio se equiparó la importancia histórica de la “primavera árabe” a la de la caída del muro de Berlín, la preocupación en aumento por la influencia política cada vez mayor de los Hermanos Musulmanes está eclipsando las posibilidades de cambio en esa región. 
Asimismo, si bien los EE.UU. no renunciarán a sus relación bilateral con Israel, las relaciones entre el Primer Ministro de este país, Benyamin Netanyahu, y Obama han vuelto a estar bajo mínimos. 
En esas circunstancias, no es probable en el futuro previsible que haya.una importante iniciativa americana en pro de la paz en Oriente Medio 
Entretanto, el antiguo rival de los Estados Unidos, Rusia, está esforzándose por restablecer su hegemonía sobre muchos de los países ex soviéticos y las condiciones en África y Latinoamérica están estabilizándose en general. 
En vista de ello, las prioridades en materia de política exterior de los Estados Unidos se han trasladado a la región de Asia y el Pacífico, donde están surgiendo las amenazas económicas, políticas y de seguridad más apremiantes, incluidas las de los misiles norcoreanos y del aumento de las tensiones entre China y sus vecinos con sus reivindicaciones opuestas en los mares de la China Meridional y de la China Oriental. 
Otras amenazas mundiales parecen relativamente menores en comparación. 
Aunque el peso de la política y la economía mundiales, además de la influencia, esta transladándose en gran medida del Atlántico al Pacífico, sería un error subestimar el papel de los Estados Unidos en el nuevo orden mundial. 
Ese país nunca ha dejado de atraer la atención mundial y seguirá desempeñando un papel primordial al respecto. 

 

Lucha contra la pobreza 2.0 
ROMA – Los dirigentes mundiales han pregonado el éxito aparente de la consecución en 2010 –mucho antes del plazo de 2015– del objetivo de desarrollo del Milenio de reducir a la mitad la proporción de personas que estaban viviendo por debajo del umbral de la pobreza en 1990, pero, en medio de una pobreza duradera, una desigualdad en aumento y un crecimiento anémico en muchos países en desarrollo, el éxito de las políticas y los programas del pasado contra la pobreza parece dudoso. 
En realidad, aparte del Asia oriental y pese a varios ligeros aumentos del crecimiento económico, expansión sostenida en algunos países en desarrollo grandes y compromisos públicos por parte de la comunidad internacional para con la Declaración del Milenio de 2000, que propició la formulación de los objetivos de desarrollo del Milenio, los avances han sido modestos y la situación ha empeorado en algunos países y regiones, 
Esa ejecutoria irregular pone en entredicho la eficacia de las políticas tradicionales de reducción de la pobreza, con frecuencia identificadas con el Consenso de Washington, que transformó la concepción de la pobreza en el decenio de 1980. 
Las reformas del Consenso de Washington –incluidas la estabilización macroeconómica (definida como una inflación baja, de una sola cifra) y la liberalización de los mercados– habían de reducir la pobreza acelerando el crecimiento económico. 
Pero se prestó poca atención a las causas estructurales de la pobreza, como, por ejemplo, la desigualdad de activos y oportunidades o la desigualdad de las consecuencias distributivas del crecimiento y, como los trabajadores no especializados suelen ser los primeros en perder sus empleos en las desaceleraciones económicas, mientras que el empleo va a la zaga por lo general de la recuperación de la producción, la reducción de la inversión en salud, educación y otros programas sociales aumentó en última instancia la vulnerabilidad de los pobres. 
Así, pues, no es de extrañar que las secuelas de la crisis económica que estalló en 2008, la peor desde la Gran Depresión del decenio de 1930, haya movido a los expertos, las autoridades y las instituciones financieras internacionales a replantearse la cuestión de la pobreza. 
Muchos están rechazando las perspectivas en tiempos predominantes sobre la pobreza y la privación y advierten que propician prescripciones normativas ineficaces. 
Por ejemplo, el Informe sobre la situación social en el mundo de 2010 de las Naciones Unidas y el libro complementario Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies (“Pobre pobreza. El empobrecimiento del análisis, la evaluación y las políticas”) iban encaminados a hacer avanzar el debate sobre la pobreza examinando el marco normativo tradicional y evaluando los programas populares de reducción de la pobreza. 
En ellos se afirma la necesidad de pasar del pensamiento fundamentalista sobre el mercado libre, que ha predominado en las estrategias de reducción de la pobreza de los últimos decenios, a medidas adaptadas al marco al que correspondan para fomentar el desarrollo sostenible y la igualdad. 
De hecho, esos informes impugnan el planteamiento predominante, que ha dejado a más de mil millones de personas viviendo por debajo del umbral de la pobreza (definida como el equivalente de la paridad de poder adquisitivo de 1,25 dólares al día en 2005) y no ha impedido que el crecimiento económico se estancara en la mayoría de los países. 
Entretanto, la desigualdad ha aumentado a escala mundial: incluso en países que han experimentado una rápida expansión económica, en particular China y la India. 
Si bien el crecimiento suele ser necesario para la reducción de la pobreza, no necesariamente se plasma en creación de puestos de trabajo, como lo demuestra la ejecutoria reciente de crecimiento sin creación de puestos de trabajo –o sólo de pocos– en muchos países. 
Las Naciones Unidas alientan a los gobiernos para que desempeñen un papel de desarrollo más proactivo, que entrañaría un planteamiento de políticas integradas encaminado a fomentar el cambio estructural y al tiempo reducir la desigualdad, la vulnerabilidad y la inseguridad económica. 
El crecimiento debe pasar a ser más estable, con una política macroeconómica coherentemente anticíclica, una gestión prudente de la cuenta de capital y una mayor capacidad de resistencia a las conmociones externas. 
En general, las economías que han tenido éxito en materia tanto de crecimiento económico como de reducción de la pobreza en los tres últimos decenios lo han debido a la adopción de políticas pragmáticas y heterodoxas. 
Invocando con frecuencia un lenguaje favorable al mercado y a los inversores, han alentado por lo general la inversión privada, en particular en las actividades económicas deseadas, como, por ejemplo, las que crean más oportunidades de empleo u ofrecen rendimientos a escala cada vez mayores. 
Pero la condicionalidad de la ayuda y los compromisos con tratados han limitado en gran medida la capacidad de acción de las autoridades en la mayoría de los países en desarrollo, sobre todo los más pobres. 
En particular, el crecimiento lento y las pérdidas de ingresos, debidos a los programas de liberalización económica, han reducido el alcance de la política fiscal, con graves consecuencias para la pobreza y la indigencia. 
Hay que invertir esa tendencia. 
Además, si bien los programas que gustan a la mayoría de los donantes –como, por ejemplo, los microcréditos, la formalización de los títulos de propiedad de la tierra y las reformas estatales– a veces han contribuido a mejorar las condiciones que afrontan los pobres, no han reducido la pobreza en gran medida. 
Los dirigentes deben examinar, concebir y aplicar opciones substitutivas prágmáticas e innovadoras, en lugar de seguir confiando en políticas y programas ineficaces. 
En los últimos decenios, las políticas sociales han comprendido cada vez más alguna forma de prueba de la necesidad para determinar si los beneficiarios reúnen los requisitos para recibir ayuda, aparentemente para aumentar su eficacia en función de los costos, pero, en general, las políticas sociales universales han sido mucho más eficaces y políticamente sostenibles, mientras que las políticas destinadas a los pobres o a los “más pobres de los pobres” han sido con frecuencia costosas y han desatendido a muchos de los necesitados. 
El derecho a la seguridad social consagrado en la Declaración Universal de Derechos Humanos requiere la protección social universal para velar por el bienestar de todos, incluidas las personas que viven en la pobreza y las que corren el riesgo de hundirse en ella. 
Así, pues, la política, las prestaciones y la protección sociales deben ser partes integrantes de las estrategias en pro del desarrollo y la reducción de la pobreza. 
En la mayoría de los países, un nivel mínimo de protección social, que puede ayudar a los países a mitigar los efectos negativos de las crisis e impedir que haya quienes se hundan más profundamente en la pobreza, es asequible. 
Sin embargo, los países con pocos ingresos y los menos adelantados necesitan asistencia para aumentar el nivel mínimo hasta niveles más aceptables. 
Para abordar la pobreza mundial eficazmente, los dirigentes mundiales deben aplicar políticas de reducción de la pobreza que apoyen el crecimiento y el desarrollo económicos sostenibles y no excluyentes, que, a su vez, aumentan los recursos fiscales disponibles para el gasto social. 
Sólo cuando todos los ciudadanos se beneficien del desarrollo económico podrán los dirigentes dedicados a la reducción de la pobreza hablar justificadamente de un éxito auténtico. 

Otra narrativa para Europa 
MADRID – Cuando en 1957 se fundó por el Tratado de Roma la Comunidad Económica Europea, predecesora de la Unión Europea, la narrativa que la definía era que la integración económica contribuiría a alentar el crecimiento, fortalecer la democracia y enterrar los fantasmas del pasado violento de Europa. 
Es decir, el objetivo de inmunizar a Europa contra las enfermedades del nacionalismo, el populismo y el autoritarismo era inherente al proyecto de integración europea después de la Segunda Guerra Mundial. 
Pero el desorden provocado por la crisis financiera de 2008‑2009, y las medidas de austeridad que le siguieron, debilitaron las promesas fundacionales de la UE y crearon condiciones para el regreso de ideologías tóxicas. 
Para que la solidaridad europea sobreviva a este último desafío, se necesita con urgencia una narrativa nueva. 
Al resurgimiento del populismo contribuyó sin duda el anonimato de las instituciones de la UE, que las diferencia de las instituciones de bienestar tradicionales del Estado‑nación. 
Por esto, las autoridades de la UE deben encarar iniciativas con mayor responsabilidad social que promuevan la distribución de la riqueza, el bienestar y los derechos de los trabajadores. 
Pero por sí solo, un pacto socioeconómico mejorado para los ciudadanos de la UE no evitará la fractura del proyecto europeo. 
Los lazos comunitarios son capaces de soportar tensiones económicas, pero se disuelven cuando no se respetan los valores compartidos y se pierde la idea de pertenencia. 
Los fracasos actuales tienen que ver menos con las dificultades económicas que con la incapacidad colectiva para crear lo que Winston Churchill llamó “la familia europea”, vinculada por un sentido compartido de “patriotismo y ciudadanía común”. 
Si Estados Unidos logra permanecer unido tras los estragos de la predatoria presidencia de Donald Trump, será gracias a la resonancia emocional del “Sueño Americano” y la lealtad compartida a la promesa (consagrada en la Carta de Derechos de la Constitución de los EE. UU.) de un disfrute igualitario de la libertad individual. 
Pero los europeos carecen de esa forma de vinculación, y crearla no será fácil, especialmente cuando movimientos nacionalistas regionales, como el de Cataluña, empujan en la otra dirección. 
El objetivo de la ampliación de la UE después de la Guerra Fría era consolidar los valores compartidos del bloque para las generaciones futuras. 
Pero en vez de eso, el fortalecimiento de políticos populistas en Europa central y oriental ha convertido la ampliación en una amenaza para el bloque. 
La actual divisoria este‑oeste plantea una pregunta inquietante: ¿tienen las fronteras externas de Europa alguna base más profunda que la mera geografía? 
Los organismos multilaterales siempre pueden cambiar de rumbo en respuesta a nuevas realidades. 
Por ejemplo, en las últimas tres décadas la OTAN modificó su mandato dos veces: la primera fue al terminar la Guerra Fría, cuando su doctrina estratégica fundacional perdió relevancia y, más cerca en el tiempo, para cubrirse contra el revisionismo ruso. 
Pero la débil respuesta de las principales potencias europeas a la tendencia iliberal en Europa central y oriental no constituye una corrección de rumbo, sino que encarna un pragmatismo desprovisto de principios. 
A menos que cambie el statu quo, los estados más orientales de la UE (en particular Polonia, donde la idea de un “Polexit” viene ganando terreno) podrían retirarse de la UE para formar una alianza más autocrática con Eurasia. 
El populismo autoritario no es una desviación del proceso democrático; siempre ha sido su inevitable acompañante. 
Ahora que la UE parece incapaz de detener su ascenso ni siquiera en los miembros fundadores del bloque, para mantener la cohesión será necesaria una nueva narrativa paneuropea que incorpore las diversas historias e idiosincrasias políticas nacionales. 
Esto implica prestar atención a las políticas iliberales promovidas por el líder de facto de Polonia (el presidente del partido Ley y Justicia, Jarosław Kaczyński) y por el primer ministro húngaro, Viktor Orbán, y mantener un diálogo continuo en relación con ellas. 
Mientras el péndulo democrático pueda funcionar, las políticas son reversibles. 
Ni siquiera Donald Trump es eterno, como destacó el presidente francés Emmanuel Macron. 
Si la “comunidad imaginada” de la UE en cuanto colectividad predominantemente católica moldeada por la historia del imperio occidental medieval de Carlomagno puede todavía hacer lugar (aunque con dificultades) a sus miembros orientales iliberales, también puede hacérselo a la Turquía de mayoría musulmana, donde una nada desdeñable oposición defiende con tenacidad una visión secular kemalista para el país. 
Además, pese a la concentración de poder en manos del presidente Recep Tayyip Erdoğan, que dio a la dirigencia europea un pretexto para suspender el pedido de ingreso de Turquía, Erdoğan sigue defendiendo la pertenencia a la UE. 
La incapacidad de Europa para crear una narrativa común dañó su ventaja de “poder blando” sobre estados no democráticos como China y Rusia. 
Demasiado confiada en las garantías de seguridad dadas por EE. UU., Europa se apresuró a abrazar la fantasía de un mundo “post‑histórico” en el que todos los conflictos se resuelven en forma pacífica y el poder militar es innecesario. 
Es verdad que la mayor fortaleza de la UE sigue siendo su capacidad para defender los ideales democráticos y proyectar valores progresistas en todo el mundo. 
Y en momentos en que gran parte de Europa está rodeada por fuerzas iliberales, y que EE. UU. abandona sus responsabilidades globales, a la UE la dejaron sola para defender lo que queda del viejo orden. 
Pero para poder inspirar, Europa también necesita poder intimidar. 
Por ejemplo, si la UE hiciera frente a la agresión rusa, el bloque tendría más ascendiente sobre los estados de Europa oriental, especialmente aquellos cuyos gobiernos parecen felices de gravitar hacia la esfera de influencia de Rusia. 
El presidente ruso Vladimir Putin siempre ha sabido usar la historia al servicio de su propia narrativa política. Es necesario que la UE se muestre igualmente capaz de hacerlo. 

Repensar el hambre 
ROMA – El mundo tiene un problema de nutrición. 
A pesar de los grandes avances hacia el Objetivo de Desarrollo del Milenio de reducir a la mitad el porcentaje de población malnutrida en los países en desarrollo, el problema es persistente, ubicuo y complejo. 
Al fin y al cabo, no se trata sólo de aumentar la provisión de comida; una acción eficaz requiere garantizar el acceso a tipos correctos de comida que aporten los nutrientes necesarios para llevar vidas sanas y productivas. 
Desde 1945, la producción de alimentos se triplicó, y su disponibilidad aumentó un 40% promedio por persona. 
Sólo en la última década, la producción de vegetales en Asia y el Pacífico (donde radican más de tres cuartas partes de los cultivos del mundo) se incrementó una cuarta parte. 
Pero a pesar de estos avances, hay todavía al menos 805 millones de personas que padecen hambre cada día, de las que unos 791 millones viven en países en desarrollo. 
Muchas otras sufren hambre en forma estacional o intermitente. 
Y más de dos mil millones sufren “hambre oculto”: deficiencias en uno o más micronutrientes. 
El hambre y la malnutrición menoscaban la salud y la productividad de los adultos, y limitan su capacidad de aprender y trabajar. 
Además, impiden el desarrollo físico y cognitivo de los niños, y los vuelven más susceptibles a enfermedades y muerte prematura. 
Uno de cada cuatro niños menores de cinco años padece falta de desarrollo debida a la malnutrición. 
La buena nutrición es crucial durante los primeros mil días de vida del niño (de la concepción al segundo cumpleaños), e incluso después, el hambre y la malnutrición disminuyen su probabilidad de sobrevivir hasta la adultez, por no hablar de alcanzar su pleno potencial. 
Irónicamente, en muchas partes del mundo el hambre omnipresente coexiste con un aumento de la obesidad. 
Más de mil quinientos millones de personas tienen sobrepeso, y un tercio de ellas entra en la categoría de obesas. 
Esto las vuelve particularmente vulnerables a enfermedades no transmisibles, como cardiopatías, accidentes cerebrovasculares y diabetes. 
Contra lo que suele creerse, la obesidad se relaciona no tanto con la sobreabundancia de comida, sino con la falta de acceso a dietas económicas, variadas y equilibradas. 
La comunidad internacional se enfrenta al desafío de asegurar un consumo adecuado de los alimentos correctos. 
Esto implica desarrollar sistemas alimentarios que se adapten mejor a las necesidades de las personas, en particular las socialmente excluidas y económicamente marginadas. 
Las madres, los niños pequeños, los ancianos y los discapacitados están entre los más vulnerables a los peligros de la malnutrición; por eso, los intentos de poner fin a la inseguridad alimentaria y la malnutrición deben prestarles especial atención. 
Para asegurar que los esfuerzos actuales beneficien a las generaciones futuras, las estrategias de mejora de los sistemas alimentarios globales deben hacer hincapié en la sostenibilidad medioambiental. 
En concreto, los líderes mundiales deben reconsiderar los procesos usuales de producción de alimentos, que a menudo suponen enormes presiones para los recursos naturales: agotamiento de fuentes de agua dulce, deforestación, degradación del suelo, sobrepesca y reducción de biodiversidad. 
Para colmo, enormes pérdidas se producen por falta de infraestructuras adecuadas para el almacenamiento y transporte de alimentos a los consumidores. 
Es fundamental hallar el equilibrio justo entre producir alimentos suficientemente nutritivos y preservar el medio ambiente. 
Por ejemplo, la cría de animales es fuente de muchos alimentos (como leche, huevos y carne) que han enriquecido las dietas de los países en desarrollo y dan medios de vida a millones de personas; pero la combinación de sistemas de producción insostenibles con el consumo excesivo y dispendioso de algunas regiones del mundo trae serias consecuencias en materia de cambio climático, transmisión de enfermedades y equilibrio nutricional. 
Sin embargo, un fuerte compromiso político puede transformar los sistemas de producción. 
Un paso obvio es asegurar que todos los programas, políticas y estrategias alimentarias tengan en cuenta la nutrición y la sostenibilidad. 
Asimismo, las actividades de investigación y desarrollo en la materia deben prestar especial atención a facilitar la producción de alimentos ricos en nutrientes y la diversificación de los sistemas agrícolas. 
Hallar modos de usar el agua, la tierra, los fertilizantes y la mano de obra con más eficiencia y el menor impacto negativo es esencial para la sostenibilidad ecológica. 
Es igualmente importante dar a las comunidades locales medios para mejorar sus dietas. 
Esto implica campañas sanitarias y educativas integrales, medidas de protección social que promuevan la resiliencia e iniciativas que impulsen el empleo y la generación de ingresos. 
Finalmente, hay que ayudar y alentar a los productores y distribuidores en la transformación de los sistemas productivos actuales, ya que la sostenibilidad no puede lograrse a costa de los medios de vida de los agricultores. 
Mejorar la nutrición de las personas es un fin económicamente razonable. 
La malnutrición, en cualquiera de sus formas, provoca pérdidas de producción y otros costos que reducen en alrededor de un 5% anual el bienestar económico global. 
Se estima que la relación costo/beneficio de reducir las deficiencias en micronutrientes puede llegar a casi 1:13. 
La inminente Segunda Conferencia Internacional sobre Nutrición de Roma es una oportunidad histórica de generar compromiso político con una mejor nutrición para todas las personas mediante mejoras políticas y la solidaridad internacional. 
No hacer las inversiones necesarias en acceso a alimentos, nutrición y sostenibilidad es moral y económicamente inaceptable. 

Repensar las metas de inflación 
ZÚRICH – A lo largo de las últimas dos décadas, el uso de metas de inflación se convirtió en el marco predominante en materia de política monetaria. 
Fue adoptado en esencia (aunque no explícitamente) por los principales bancos centrales, entre ellos la Reserva Federal de los Estados Unidos, el Banco Central Europeo y el Banco Nacional de Suiza. 
Pero la crisis económica global de 2008, de la que el mundo aún no termina de recuperarse, generó serias dudas sobre esta metodología. 
El Banco de Pagos Internacionales sostiene hace mucho que apuntar exclusivamente a metas de inflación no es compatible con la estabilidad financiera. 
Al no tener en cuenta el ciclo financiero, genera una política monetaria excesivamente expansiva y asimétrica. 
Además, uno de los argumentos principales a favor de las metas de inflación (el de que contribuyeron a bajar la inflación desde principios de los noventa) es, cuando menos, cuestionable. 
La desinflación en realidad comenzó a principios de los ochenta (mucho antes de la invención de la metodología de metas de inflación) gracias a los esfuerzos concertados de quien era entonces presidente de la junta de la Reserva Federal de los Estados Unidos, Paul Volcker. 
Y a partir de los noventa, es probable que la principal causa de reducción de la presión inflacionaria en todo el mundo haya sido la globalización (en particular, la integración de China a la economía mundial). 
Una indicación más reciente de que la desinflación experimentada desde los noventa no es producto de las metas de inflación la hallamos en que cada vez más bancos centrales intentan reinflacionar sus economías sin lograrlo. 
Si los bancos centrales no pueden aumentar la inflación, parece razonable suponer que no hayan tenido que ver con su reducción. 
Lo cierto es que el objetivo original por el que se crearon los bancos centrales no fue la estabilidad de los índices de precios al consumidor (que ni siquiera existían cuando se fundó la mayoría), sino financiar los esfuerzos bélicos de los gobiernos. 
Más tarde, se incluyó en su misión la función de prestamistas de última instancia. 
Sólo después de la inflación excesiva de los setenta, los bancos centrales descubrieron (o tal vez, redescubrieron) la conveniencia de mantener estable el valor del dinero. 
¿Pero cómo medir el valor del dinero? 
Una posibilidad es poner el acento en los precios, para lo cual el indicador más obvio parece ser el índice de precios al consumidor. 
El problema es que la relación entre la oferta monetaria (que determina en definitiva el valor del dinero) y los precios es inestable. 
Para empezar, entre los cambios en la oferta monetaria y las variaciones de precios hay una demora larga, variable e impredecible. 
Por ello, apuntar a ciertas metas de IPC en los próximos dos o tres años no garantiza que el valor del dinero se mantenga estable a largo plazo. 
Además, los métodos de cálculo del IPC dan resultados diferentes, según el trato dado al costo de la vivienda y el ajuste hedónico aplicado. 
En definitiva, la política monetaria terminó dependiendo de un subconjunto impreciso, pequeño y cada vez menor de precios, con retrasos prolongados y variables respecto de los cambios en la oferta monetaria. 
Por desgracia, el intento de las autoridades monetarias de dar un carácter operativo concreto al objetivo de garantizar la estabilidad del valor del dinero cobró vida propia, y hoy los manuales de economía dan por sentado que una de las funciones principales de los bancos centrales es estabilizar los precios al consumidor (en vez del valor del dinero). 
Además, ahora los economistas entienden la inflación como aumento de los precios de consumo en vez de como reducción del valor del dinero derivada de un aumento excesivo de la oferta monetaria. 
Para colmo, los bancos centrales niegan sistemáticamente cualquier responsabilidad por otros precios; esto implica omitir el hecho de que el valor del dinero se ve en todos los precios, lo que incluye commodities, inmuebles, acciones, bonos y, quizá lo más importante, tipos de cambio. 
En síntesis, si bien la estabilización de precios por medio de metas de inflación es un objetivo encomiable, el énfasis excluyente de los bancos centrales en los precios al consumidor (y por si fuera poco, dentro de un marco temporal relativamente corto) no es adecuado para lograrlo. 
Eso quedó de manifiesto en la escalada del mercado inmobiliario que se vio en muchos países durante la gestación de la crisis financiera de 2008, la abrupta caída de precios de activos y commodities inmediatamente después del derrumbe de Lehman Brothers, el retorno posterior a la inflación de precios de activos y la gran variabilidad reciente de los tipos de cambio. 
Todo eso es incompatible con un valor estable del dinero. 
Dicho énfasis puede incluso ser contraproducente. 
Al menoscabar la asignación eficiente de capital y promover malas inversiones, la política monetaria centrada en el IPC genera distorsión estructural, impide la destrucción creativa favorable al crecimiento, crea riesgo moral y siembra semillas de inestabilidad futura en el valor del dinero. 
En una economía compleja y siempre cambiante, un marco simplista de metas de inflación no sirve para estabilizar el valor del dinero. 
Sólo puede lograr este objetivo una política monetaria igualmente compleja y altamente adaptable, que ponga el acento en la gestión de riesgos y en confiar más en el juicio de los formuladores de políticas que en el uso de fórmulas precisas. 
Tal metodología sería menos predecible y, al no haber preanuncio de los planes del banco central, desalentaría la toma de riesgos excesiva y reduciría el riesgo moral. 
En la historia hay ejemplos de cómo sería un marco orientado a la estabilidad. 
En el último cuarto del siglo XX, muchos bancos centrales apuntaron a metas intermedias como los agregados monetarios. 
Podrían usarse metas de ese tipo con el mercado crediticio, los tipos de interés, los tipos de cambio, los precios de activos y commodities, las primas de riesgo y los precios de bienes intermedios. 
La estabilidad de los precios al consumidor en el corto plazo no garantiza la estabilidad económica, financiera o monetaria. 
Es hora de que los bancos centrales acepten este hecho y adopten un marco de política monetaria amplio a largo plazo, incluso si en el corto plazo eso implica desviaciones del índice de precios al consumidor que se considere en ese momento “estable”. 
Que un IPC acotado y de medición imprecisa tenga fluctuaciones transitorias es un precio pequeño a cambio de garantizar la estabilidad del dinero a largo plazo. 

Una nueva concepción de la reducción de la pobreza 
NUEVA YORK – El año pasado, la Organización de las Naciones Unidas para la Agricultura y la Alimentación anunció que el número de personas hambrientas en el mundo había aumentado a lo largo del pasado decenio. 
En 2008, el Banco Mundial anunció una reducción importante del número de pobres hasta el año 2005, pero, si se define la pobreza principalmente desde el punto de vista del ingreso de dinero necesario para evitar el hambre, ¿cómo se pueden conciliar anuncios así? 
Según la muy citada línea internacional de la pobreza del Banco Mundial, que se revisó en 2008 para fijarla en 1,25 dólares en precios de 2005, aún hay 1.400 millones de personas que viven en la pobreza, cuando en 1981 eran 1.900 millones. 
Sin embargo, como China ha representado la mayor parte de esa reducción, en 2005 había al menos 100 millones más de personas que vivían en la pobreza fuera de China que en 1981. 
En el África subsahariana y en algunas zonas de Asia, la pobreza y el hambre siguen pertinazmente elevados. 
Los organismos internacionales calculan que más de 100 millones de personas se hundieron en la pobreza a consecuencia de unos precios más altos de los alimentos durante el período 2007-2008 y que la crisis económica y financiera mundial del período 2008-2009 provocó un aumento de otros 200 millones. 
El retraso en la recuperación de los puestos de trabajo destruidos por la recesión mundial sigue siendo un imperativo de la mayor importancia para reducir la pobreza en los próximos años. 
Entretanto, las controversias sobre los cálculos siguen despertando dudas sobre los avances reales. 
Como la Cumbre Social de 1995 adoptó una definición más amplia de pobreza, que incluye la privación, la exclusión social y la falta de participación, hoy la situación puede ser peor incluso de lo que indica una línea de la pobreza basada en el ingreso de dinero. 
La desigualdad parece haber ido en aumento en los últimos decenios en el nivel internacional y en la mayoría de los países. 
Más del 80 por ciento de la población mundial vive en países en los que las diferencias de ingresos están aumentando. 
El 40 por ciento más pobre de la población mundial representa sólo el 5 por ciento de la renta mundial, mientras que el 20 por ciento más rico representa el 75 por ciento. 
La heterogénea ejecutoria en materia de reducción de la pobreza pone en entredicho la eficacia de los planteamientos habituales. 
Se aconsejó a los países que abandonaran sus estrategias nacionales de desarrollo a favor de la mundialización, la liberalización de los mercados y la privatización. 
En lugar de producir un rápido crecimiento sostenido y la estabilidad económica, semejantes políticas volvieron a los países más vulnerables al poder de los ricos y los caprichos de las finanzas internacionales y la inestabilidad mundial, que se ha vuelto más frecuente y grave con la desreglamentación. 
La enseñanza más importante que de ello se desprende es la necesidad de un rápido crecimiento sostenido y una transformación económica estructural. 
Los gobiernos deben desempeñar un papel en el desarrollo, con la aplicación de políticas integradas encaminadas a apoyar un crecimiento de la producción y del empleo no excluyente, además de reducir la desigualdad y fomentar la justicia social. 
Semejante planteamiento debe complementarse con políticas apropiadas en materia de inversión industrial y tecnología y servicios financieros no excluyentes encaminados a apoyarlas. 
Además, se deben fomentar nuevas capacidades de producción potencialmente viables mediante políticas complementarias de desarrollo. 
En cambio, la insistencia en un Estado mínimo y la confianza en el mercado han propiciado reducciones de las inversiones en infraestructuras públicas, en particular en la agricultura, lo que no sólo ha deteriorado el crecimiento a largo plazo, sino que, además, ha aumentado la inseguridad alimentaria. 
Los partidarios de políticas de liberalización económica citaron los éxitos de las economías del Asia sudoriental que se han industrializado rápidamente, pero ninguna de esas economías había aplicado una liberalización económica total, sino que los gobiernos han desempeñado un papel en el desarrollo al apoyar la industrialización, una agricultura y unos servicios con mayor valor añadido y la mejora de las capacidades tecnológicas y humanas. 
Las transformaciones estructurales deben fomentar el pleno empleo productivo, además de un trabajo decoroso, mientras que los gobiernos deben tener suficiente margen normativo y fiscal que les permita desempeñar un papel dinámico y prestar una protección social universal y suficiente. 
En los tres últimos decenios ha habido también un divorcio de las políticas sociales respecto de la estrategias de desarrollo como consecuencia de la tendencia a reducir la intervención estatal. 
Las estrategias nacionales de desarrollo económico fueron substituidas por programas de reducción de la pobreza propugnados por los donantes, como, por ejemplo, la concesión de títulos de propiedad de la tierra, los microcréditos y la comercialización para los pobres en la “base de la pirámide”. 
Esas novedades no han logrado reducir la pobreza en gran medida. Con esto no pretendemos negar algunas consecuencias positivas. 
Por ejemplo, los microcréditos han brindado autonomía a millones de mujeres, al tiempo que de la concepción y la aplicación de semejantes planes se han desprendido importantes enseñanzas. 
Entretanto, los programas sociales universales han mejorado el bienestar humano más que los programas específicos y condicionales. Sin embargo los programas condicionales de transferencia pecuniaria han dado muy buenos resultados al mejorar diversos indicadores de desarrollo humano. 
Lamentablemente, la pobreza sigue siendo endémica, pues más de mil millones de personas pasan hambre todos los días. 
Se necesitan medidas urgentes, pues se cree que la reciente crisis económica y financiera, justo después de la crisis de los precios de los alimentos, ha anulado aún más los avances en materia de reducción de la pobreza. 
También cunde el temor de que el cambio climático amenace más desfavorablemente la vida de los pobres. 
El bienal Informe sobre la situación social en el mundo (2010), titulado Una nueva concepción de la pobreza , argumenta convincentemente en pro de una nueva concepción de los métodos de cálculo de medición de la pobreza y los métodos para reducirla. 
Para los pobres del mundo, la de “que todo siga igual” nunca ha sido una opción aceptable. 
Tampoco las tendencias populares de los últimos decenios han demostrado ser mucho mejores. 
No habrá una verdadera erradicación de la pobreza sin un desarrollo económico equitativo y sostenible, que la desreglamentación de los mercados no ha demostrado poder obtener por sí sola. 


Reevaluar la soberanía 
Durante 350 años, la soberanía –la noción de que los estados son actores centrales de la escena mundial y que los gobiernos son esencialmente libres de hacer lo que deseen dentro de su propio territorio, pero no dentro del de otros estados- ha sido el principio organizador de las relaciones internacionales. 
Ha llegado el momento de reevaluarlo. 
Los más de 190 estados del mundo hoy coexisten con un gran número de actores no soberanos que son independientes en parte (y que, a menudo, lo son en gran medida), desde corporaciones a organizaciones no gubernamentales (ONG), desde grupos terroristas a carteles de la droga, de institucionales regionales y globales a bancos y fondos de capitales privados. 
El estado soberano resulta influido por ellos (para bien y para mal), del mismo modo como es capaz de ejercer su influencia. 
Hay una erosión del cuasi monopolio que una vez tuvieron las entidades soberanas. 
Como resultado, se necesitan nuevos mecanismos de gobierno regional y global que incluyan a actores no estatales. 
Esto no quiere decir que Microsoft, Amnistía Internacional o Goldman Sachs tengan que recibir escaños en la Asamblea General de las Naciones Unidas, pero sí significa incluir representantes de estas organizaciones en las deliberaciones regionales y globales cuando tengan la capacidad de afectar el modo en se pueden enfrentar los retos surgidos a esos niveles. 
Más aún, los estados deben estar preparados para ceder parte de su soberanía a entes mundiales, si es que se desea que funcione el sistema internacional. 
Esto ya está ocurriendo en el ámbito del comercio. 
Los gobiernos aceptan las determinaciones de la Organización Mundial del Comercio porque, a fin de cuentas, se benefician de un orden comercial internacional, incluso si una decisión particular exige que modifiquen prácticas que tienen el derecho soberano de ejercer. 
Algunos gobiernos están preparados para renunciar a elementos de soberanía para hacer frente a la amenaza del cambio climático global. 
En virtud de este acuerdo –el Protocolo de Kyoto, que rige hasta el año 2012- los firmantes aceptan reducir emisiones específicas. 
Lo que se necesita ahora es un segundo acuerdo en que una mayor cantidad de gobiernos, entre ellos los Estados Unidos, China e India, acepten límites a las emisiones o adopten estándares en común a partir del reconocimiento de que estarían en peor situación si ningún país lo hiciera. 
Todo esto sugiere que, para que los estados puedan hacer frente a la globalización, es necesario redefinir la soberanía. 
En lo fundamental, la globalización conlleva el aumento del volumen, la velocidad y la importancia de los flujos –tanto dentro de las fronteras como entre ellas- de personas, ideas, gases que causan el efecto invernadero, bienes, dólares, drogas, virus, armas y mucho más, desafiando los principios fundamentales de la soberanía: la capacidad de controlar lo que cruza las fronteras en cualquiera de las dos direcciones. 
Cada vez más, los estados soberanos miden su vulnerabilidad no frente a otros, sino frente a fuerzas que están más allá de su control. 
En consecuencia, la globalización implica que la soberanía no sólo se está debilitando en los hechos, sino que además debe debilitarse. 
Sería sabio por parte de los estados atenuar la soberanía para protegerse a ellos mismos, ya que no se pueden aislar de lo que pasa en el resto del mundo. 
La soberanía ya no es un santuario. 
Esto quedó demostrado con la reacción estadounidense y mundial frente al terrorismo. 
El gobierno talibán de Afganistán, que dio acceso y apoyo a Al Qaeda, fue sacado del poder. 
De manera similar, la guerra preventiva de EE.UU. contra un Irak que hizo caso omiso de la ONU y del que se pensaba que poseía armas de destrucción masiva, mostró que la soberanía ya no proporciona una protección absoluta. 
Imaginemos cómo reaccionaría el mundo si se supiera que un gobierno tiene planes de usar o transferir un dispositivo nuclear o ya lo hubiera hecho. 
Muchos argumentarían, con razón, que la soberanía no da protección a tal estado. 
Puede llegar a ser necesario reducir o hasta eliminar la soberanía cuando un gobierno, ya sea por falta de capacidad o política deliberada, no es capaz de satisfacer las necesidades básicas de sus ciudadanos. 
Esto refleja no sólo escrúpulos, sino la visión de que el fracaso y el genocidio de un estado puede producir flujos de refugiados desestabilizadores y crear espacios para que los terroristas echen raíces. 
La intervención de la OTAN en Kosovo fue un ejemplo en que una cantidad de gobiernos escogieron violar la soberanía de otro gobierno (Serbia) para detener la limpieza étnica y el genocidio. 
En contraste, las matanzas masivas ocurridas hace una década en Ruanda y hoy en Darfur, Sudán, demuestran el alto precio de dar valor supremo a la soberanía y hacer poco por prevenir la masacre de inocentes. 
Por tanto, nuestra noción de soberanía debe ser condicional, incluso contractual, en lugar de absoluta. 
Si un estado no hace su parte del trato, y patrocina el terrorismo, ya sea transfiriendo o utilizando armas de destrucción masiva o cometiendo genocidio, invalida los beneficios normales de su soberanía y se abre a un ataque, un derrocamiento o una ocupación. 
El desafío diplomático de esta época es lograr un apoyo generalizado a un conjunto de principios de conducta por parte de los estados y un procedimiento para determinar las acciones necesarias cuando se los viole. 
El objetivo debe ser redefinir la soberanía en la era de la globalización, para encontrar un equilibrio entre un mundo de estados completamente soberanos y un sistema internacional de gobierno mundial. La alternativa es una anarquía general. 
Es necesario preservar la idea básica de la soberanía, que todavía constituye una útil limitación a la violencia entre estados. 
Sin embargo, se debe adaptar el concepto a un mundo en que los principales desafíos al orden provienen de lo que las fuerzas globales hacen a los estados y lo que los gobiernos hacen a sus ciudadanos, en lugar de lo que los estados se hacen entre si. 

Replantearse el imperativo del crecimiento 
CAMBRIDGE – La macroeconomía moderna parece con frecuencia considerar que el crecimiento rápido y estable es lo más importante de la política económica. 
Los debates políticos, las juntas de los bancos centrales y los titulares de portada de los periódicos se hacen eco de ese mensaje, pero, ¿de verdad tiene sentido considerar el crecimiento como el principal objetivo social a perpetuidad, como dan por sentado ímplícitamente los libros de texto de economía? 
Desde luego, muchos críticos de las estadísticas económicas habituales han propugnado mediciones más amplias del bienestar nacional, como, por ejemplo, la esperanza de vida al nacer, la alfabetización, etcétera. Entre esas evaluaciones figuran el Informe sobre desarrollo humano de las Naciones Unidas y, más recientemente, la Comisión sobre la medición de los resultados económicos y el progreso social, encabezada por los economistas Joseph Stiglitz, Amartya Sen y Jean-Paul Fitoussi. 
Pero podría haber un problema más profundo aún que la estrechez estadística: el de que la teoría moderna del crecimiento no subraye adecuadamente que las personas son seres fundamentalmente sociales. 
Para evaluar su bienestar, se basan en lo que ven a su alrededor, no en algún criterio absoluto. 
Conforme a la célebre observación del economista Richard Easterlin, resulta sorprendente que las encuestas sobre la “felicidad” hayan evolucionado poco en los decenios posteriores a la segunda guerra mundial, pese al importante aumento tendencial de la renta. 
Huelga decir que el resultado de Easterlin parece menos verosímil en el caso de los países muy pobres, donde los aumentos rápidos de la renta permiten con frecuencia a las sociedades disfrutar de grandes mejoras en la calidad de vida, que probablemente guarden una marcada relación con cualquier medición aceptable del bienestar general. 
Sin embargo, en las economías avanzadas es casi seguro que el criterio elegido es un factor importante en la forma como las personas evalúan su bienestar. 
En ese caso, el crecimiento generalizado de la renta podría elevar dichas evaluaciones a un ritmo mucho más lento de lo que sería de esperar examinando cómo un aumento de la renta de una persona respecto de otras afecta a su bienestar y, por citar un aspecto relacionado, el criterio elegido puede muy bien entrañar un cálculo diferente de las relaciones entre el crecimiento y otros imperativos económicos, como, por ejemplo, la degradación medioambiental, del que indican los modelos habituales de crecimiento. 
Para ser justos, algunos pocos estudios, pero importantes, reconocen que las personas se guían en gran medida por criterios históricos o sociales en sus opciones e ideas económicas. 
Lamentablemente, dichos modelos suelen ser difíciles de manejar, calcular o interpretar. 
A consecuencia de ello, suelen emplearse principalmente en marcos muy especializados, como, por ejemplo, los intentos de explicar el llamado “enigma de la prima de las acciones” (la observación empírica de que a lo largo de períodos largos las acciones tienen un rendimiento mayor que los bonos). 
Resulta un poco absurda la obsesión por lograr a perpetuidad el mayor crecimiento medio de la renta a largo plazo, sin tener en cuenta otros riesgos y consideraciones. 
Examinemos un sencillo experimento mental. 
Imaginemos que la renta nacional por habitante (o alguna medición más amplia del bienestar) vaya a aumentar un uno por ciento al año durante los próximos siglos. 
Se trata, aproximadamente, de la tasa de crecimiento tendencial por habitante del mundo avanzado en los últimos años. 
Con un aumento anual de la renta del uno por ciento, una generación nacida dentro de 70 años disfrutará de una renta media que será el doble, aproximadamente, de la actual. 
En el plazo de dos siglos, la renta aumentará ocho veces. 
Ahora bien, supongamos que viviéramos en una economía que creciese a un ritmo mucho mayor, con un aumento anual de la renta por habitante del dos por ciento. 
En ese caso, la renta por habitante se duplicaría al cabo de sólo 35 años y un aumento de ocho veces tardaría sólo un siglo en producirse. 
Por último, preguntémonos cuánto nos importa en realidad que se tarde 100, 200 o incluso 1.000 años en aumentar ocho veces el bienestar. 
¿No tendría más sentido preocuparse por si lo conflictos o el calentamiento planetario podrían producir una catástrofe que afectara a la sociedad durante siglos o más? 
Aunque sólo pensemos en nuestros descendientes, es de suponer que esperemos que prosperen y hagan una contribución positiva a la sociedad. 
Dando por sentado que disfruten de una prosperidad mucho mayor que la de nuestra propia generación, ¿qué importancia puede tener el nivel absoluto de renta? 
Tal vez un motivo más profundo subyacente al imperativo del crecimiento en muchos países se deba al interés por el prestigio y la seguridad nacionales. 
En su influyente libro de 1989 Auge y caída de las grandes potencias, el historiador Paul Kennedy concluyó que a largo plazo la riqueza y la capacidad productiva de un país, en relación con las de sus contemporáneos, es el factor determinante esencial de su categoría mundial. 
Kennedy se centró en particular en la potencia militar, pero en el mundo actual las economías logradas disfrutan de una categoría que abarca muchas dimensiones y en todas partes las autoridades están legítimamente preocupadas por la posición económica nacional en el mundo. 
Desde luego, una carrera económica en pos de la potencia mundial es un motivo comprensible para centrarse en el crecimiento a largo plazo, pero, si semejante competencia es de verdad una justificación fundamental para hacerlo, tendremos que revisar los modelos macroeconómicos habituales, que pasan totalmente por alto esa cuestión. 
Naturalmente, en el mundo real los países consideran con razón que el crecimiento a largo plazo forma parte íntegramente de su seguridad nacional y su categoría planetaria. 
Los países muy endeudados, grupo del que actualmente forman parte la mayoría de las economías avanzadas, necesitan el crecimiento para que los ayude a salir del hoyo, pero, como propuesta a largo plazo, el argumento a favor de que nos centremos en el crecimiento tendencial no es tan convincente como muchas autoridades y teóricos económicos quisieran hacernos creer. 
En un período de gran incertidumbre económica, puede parecer inapropiado poner en tela de juicio el imperativo del crecimiento, pero es que tal vez una crisis sea exactamente la ocasión de replantearse los objetivos a largo plazo de la política económica mundial. 

La paulatina debacle de las pensiones públicas 
LONDRES – Si los países desarrollados actuaran con racionalidad y en el interés de electorados que comprendieran cómo se gasta el dinero que pagan en impuestos, fijarían la edad de jubilación para sus pensiones públicas a los 70 años o más. 
Pero la mayoría tiene edades de jubilación por debajo de esta marca y, a pesar de ciertos avances, tomará décadas antes de que lleguen a ella. 
Mientras tanto, los estados de bienestar occidentales seguirán siendo inviables en lo financiero y propensos a sufrir dificultades económicas y tensiones políticas. 
El envejecimiento demográfico es el equivalente social y económico del cambio climático: un problema que todos sabemos que hay que enfrentar, pero de cuya solución preferiríamos que se encargaran las futuras generaciones. 
Es comprensible el impulso de postergar las cosas, considerando los actuales problemas económicos y políticos; pero cuando se trata de las pensiones públicas, la postergación tiene un alto coste, incluso más que en el caso del calentamiento global. 
En 1970, la edad promedio de jubilación efectiva para los trabajadores varones franceses era los 67 años, más o menos la misma esperanza de vida masculina que había en ese entonces. 
Hoy la edad de jubilación efectiva en Francia está un poco por debajo de los 60 (la edad oficial de jubilación son los 65 años, pero en la práctica es posible acceder a las pensiones públicas mucho antes), incluso si la esperanza de vida masculina se acerca a los 83 años. 
No es de sorprender que Francia gaste el equivalente a cerca de un 14% de su PIB en pensiones públicas al año. 
La jubilación temprana es incluso más costosa para Italia, que se encuentra a la cabeza del gasto de los países de la OCDE en pensiones públicas, con cerca de un 16% de su PIB al año. 
En su conjunto, 13 países de la OCDE (incluidos Japón, Alemania, Polonia y Grecia) destinan el equivalente a un 10% o más de su PIB a pensiones públicas cada año. 
En esencia, estos y otros países toman dinero de los contribuyentes activos para destinarlo a los jubilados. 
Cuando en 1889 el Canciller alemán Otto von Bismarck creó el primer régimen previsional legal del mundo, fijó en los 70 años la edad de elegibilidad; se esperaba que pocos sobrevivieran esa edad para disfrutar de los beneficios, y ciertamente no por muchos años. 
Hoy, los italianos que jubilan a un promedio de edad de 61 o 62 años pueden esperar recibir sus pensiones durante varias décadas y, en algunos casos, por casi tantos años como trabajaron. 
En tiempos en que cerca de un quinto de la población de los países avanzados supera los 65 años (proporción que se espera llegue a un tercio), el gasto en pensiones públicas irá erosionando gradualmente otros gastos públicos. 
Más aún, a menos que haya una milagrosa recuperación del crecimiento económico será más difícil reducir los niveles de deuda pública, algo que las actuales políticas de pensiones hacen más improbable a cada año que pasa. 
No es meramente un asunto de cómo tratamos a los adultos mayores. 
Los ingresos tributarios que se transfieren a los jubilados se podrían haber invertido en infraestructura, educación, investigación científica, defensa y todas las demás causas urgentes que los políticos dicen apoyar. 
Los pensionistas gastan el dinero que reciben, por lo que no son ingresos que se pierdan, pero se podrían gastar de mejor manera para impulsar el crecimiento económico. 
Los países desarrollados han ido elevando gradualmente sus edades de jubilación, pero los sindicatos y las asociaciones de pensionados presionan fuertemente en contra de estas medidas. 
De hecho, en 2014 loa coalición de gobierno de Alemania cedió a las presiones de los sindicatos y, de hecho, redujeron la edad de jubilación para algunos trabajadores manuales, a pesar de sermonear con frecuencia a otros países de la eurozona para que hicieran lo contrario. 
Más allá de las presiones, cierta mitología sostiene el actual sistema: la creencia de que mantener a las personas mayores en la fuerza de trabajo agrava los problemas de desempleo. 
No es así, y los economistas llaman a esto la “falacia de la carga de trabajo”: la idea de que dar pensiones libera espacios de empleo para los jóvenes, como si se tratara de una cantidad fija de puesto de trabajo que repartir. 
En realidad, mientras más gente gane un salario, consuma y pague impuestos, más crecerá la economía. 
Retrasar la edad de la jubilación no quita empleos, sino que los crea. 
Entre el 29 y el 31 de agosto moderé el Foro Mundial sobre Demografía y Envejecimiento en St. 
Gallen, Suiza, donde los asistentes llegaron a una clara conclusión: aunque contamos con datos cada vez más abundantes y sofisticados conocimientos sobre las tendencias futuras de la población, nos quedamos muy cortos en cuanto a capacidad de concertar acciones para abordarlas. 
La política pública es una parte del problema, pero el comportamiento corporativo ha sido un obstáculo todavía mayor a la adopción de reformas de sentido común al sistema de pensiones. 
Para comenzar, las estructuras corporativas de salarios y ascensos tienen un sesgo hacia la jubilación temprana, porque las compañías tienden a tratar de deshacerse de los trabajadores más antiguos cuando necesitan reducir costes. 
Incluso las compañías orientadas al “mercado plateado” (los consumidores de la tercera edad) apenas han comenzado a desarrollar prácticas de empleo favorables a las personas de edad. 
La lentitud de la recuperación posterior a la crisis de 2008 ha oscurecido la realidad de largo plazo que hoy enfrentan los países desarrollados. 
Todo país cuyo sistema de pensiones le exija transferir miles de millones de dólares a los ciudadanos para financiar décadas de jubilación se arriesga a sufrir una quiebra o, en el mejor de los casos, un estancamiento económico. 
Hoy en día, una de las tareas más urgentes para los gobiernos, las compañías y las personas es reconsiderar la duración y la forma de nuestras vidas laborales. 


La nueva puesta a punto del motor franco-alemán de Europa 
BERLIN – Que la presidencia francesa de la UE, que comienza el mes próximo, resulte o no exitosa dependerá, en gran medida, de si se puede reavivar la cooperación franco-alemana. 
En esa era aparentemente terminada hace tiempo, las iniciativas comunes para Europa eran la regla, y una propuesta franco-alemana normalmente representaba un compromiso aceptable para toda Europa. 
El Tratado de Maastricht de 1992 probablemente fue la última obra maestra de la creatividad franco-alemana. 
Pero luego los dos países se distanciaron cada vez más el uno del otro. 
Francia nunca se comprometió de manera entusiasta en el proceso de expansión, mientras que la creación del euro derivó en serias tensiones franco-germanas entre 1993 y 1999. 
La decisión de Francia de abandonar la conscripción militar en 1996 y al mismo tiempo presionar a favor de las pruebas nucleares hizo poco por mejorar la relación. 
Los últimos años de la presidencia de Jacques Chirac produjeron básicamente un estancamiento, coronado en mayo de 2005 por el voto francés por el “No” al borrador del tratado internacional de la UE. 
Por supuesto, el motor franco-alemán no puede funcionar como antes. 
El comportamiento arrogante de los dos países –por ejemplo, al criticar los regímenes tributarios en Europa del este mientras que ellos no lograban cumplir con el Pacto de Estabilidad y Crecimiento de la Unión Europea- consternó a otros países de la UE, especialmente a los miembros más nuevos. 
Lo mismo sucedió con su aseveración arrogante de que ellos solos entienden la “Europa política” y, por lo tanto, cerrarían acuerdos –como aquel sobre agricultura en octubre de 2002- bilateralmente. 
Aún así, la EU sigue dependiendo de Francia y Alemania como fuerza impulsora. 
Ellos pueden haber perdido autoridad, pero sin ellos no sucede gran cosa en la UE. 
Entonces, ¿qué se puede hacer para generar una nueva sensación de liderazgo alrededor del eje franco-alemán? 
La elección hace un año del presidente francés Nicolas Sarkozy puede haber augurado una nueva era de cooperación. 
Pero la visión de Sarkozy de que el Banco Central Europeo debería ser objeto de una ingeniería política fastidió a Alemania, así como su visita a Moscú, porque Alemania sintió que la estaban franqueando. 
Es más, las discusiones de Sarkozy con el primer ministro británico, Gordon Brown, durante su visita de estado de dos días a Londres en marzo arrojaron de forma perceptible un acuerdo para utilizar la considerable experiencia nuclear de Francia para construir una nueva generación de estaciones de energía nuclear en Gran Bretaña –otra fuente de discordia con Alemania-. 
Mientras que Sarkozy ve la energía nuclear como una fuente prometedora de energía “renovable”, Alemania siguen oponiéndose a ella de manera inflexible –una política que la canciller Angela Merkel colocó entre las prioridades de su agenda durante la presidencia alemana de la UE en 2007. 
La visita de Sarkozy a Londres también produjo el compromiso franco-británico de promover la Política Europea de Seguridad y Defensa (ESDP, tal su sigla en inglés) y, en el caso de Francia, de enviar más tropas a Afganistán. 
Pero Alemania también necesita comprometerse con la ESDP y con Afganistán. 
Si la presidencia de Sarkozy tiene alguna relevancia para las relaciones franco-germanas, tal vez sea la de reforzar la visión de que la UE necesita un nuevo liderazgo y que debe seguir basándose en los socios fundadores. 
De hecho, una estrecha cooperación franco-británica debería ser vista como un avance positivo, ya que acerca al Reino Unido una vez más hacia Europa. 
Y las relaciones germano-británicas también están mejorando. 
Un mayor progreso se volverá cada vez más importante a medida que las responsabilidades europeas se depositen en más hombros: Irán, el cambio climático y la ESDP son todos ejemplos de una toma de decisiones compartida. 
Pero las cuestiones geoestratégicas más importantes, como las relaciones de la UE con Rusia y sus vínculos con la OTAN, exigen la atención de un equipo de líderes más grande, que incluya a los países de Europa del este. 
Polonia tiene ese potencial de liderazgo, aunque Alemania siga siendo el elemento cohesivo entre este y oeste. 
Sarkozy ha dicho que quiere concentrar la presidencia francesa de la UE en promover medidas para afrontar el cambio climático, en revisar la política de inmigración europea y en re-energizar la ESDP, en línea con la decisión de Francia de regresar a la OTAN. 
Es más, el Tratado de Lisboa probablemente empezará a ser implementado durante la presidencia francesa, con nominaciones para el futuro liderazgo de la UE, que incluyen un presidente permanente, y pasos para forjar el futuro del Servicio de Acción Exterior Europeo, esencialmente un Ministerio de Relaciones Exteriores de la UE. 
Es un programa ambicioso, y Francia necesitará del respaldo de Alemania si quiere que sea exitoso. 
Afortunadamente, las disputas franco-germanas, si bien suelen parecer feroces, no duran mucho tiempo y pueden incluso servir para volver a concentrar la atención de la gente en la importancia de la relación. 
Por un tiempo, las tensiones entre los dos países crecieron a un punto en que Francia anunció el aplazamiento de las “conversaciones de Blaesheim”, un intercambio regular de opiniones de los líderes franceses y alemanes sobre cuestiones europeas que comenzó en 2001. 
Sin embargo, al final, los mecanismos institucionales de comunicación de los dos países se mantuvieron firmes. 
Francia y Alemania, junto con otros estados de la UE, deben tener en cuenta que el Tratado de Lisboa es, en efecto, una constitución europea, ideada para guiar el ingreso de la Unión al siglo XXI, y que su éxito requiere de un liderazgo más amplio. 
Francia debe demostrar durante su presidencia que realmente le preocupa Europa y su papel en el mundo, y que la UE es más que un instrumento francés. 
Forjar un nuevo equipo de liderazgo para la UE será la principal tarea de Sarkozy. 

El regreso del alemán feo 
BERLÍN – Durante la larga noche de negociaciones sobre Grecia del 12 al 13 de julio, algo fundamental para la Unión Europea se quebró. 
Desde entonces, los europeos han estado viviendo en una clase diferente de UE. 
Lo que cambió aquella noche fue la Alemania que los europeos han conocido desde el fin de la segunda guerra mundial. 
En la superficie, las negociaciones versaban sobre la necesidad de evitar la salida de Grecia de la zona del euro y las nefastas consecuencias que tendría para ella y para la unión monetaria. 
Sin embargo, en un nivel más profundo lo que estaba en juego era el papel que debe desempeñar en Europa su país más populoso y económicamente más potente. 
El resurgimiento de Alemania después de la segunda guerra mundial y su recuperación de la confianza del mundo (que llegó a su punto culminante en el consentimiento para la reunificación alemana cuatro decenios y medio después) se basó en unos sólidos pilares de las políticas interior y exterior. 
En el interior, surgió rápidamente una democracia estable, basada en el Estado de derecho. 
El éxito económico del Estado de bienestar de Alemania resultó ser un modelo para Europa y la disposición de los alemanes a afrontar los crímenes de los nazis, sin reservas, mantuvo un escepticismo, profundamente arraigado, sobre todos los asuntos militares. 
Desde el punto de vista de la política exterior, Alemania recobró la confianza al hacer suyas la integración occidental y la europeización. 
La potencia situada en el centro de Europa no debía volver a ser nunca una amenaza para el propio continente. 
Así, el objetivo de los aliados occidentales después de 1945 –a diferencia de lo ocurrido después de la primera guerra mundial– no fue el de aislar a Alemania y debilitarla económicamente, sino protegerla militarmente e insertarla políticamente con firmeza en Occidente. 
De hecho, la reconciliación de Alemania con su archienemigo, Francia, sigue siendo el fundamento de la Unión Europea actual, al ayudar a incorporar a Alemania al mercado común europeo, con miras a la posible unificación política de Europa. 
Pero en la Alemania actual, semejantes ideas están consideradas totalmente “eurorrománticas”; son de otro tiempo. 
Por lo que a Europa se refiere, en adelante Alemania perseguirá primordialmente sus intereses nacionales, exactamente como todos los demás. 
Pero esa concepción está basada en una premisa falsa. 
La de la vía que Alemania recorrerá en el siglo XXI –hacia una “Alemania europea” o una “Europa alemana” – ha sido la cuestión histórica fundamental de la política exterior alemana durante dos siglos y se le dio respuesta durante aquella larga noche en Bruselas, al prevalecer la Europa alemana sobre la Alemania europea. 
Fue una decisión crucial para Alemania y para Europa. 
Nos preguntamos si la Canciller Ángela Merkel y el ministro de Hacienda, Wolfgang Schäuble, sabían lo que estaban haciendo. 
Quitar importancia a las feroces criticas a Alemania y a sus dirigentes que estallaron después del diktat sobre Grecia, como hacen muchos alemanes, es ponerse unas gafas teñidas de color de rosa. 
Desde luego, hubo una propaganda disparatada sobre el IV Reich y referencias majaderas al Führer, pero, en lo esencial, las críticas expresan una sagaz conciencia de la ruptura de Alemania con toda su política europea posterior a la segunda guerra mundial. 
Por primera vez, Alemania no quería más Europa, sino menos. 
La posición de Alemania en la noche del 12 al 13 de julio anunció su deseo de transformar la zona del euro de un proyecto europeo en algo así como una esfera de influencia. 
Merkel se vio obligada a elegir entre Schäuble y Francia (e Italia). 
La cuestión era fundamental: su ministro de Hacienda quería obligar a un miembro de la zona del euro a abandonar “voluntariamente” ejerciendo una presión muy intensa. 
Grecia podía o bien salir (con conocimiento pleno de las desastrosas consecuencias resultantes para ella y para Europa) o bien aceptar un programa que la convierte en realidad en un protectorado europeo, sin esperanza alguna de mejora económ��ca. 
Ahora Grecia está sometida a una cura –una austeridad mayor– que no ha dado resultado en el pasado y que se prescribió exclusivamente para abordar las necesidades políticas internas de Alemania. 
Pero el enorme conflicto con Francia e Italia (la segunda y tercera economía, respectivamente, por tamaño de la zona del euro) no se ha acabado, porque, para Schäuble, la salida de Grecia sigue siendo una opción posible. 
Al afirmar que el alivio de la deuda sólo es posible “legalmente” fuera de la zona del euro, quiere convertir esa cuestión en la palanca para provocar una salida “voluntaria” de Grecia. 
La posición de Schäuble ha puesto de relieve con toda claridad la cuestión fundamental de la relación entre el sur y el norte de Europa, su pensamiento amenaza con tensionar la zona del euro hasta el punto de ruptura. 
La creencia de que se puede utilizar el euro para lograr la “reeducación” económica del sur de Europa resultará ser una peligrosa falacia... y no sólo en Grecia. 
Como bien saben los franceses y los italianos, semejante concepción pone en peligro todo el proyecto europeo, que se ha basado en la diversidad y la solidaridad. 
Alemania ha sido la gran beneficiada, económica y políticamente, de la unificación europea. 
Basta con comparar la historia de Alemania en la primera y la segunda mitad del siglo XX. 
La unificación de Alemania llevada a cabo por Bismarck en el siglo XIX se produjo en el momento culminante del nacionalismo europeo. 
En el pensamiento alemán, el poder quedó inseparablemente unido al nacionalismo y al militarismo. 
A consecuencia de ello, a diferencia de Francia, Gran Bretaña o los Estados Unidos, que legitimaron su política exterior en función de una “misión civilizadora”, Alemania entendió su poder en función de la pura y simple fuerza militar. 
La fundación del segundo Estado-nación alemán en 1989 se basó en la orientación occidental y la europeización irrevocables y la europeización de la política de Alemania colmó –y sigue haciéndolo– el desfase en materia de civilización encarnado por el Estado alemán. 
Permitir que se erosione ese pilar –o, peor aún, que se derribe– es una locura de la mayor magnitud. 
Ésa es la razón por la que en la UE que surgió en la mañana del 13 de julio, Alemania y Europa llevan –las dos– las de perder. 

Regreso al abismo 
NUEVA YORK – Una interpretación de las crisis financieras es la de que son, en palabras de Nasim Taleb, acontecimientos del estilo de un “cisne negro” (es decir, fuera de lo habitual): sucesos no planificados ni previsibles que cambian el curso de la Historia. 
Pero, en ni nuevo libro sobre las crisis financieras, Crisis Economics (“La economía de las crisis”), que versa no sólo sobre la crisis reciente, sino también sobre docenas de otras a lo largo de la Historia y tanto en economías avanzadas como en las de mercados en ascenso, muestro que las crisis financieras son, en cambio, acontecimientos del estilo de los “cisnes blancos, es decir, previsibles. 
Lo que está sucediendo ahora –la segunda fase de la crisis financiera mundial– no era menos previsible. 
Las crisis son el resultado inevitable de una acumulación de riesgos y vulnerabilidades macroeconómicos, financieros y de políticas: burbujas de activos financieros, asunción de riesgo excesivo y apalancamiento, auges crediticios, relajación monetaria, falta de supervisión y regulación apropiadas del sistema financiero, codicia e inversiones arriesgadas por parte de los bancos y otras entidades financieras. 
La Historia indica también que las crisis financieras suelen modificarse con el tiempo. 
Las crisis como las que hemos padecido recientemente se debieron inicialmente a una deuda y un apalancamiento excesivos entre los agentes del sector privado –familias, bancos y entidades financieras, empresas–, lo que con el tiempo propició un reapalancamiento del sector público cuando el estímulo fiscal y la socialización de las pérdidas privadas –programas de rescate– causaron un peligroso aumento de los déficits presupuestarios y del volumen de la deuda pública. 
Si bien semejantes estímulos físcales y rescates pueden haber sido necesarios para impedir que la gran recesión se convirtiera en una nueva Gran Depresión, la acumulación de deuda pública, junto con la privada, entraña un gran costo. 
Con el tiempo hay que reducir esos grandes déficits y deudas mediante mayores impuestos y menos gasto y esa austeridad –necesaria para evitar una crisis financiera– suele aminorar el ritmo de la recuperación económica a corto plazo. 
Si no se abordan los desequilibrios fiscales mediante reducciones del gasto y aumentos de los ingresos, sólo quedan dos opciones: la inflación para los países que se endeudan en su propia moneda y pueden monetizar sus déficits o la quiebra para los países que se endeudan en una divisa extranjera o no pueden imprimir su propia moneda. 
Así, los acontecimientos recientes habidos en Grecia, Portugal, Irlanda, Italia y España son simplemente la segunda fase de la reciente crisis financiera mundial. 
La socialización de las pérdidas privadas y la laxitud fiscal encaminada a estimular las economías en recesión han propiciado una peligrosa acumulación de déficits presupuestarios y deuda públicos. 
Así, pues, la reciente crisis financiera mundial no ha acabado; al contrario, ha alcanzado una fase nueva y más peligrosa. 
De hecho, una definición práctica de una crisis financiera es la de un episodio que obliga a las autoridades a pasar un largo fin de semana intentando desesperadamente anunciar un nuevo plan de rescate para evitar el pánico nacional y mundial antes de que los mercados abran el lunes. 
En los últimos años, esas sesiones de fines de semana y sin dormir estuvieron dedicadas a los rescates necesarios de empresas privadas: Bear Stearns, Fannie Mae y Freddie Mac, Lehman Brothers, AIG, rescates bancarios, etcétera. 
Y, naturalmente, esos dramas de fin de semana no han acabado, pues las autoridades de la UE y de la zona del euro pasaron un fin de semana preparando desesperadamente un plan de rescate no sólo para Grecia, sino también para otros miembros débiles de la zona del euro. 
La progresión está clara: primero vino el rescate de empresas privadas y ahora llega el rescate de los rescatadores, es decir, los gobiernos. 
La escala de dichos rescates está aumentando enormemente. 
Durante la crisis financiera asiática del período 1997-1998, Corea del Sur, economía de mercado en ascenso relativamente grande, recibió un plan de rescate del FMI que entonces se consideró muy grande: 10.000 mil millones de dólares. 
Pero, después de los rescates de Bear Sterns (40.000 millones de dólares), Fannie Mae y Freddie Mac (200.000 millones de dólares), AIG (hasta 250.000 millones de dólares), el Programa de Rescate de Activos Tóxicos (700.000 millones de dólares), ahora tenemos la madre de todos los rescates: el billón de dólares de rescate de los miembros de la zona del euro con problemas por parte de la Unión Europea y el Fondo Monetario Internacional. 
Mil millones de dólares solían ser mucho dinero; ahora un billón de dólares es la “nueva normalidad” o –parafraseando la novela y la película El diablo viste dePrada–, ¡un billón es los nuevos diez mil millones! 
Los gobiernos que rescataron nuestras empresas privadas necesitan ahora rescates, a su vez, pero, ¿qué ocurrirá cuando se acabe la buena disposición política de Alemania y otros acreedores disciplinados –muchos de ellos correspondientes ahora a mercados en ascenso– a financiar semejantes rescates? 
¿Quién rescatará entonces a los gobiernos que han rescatado a bancos y entidades financieras privados? 
Los mecanismos de nuestra deuda mundial se parecen cada vez más a un plan Ponzi. 
Si bien se conoce perfectamente la medicina adecuada para evitar catástrofes fiscales, el obstáculo principal para la consolidación y la disciplina fiscales es el de que los gobiernos débiles de todo el mundo carecen de capacidad y voluntad políticas para aplicar la austeridad. 
El estancamiento político que hay en Washington y en el Congreso de los Estados Unidos demuestra la falta del espíritu bipartidario necesario para abordar las cuestiones fiscales de los Estados Unidos. 
En el Reino Unido, un Parlamento sin mayoría ha tenido como consecuencia un gobierno de coalición que tendrá una gran dificultad para aplicar la disciplina fiscal. 
En Alemania, la canciller Angela Merkel ha perdido unas elecciones estatales decisivas después del rescate de Grecia y el Japón tiene un gobierno débil e ineficaz que parece negarse a reconocer la magnitud del problema que afronta. 
En la propia Grecia, hay disturbios en las calles y huelgas en las fábricas; en el resto de los PIIGS (Portugal, Irlanda, Italia y España), la disciplina fiscal será política y socialmente dolorosa. 
Así, pues, los obstáculos políticos pueden impedir la aplicación de la austeridad fiscal y de las reformas estructurales. 
A consecuencia de ello, es probable que ”la economía de crisis” nos acompañe durante mucho tiempo. 
De hecho, la reciente crisis financiera no ha acabado y –lo que es peor– la medicina usada para tratarla puede haber sido en parte tóxica. 
Parece haber debilitado aún más al paciente y haberlo vuelto más adicto a drogas peligrosas, además de menos resistentes a nuevas cepas del virus, que en algunos casos pueden resultar fatales. 






Al rescate de un medio cada vez más chico 
LONDRES – Había una vez un tiempo en el que muchos consideraban que estar en el medio de la distribución -socialmente, políticamente y en el mundo empresarial- era un desenlace favorable, estabilizador y deseable. 
Desde el rol de anclaje en la sociedad de la clase media hasta la agilidad y resiliencia de las medianas empresas, se creía que el medio era consistente con un bienestar tanto individual como colectivo. 
Sin embargo, en los últimos años, el medio se ha vuelto menos estable, menos predecible y más elusivo, y su primacía -en economía, en política, en los negocios, en la gestión de activos y hasta en el deporte- se ha vuelto cada vez más insustentable. 
Como consecuencia de cambios estructurales, así como de respuestas comerciales y políticas demoradas, el medio se ha erosionado -o corre el riesgo de erosionarse- casi por donde uno mire. 
Si esta tendencia continuara -lo cual es objeto de cierto debate-, las implicancias serían de amplio alcance. 
Durante décadas, un creciente ingreso mediano de los hogares en las economías avanzadas fondeó el crecimiento de una clase media que muchas veces optó por el centro político. 
Junto con instituciones estables y fiables, la clase media actuó como un agente estabilizador para una sociedad más próspera. 
En los negocios, también, un contexto de expansión de las medianas empresas era considerado deseable, porque reconciliaba la falta de fortaleza de los balances de las firmas pequeñas con la tendencia de sus contrapartes más grandes a caer en una complacencia oligopólica. 
Pero los ingresos medianos se han estancado, lo cual, sumado al impacto de la tecnología y a la insuficiente atención política que se les da a los potenciales efectos distributivos de una globalización desenfrenada, ha vaciado gradualmente a la clase media en todo el mundo. 
Como resultado de ello, tanto la esperanza como la realidad de una vida agradable de clase media, con la perspectiva de una movilidad social ascendente, se desmoronan. 
Además de debilitar a una importante fuerza de estabilización social, la disminución de la clase media ha alimentado la política de la furia y ha minado el centro político, hasta ahora dominado por partidos establecidos. 
En tanto la polarización y la fragmentación han aumentado, se ha vuelto mucho más difícil llevar a cabo políticas bipartidarias. 
Esta tendencia también se refleja en la menor confianza pública en la opinión de los expertos y en las instituciones establecidas. Y todo esto ha impulsado el crecimiento de partidos políticos más extremos y/o movimientos anti-establishment. 
El medio también está resultando menos amigable y estable para los negocios. 
Cada vez en más sectores, las medianas empresas enfrentan una mayor competencia por parte de actores disruptivos pequeños y/o sus contrapartes de gran tamaño. 
Esto incluye al sector financiero, donde mayores costos regulatorios y de cumplimiento han carcomido la sustentabilidad de los proveedores de tamaño mediano. 
Esto es visible en la cantidad de fusiones entre gestores de activos de tamaño mediano que carecen de un padre corporativo sólido. 
El deporte también está perdiendo su medio. 
En ausencia de mecanismos de igualación forzada (como los utilizados en la Liga Nacional de Fútbol Americano de Estados Unidos), el fútbol europeo hoy está dominado por un puñado de equipos que se han convertido en empresas gigantes. 
Este último ejemplo también arroja luz sobre interrogantes importantes que tienen que ver con lo que se viene. 
¿La erosión del medio es realmente inevitable? 
¿Estamos en el medio de lo que los economistas llaman "equilibrios múltiples" en los que un cambio desfavorable hace que otro cambio, aún peor, sea más probable? 
¿O una combinación de reversión media natural y políticas sensibles restablecerá la solidez y los beneficios del centro? 
Frente a los rápidos cambios en materia de tecnología y a las disrupciones políticas, es difícil saber qué hay por delante. 
Pero parecen existir suficientes indicadores que sugieren que, en ciertas áreas, un medio fuerte, en efecto, se puede recuperar si las políticas se adaptan lo suficientemente rápido. 
Probablemente éste sea el caso en lo que concierne a las políticas económicas, donde existe por lo menos un mayor reconocimiento de la importancia de los cambios estructurales y de los efectos distributivos. 
Por ejemplo, los economistas están empezando a resistir la tendencia a basarse en demasiadas presunciones simplificadoras que permiten generar modelos pero que están alejadas de la realidad. 
También están empezando a corregir la inclusión inadecuada de asociaciones y conocimientos financieros de la ciencia del comportamiento, así como un énfasis excesivo en condiciones de equilibrio únicas. 
Y están empezando a entender mejor los crecientes cambios estructurales asociados con la tecnología, el impacto de China y otras economías emergentes y la política de la furia. 
Cuantas más políticas mejores alimenten estos cambios, mayores las probabilidades de que los partidos políticos presenten agendas más atractivas, especialmente si las presentan líderes más convincentes. 
Probablemente la caída del medio en los negocios también resulte en cierto efecto negativo, aunque el impacto diferirá significativamente de una industria a otra y siempre recibirá el embate de vientos de frente estructurales. 
Es más factible que esto ocurra en algunas industrias, como las grandes tecnológicas, donde una respuesta regulatoria quizá sea el resultado de un contragolpe en ciernes, y menos factible en el caso de la gestión de activos. 
Estos desenlaces tienen el potencial de desacelerar lo que, por ahora, ha sido un alejamiento autoalimentado del medio. 
Pero restablecer la fe en la viabilidad y el atractivo del medio -la noción de que el medio es lo suficientemente fuerte como para promover la estabilidad y la prosperidad- llevará tiempo y requerirá de un esfuerzo sostenido. 
Y esa pérdida de fe, junto con un creciente cambio tecnológico y la fragmentación del orden internacional, contribuyen mucho a explicar por qué el futuro parece menos predecible, y por qué la persona promedio se siente más intranquila. 

Haciendo frente al revisionismo de Rusia 
MADRID – Para algunos países, la derrota militar o política es tan intolerable y humillante que harán lo que sea para dar vuelta al que consideran es un orden internacional injusto. 
Una de esas potencias revisionistas fue Egipto, que se empeñó en recuperar la Península del Sinaí tras haberla perdido en la derrota de 1967 ante Israel. 
Acabó lográndolo, pero solo después de que el Presidente Anwar Sadat adoptara una estrategia de paz con el gesto de viajar a Jerusalén. 
Sin embargo, el caso más ominoso fue Alemania en los años 30, cuando destrozó sistemáticamente el orden europeo surgido tras la Primera Guerra Mundial. 
La historia sugiere que existen dos vías para disciplinar a una potencia revisionista. 
La primera es oponérsele con igual fervor, como el que permitió a las potencias europeas derrotar a Napoleón en 1815 y a los Aliados vencer a Alemania en la Segunda Guerra Mundial. 
La segunda es cuando alcanza sus límites en lo militar y económico, como ocurrió con la Unión Soviética en los años de su desintegración. 
En ese punto, el país puede escoger entre reconciliarse con el orden internacional, como hiciera Alemania, o desarrollar una estrategia revanchista, como ha decidido el Presidente de Rusia, Vladimir Putin, para subvertir el orden posterior a la derrota soviética en la Guerra Fría. 
Si bien no hay duda de que Putin es el principal impulsor de esta estrategia, era inevitable que se viera acelerada por los pasos de Ucrania para aproximarse a la Unión Europea, que en términos generales contaron con al apoyo de Europa y Estados Unidos. 
Putin sabía que para socavar este proceso podía aprovechar la división etno-religiosa del país (las regiones del este profesan abrumadoramente la religión ortodoxa rusa y son leales al Kremlin). 
Parece ser que Europa subestimó la determinación de Rusia de defender lo que considera un interés vital en Ucrania. 
La lucha por la influencia en Ucrania es un juego que Putin no puede permitirse perder. 
Para Occidente, el principio de no cambiar las fronteras por la fuerza es de una importancia política vital: de hecho, es un pilar de un orden mundial civilizado. 
Pero tanto EE.UU. como Europa han dejado en claro que no están dispuestos a sacrificar vidas por la soberanía ucraniana, y la UE incluso no se siente muy inclinada a seguir el ejemplo estadounidense de imponer sanciones cada vez más estrictas. 
Putin sacó ventaja a principios de la crisis al anexar Crimea y ahora está obligando hábilmente a que Occidente, dividido y reacio al riesgo, elija entre la guerra y el acuerdo en la región de la cuenca del Donéts en el este ucraniano. 
Si bien ninguna de estas opciones es particularmente atractiva, no hay que subestimar el peligro que revestiría una guerra con Rusia. 
Después de todo, en una lucha así ambos bandos contarían con un gran arsenal nuclear. 
Por eso, como sugiriera hace poco Sir Adrian Bradshaw, segundo en jerarquía de la OTAN, solo cabe contemplar entrar en guerra si Rusia ataca a otro estado de esta organización. Es improbable que Putin se arriesgue hasta ese punto, a pesar de la intensificación de sus provocaciones, que llegan hasta a los secuestros transfronterizos. 
E incluso entonces habría razones para vacilar. 
La aversión a la guerra de las potencias occidentales tiene sus propios riesgos. 
El clamoroso incumplimiento de Rusia del Memorando de Budapest de 1994 (en el cual ella, Estados Unidos y el Reino Unido se comprometieron a que se respetaría la integridad territorial de Ucrania si esta entregaba sus armas nucleares) envía un peligroso mensaje a estados nucleares como Irán, Corea del Norte, India y Pakistán, que saben bien que si Ucrania las hubiera seguido teniendo probablemente hoy conservaría Crimea. 
De todos modos, es poco probable que la visión occidental sobre Ucrania vaya a cambiar. 
Y las sanciones, a pesar de haber dañado la economía rusa, han sido inadecuadas hasta ahora para doblegar a Putin. 
Esto deja sólo el acuerdo como vía, lo que significa dar legitimidad a las pretensiones de autoridad del Kremlin sobre Crimea y, cabe suponer, sobre el resto de su “entorno cercano”. 
En este escenario Rusia evitaría intentar gobernar directamente en Ucrania pero insistiría en impedirle unirse a bloques y alianzas hostiles. 
Como dijera en 2008 el entonces Presidente electo Dmitri Medvedev, “a ningún país le gustaría que un bloque militar al que no pertenece se acercara a sus fronteras”. 
Si Occidente acepta este punto esencial, Putin estará más que dispuesto a poner fin a la actual guerra, que está perjudicando gravemente a su economía. 
Sin embargo, lo más probable es que ni siquiera ponga punto final a la crisis. 
De hecho, los planes revisionistas de Putin se extienden mucho más allá de Ucrania, apuntando a la “finlandización” de otros estados cercanos, como Hungría y Rumanía. 
Para detener la peligrosa política de riesgos calculados de Putin, los líderes occidentales deberán encontrar maneras de iniciar una cooperación estratégica con Rusia. 
Específicamente, tienen que idear un gran pacto para la paz que dé respuesta a problemas fundamentales que hasta ahora la han impedido, como las normas de seguridad global y el control de armamento. 
Por supuesto, Rusia ya no es una superpotencia mundial, pero conserva la vocación y las características de una gran potencia: una rica cultura e historia, un vasto territorio, formidables capacidades nucleares, gran influencia en Eurasia y la capacidad de hacer fracasar la solución de muchos conflictos. 
Toda negociación realista de un gran pacto deberá tener en cuenta estos factores. 
En lo referente a Ucrania, es difícil entrever el camino hacia adelante, y no en menor medida por las contradictorias experiencias de los estados que en el pasado han actuado como contrapeso geopolítico. 
El káiser Guillermo II invadió a la neutral Bélgica para encender la chispa de la Primera Guerra Mundial. 
Hitler absorbió a Austria y Checoslovaquia cuando le convino, pero la neutralidad de Austria tras 1955 fue suficiente para satisfacer a ambos bloques en la Guerra Fría, y hoy es parte de la UE. 
De manera similar, desde 1967 Jordania ha sido un contrapeso geopolítico informal entre Israel y el resto del mundo árabe. 
Si en el futuro se crea un estado palestino, habrá de asumir una función similar, ya que Israel nunca aceptaría que forme parte de una alianza militar hostil. 
El plan francoalemán para Ucrania busca crear una zona desmilitarizada que separe al gobierno y las fuerzas separatistas y otorgue una autonomía que el Presidente francés François Hollande definió como “más bien alta” a las regiones rusohablantes del este. 
En otras palabras, esto satisface la visión rusa de una Ucrania federada en la que el este prorruso tenga injerencia en asuntos de seguridad y política exterior. 
En todo caso, no se puede contar con que por sí solo un plan así vaya a poner fin a las ambiciones revisionistas de Putin. 
Sólo Occidente unido y decidido puede lograrlo. 

La reconciliación de las políticas 
WASHINGTON, DC – Hace no mucho, la separación de la supervisión financiera y la política monetaria estaba de moda en varios países. 
Algunos países –como el Reino Unido y Australia—llegaron incluso a desagregar estas funciones asignando la responsabilidad de la estabilidad financiera a agencias especializadas y alejando a sus bancos centrales de todas las cuestiones de supervisión financiera. 
Sin embargo, a raíz de la crisis financiera global, ha sido necesario reunir la supervisión financiera y la gestión macroeconómica. 
Este acercamiento es consecuencia del reconocimiento cada vez más generalizado de que los ciclos de los precios de los activos deben tomarse en cuenta tanto para la gestión macroeconómica como para la supervisión financiera. 
Antes de la crisis, se consideraba que los ciclos de precios de los activos eran esencialmente inofensivos o, al menos, como un canal de política monetaria relativamente insignificante. 
Aunque se reconocía que frecuentemente surgían burbujas de los precios, la mayoría de los observadores creían que los esfuerzos para detectarlas y abordarlas en una etapa temprana serían imposibles –y potencialmente dañinos. 
Los recortes de las tasas de interés después de que estallaran las burbujas sería una forma más segura de proteger la economía. 
El plan dominante de política era aproximadamente el siguiente: las autoridades monetarias se centraban en los objetivos de inflación al establecer las tasas de interés y eso debía ser suficiente para mantener la estabilidad de los precios y el crecimiento económico casi a su nivel potencial. 
En cuanto a la supervisión financiera, la estabilidad quedaría garantizada al asegurar que cada institución financiera adoptara reglas cautelares sólidas para preservar reservas de capital proporcionales a su exposición al riesgo. 
Si bien los bancos centrales se encargarían de mantener niveles adecuados de liquidez en el sistema, los llamados reglamentos financieros "microcautelares" deberían supervisar independientemente la solidez de las instituciones y la protección de los depositantes. 
La crisis ha acabado con la idea de que las normas microcautelares bien diseñadas son suficientes. 
Ahora se reconoce cada vez más que la naturaleza cíclica de la evaluación del riesgo que encarnan esas normas bien puede reforzar aumentos significativos de los precios de los activos (por ejemplo en los bienes inmuebles o el capital existente). 
Lo que esto significa es más simple de lo que parece: se tiende a considerar que el valor creciente de las garantías ofrece probabilidades mayores de reembolso. 
Además, si las instituciones financieras se ciñen a sus propias evaluaciones del riesgo para estimar las reservas de capital adecuadas, el costo de esas disposiciones disminuye. 
Las mejores perspectivas de reembolso y los costos menores del capital relacionados con la reglamentación alimentan entonces el financiamiento basado en activos o una mayor adquisición de activos. 
Si surgen burbujas de los precios de los activos, las hojas de balance pueden parecer sanas individualmente, pero toda la red interconectada de estructuras activos-pasivos se hará cada vez más dependiente de las garantías sobrevaluadas y, por lo tanto, más vulnerable al contagio financiero. 
El colapso de esa red –mediante el pánico, las corridas contra las instituciones financieras, las ventas de urgencia, la contracción del crédito y cosas parecidas—se convierte en una pesadilla tanto para los supervisores financieros como para las autoridades monetarias. 
Además, los riesgos sistémicos que potencialmente se crean durante los períodos de auge de los precios de los activos escapan al ámbito de aplicación de las normas macrocautelares. 
En las economías avanzadas que estuvieron en el centro de la reciente crisis financiera, las normas, implícitas o explícitas, de los regímenes que fijaban objetivos de inflación estrictos condujeron a que las autoridades se mantuvieran firmes mientras se creaba una enorme pirámide de deuda sobre la base de garantías sobrevaluadas. 
Ahora se considera que los riesgos financieros son lo suficientemente importantes para que en la gestión macroeconómica se justifiquen estructuras reglamentarias que vayan más allá de las de la supervisión microcautelar. 
Con respecto a la supervisión financiera, desde la crisis ha habido un apoyo creciente a los requisitos de capital anticíclicos, al menos para los bancos. 
Las reservas de capital para absorber las pérdidas durante el ciclo de desaceleración se pueden crear más fácilmente durante el auge. 
Además, al aumentar los costos de capital relacionados con la reglamentación durante el auge se introduciría cierto contrapeso a la orientación procíclica que es intrínseca a los sistemas financieros. 
Es probable que esos requisitos de capital anticíclicos se agreguen al conjunto de herramientas de las normas y políticas macrocautelares, cuya utilización ha aumentado a medida que el entusiasmo por la supervisión financiera ligera ha disminuido. 
Esas herramientas incluyen límites de los coeficientes préstamo-valor vinculados a las características del prestatario; límites directos a la falta de coincidencia entre las divisas y los vencimientos en las hojas de balance de las instituciones financieras; límites a las interrelaciones entre sus hojas de balance; y requisitos de reservas mínimas para instrumentos financieros específicos. 
No obstante, más allá de las normas de capital, la política monetaria y la supervisión financiera deben cooperar estrechamente en lo que se refiere a la gestión de la liquidez, sobre todo mediante mecanismos de crédito. 
Dada la capacidad que han demostrado los sistemas financieros modernos para crear (y destruir) liquidez de manera endógena –mediante la innovación financiera y la movilidad global—puede hacerse más difícil lograr la estabilidad financiera y macroeconómica si no se usan de manera uniforme loas instrumentos monetarios y las herramientas macrocautelares. 
La armonización de las políticas, y no su separación, parece ser la clave de los finales cíclicos felices. 


El renacer de la desobediencia civil 
PRINCETON – Con el ascenso del populismo y el autoritarismo en todo el mundo, mucho se habló de “resistencia”, especialmente en Estados Unidos. 
Es un término bastante amplio, que puede referirse tanto a apoyar a candidatos opositores como a la actuación de quienes durante la Segunda Guerra Mundial pasaban a la clandestinidad para luchar contra la ocupación nazi, con riesgo para sus vidas. 
Es una vaguedad útil si se quiere atraer a la mayor cantidad posible de ciudadanos, pero también puede generar confusión en cuanto al mejor modo de alcanzar objetivos concretos. 
Pero hay una alternativa más precisa para la “resistencia” de la que hoy se habla muy poco: la desobediencia civil. En teoría, debería ser un arma eficaz contra los populistas. 
El primero es que hay muchos malentendidos en torno a su verdadero significado. Y el segundo es que se han producido cambios en el ecosistema de medios que dificultan transmitir el mensaje de la desobediencia civil a una audiencia amplia. 
La definición clásica de desobediencia civil la dio el filósofo estadounidense John Rawls a principios de los setenta. 
En pocas palabras, significa una infracción legal pública, consciente y no violenta, con el objetivo de persuadir a la conciudadanía de la necesidad de cambiar una ley porque es injusta. En la formulación de Rawls, quienes cometan actos de desobediencia civil deben estar preparados para aceptar el consiguiente castigo. 
Hoy, hasta a protestas que no suponen infracción legal alguna se las denuncia por “falta de civismo” o por ser demasiado “divisivas” para una sociedad que ya está polarizada. 
A los ciudadanos que se manifestaron contra la confirmación de Brett Kavanaugh como juez de la Suprema Corte estadounidense se los degradó a la categoría de “turba”. 
El movimiento Black Lives Matter generó objeciones incluso de simpatizantes liberales que lo consideran demasiado agresivo. 
Y a los ruidosos manifestantes que se congregaron en Budapest para protestar contra el gobierno cada vez más autoritario del primer ministro Viktor Orbán se los descartó como “anarquistas liberales”. 
En cada caso, lo de “civil” en la desobediencia civil se confundió con civilidad, en el sentido de cortesía o respetabilidad en general. 
Por su parte, Rawls insistió en que cualquier infracción legal se realizara “dentro de los límites de la fidelidad a la ley”. 
En esto repetía a Martin Luther King, Jr., quien sostuvo que alguien que incumple la ley en el nombre de la desobediencia civil “en realidad está expresando el máximo respeto de la ley”, al resaltar su injusticia fundamental en un modo que no excluya la cooperación futura con la conciudadanía. 
King creía que “aquel que incumple una ley injusta debe hacerlo en forma abierta, con amor […] y dispuesto a aceptar el castigo”. 
Esta invocación al amor no debe tomarse como sinónimo de que la desobediencia civil no deba ser confrontativa. 
Según una explicación histórica muy edulcorada y sentimental de los años cincuenta y sesenta, parecería que el triunfo del movimiento por los derechos civiles se debió simplemente a que apeló a los principios políticos archiestadounidenses de libertad e igualdad. 
En realidad, parte de la estrategia del movimiento fue buscarse confrontaciones con la policía y con los defensores de la supremacía blanca. 
Estos choques generaban imágenes de brutalidad por parte de los blancos, que hicieron que al menos algunos blancos reconsideraran su defensa incondicional de la “ley y el orden” bajo el sistema legal segregacionista (leyes de Jim Crow). 
En un estudio reciente de más de un siglo de movimientos de protesta, las sociólogas Erica Chenoweth y Maria J. Stephan muestran que la confrontación intensa pero no violenta resultó el doble de eficaz para el logro de los objetivos declarados. Según los datos de las autoras, puede bastar la participación sostenida de apenas el 3,5% de la población para lograr cambios políticos fundamentales. 
Pero la historia del movimiento estadounidense por los derechos civiles también pone en primer plano un problema novedoso de nuestra era. 
Rawls, King y otros defensores de la desobediencia civil daban por sentado que el mensaje (la apelación a principios de justicia) llegaría sin distorsiones a una mayoría de los ciudadanos. 
Pero hoy, en muchos países la esfera pública está tan fragmentada y sectaria que la idea que tenía King de una “opinión nacional” parece desprovista de sentido. 
Como muestra un novedoso estudio reciente de tres investigadores de la Universidad Harvard, Estados Unidos hoy alberga un “ecosistema de medios de derecha” profundamente insular, en el que todas las “noticias” se reformulan de inmediato para confirmar en su identidad a los ciudadanos con tendencias de derecha. 
Y en contextos semiautoritarios como la Hungría de Orbán, los medios ya están totalmente dominados por actores oficialistas. En estas condiciones, casi cualquier apelación a lo que Rawls llamó “sentido público de justicia” será marginada, seriamente distorsionada o totalmente silenciada. 
Por consiguiente, los posibles practicantes de la desobediencia civil no deben caer en la trampa de la cortesía y la respetabilidad. 
Hace poco, políticos opositores interrumpieron las deliberaciones del parlamento húngaro, bloqueando el acceso al estrado e increpando a Orbán; se los acusó entonces de intentar un golpe de estado. 
Pero en realidad, sólo estaban poniendo de manifiesto el hecho de que la asamblea nacional húngara ya no es un órgano representativo normal que apruebe leyes legítimas. 
Sin embargo, los aspirantes a la desobediencia deben tener en cuenta la naturaleza cada vez más fragmentada y contaminada de la esfera pública. 
A veces eso implicará interactuar con los conciudadanos directamente en la calle, en el mercado o incluso yendo de puerta en puerta. En otras situaciones, implicará transmitir en vivo actos de desobediencia civil con la esperanza de que las redes sociales expongan los métodos brutales de los autoritarios a una audiencia suficientemente amplia. 
Y en otras ocasiones, implicará presionar en pos de cambios estructurales, por ejemplo la readopción del principio de imparcialidad (fairness doctrine) en la televisión estadounidense. 
La desobediencia civil sería sin duda mucho más eficaz en un entorno de medios menos distorsionado. Pero todavía es una de las formas más eficaces de “resistencia” democrática que hay. 

Renovación del milagro sudcoreano 
SEÚL – El presidente entrante de Corea del Sur, Park Geun-hye, dirigirá un país que ha sido un modelo de desarrollo económico para el mundo. 
Sin embargo, con la desaceleración de la economía, se ha convertido en un modelo que debe renovarse. 
El llamado “milagro del río Han” se originó con las reformas iniciadas por el fallecido padre de Park, Park Chung-hee, que dirigió el país durante gran parte de los años sesenta y setenta. 
El éxito sudcoreano se debe a que fue el primer país que transitó de ser recipiente de ayuda de la OCDE a convertirse en donador, con un PIB actual per cápita superior a 30,000 dólares (en términos de paridad de poder adquisitivo). 
Sin embargo, la fórmula de crecimiento que durante largo tiempo sustentó el éxito sudcoreano –una forma de capitalismo guiado por el Estado, centrado en manufacturas orientadas a la exportación– ya no está sirviendo a muchos sudcoreanos. 
El PIB se ha casi triplicado en los últimos veinte años, pero como el incremento de los salarios reales ni siquiera es del cincuenta por ciento de dicho aumento, el crecimiento se ha desvinculado de las opciones de los ciudadanos comunes. 
Más de la mitad de los hogares de medio ingreso gastan más de lo que ganan mensualmente. 
Las señales de deterioro social se están multiplicando. 
La tasa de divorcios en Corea del Sur se ha duplicado, la tasa de fertilidad ha disminuido y se ha convertido en la cuarta más baja de las economías avanzadas, y la tasa de suicidios es la más alta de la OCDE. 
Las dificultades de Corea del Sur se deben a dos razones principales. 
Primero, aunque algunas partes de la economía se industrializaron en un tiempo récord, otras áreas (e instituciones) están luchando para al corriente. 
Los grupos manufactureros como Hyundai, LG y Samsung se han transformado en gigantes globales altamente productivos cuyo crecimiento crea menos empleos internos de alta calidad que antes. 
El empleo en las empresas más grandes del país está cayendo, y la proporción de los empleos sudcoreanos en dichas empresas ha disminuido en una tercera parte desde 1995. 
Sin embargo, Corea del Sur no tiene un sector de servicios bien desarrollado como para crear una nueva fuente de empleos de alta remuneración. 
Peor, las industrias del sector servicios se están rezagando en comparación con las principales manufactureras en términos de productividad y salarios. 
Lo anterior conduce a un segundo desafío: los fuertes problemas financieros por los que atraviesan los hogares de medio ingreso. 
Ahora muchas familias se enfrentan a salarios estancados, debido a los tipos de empleos disponibles, pero están decididos a endeudarse para tener un estilo de vida que ya no pueden pagar. 
Las familias con niños han entrado en una “carrera armamentista educativa” que se intensifica cada vez más, en la que dedican una gran parte de su ingreso a escuelas privadas y clases particulares para preparar el ingreso de sus hijos a universidades de élite y ofrecerles la oportunidad de un empleo seguro en una gran corporación. 
Las familias de ingresos medios también insisten en comprar casas, a pesar de tener el multiplicador más alto de precios de las viviendas respecto al ingreso de las economías avanzadas y un sistema de financiamiento de viviendas que impone costos de crédito onerosos. 
Las mujeres sudcoreanas siguen abandonando la fuerza laboral cuando se casan o tienen hijos; solo un 38% de las familias tiene dos salarios (la mitad del promedio de la OCDE). 
Uno de los efectos más perjudiciales de la presión financiera de los hogares de medio ingreso y el costo de la carrera educativa se traduce en una política voluntaria de un solo hijo que ha reducido la tasa de fertilidad del país a 1.2 hijos por mujer, de las más bajas del mundo industrializado. 
La población está envejeciendo a un ritmo acelerado, y el flujo neto de ciudadanos en edad laboral hacia la fuerza laboral se ha vuelto negativo. 
Sin acciones, la economía se enfrenta al riesgo de un consumo decreciente y una producción que se contraerá más. 
Corea del Sur necesita urgentemente medidas para aliviar la presión en las finanzas de los hogares de medio ingreso, y una nueva fórmula de crecimiento basada en un sector de servicios competitivo a nivel mundial y pequeñas y medianas empresas que generen empleos bien remunerados. 
Se requieren reformas sustanciales para ayudar a las familias de medios ingresos a escapar de los pagos mensuales abrumadores por vivienda y educación. 
Los pagos por vivienda son más onerosos porque las hipotecas son de corta duración (un promedio de diez años) y las restricciones rigurosas de los coeficientes préstamo/valor obliga a los deudores a buscar créditos adicionales con un costo mayor en entidades de depósito de segundo nivel y compañías no financieras. 
Estas condiciones tienen que cambiar. 
Dado que los bancos tendrían que aceptar un riesgo mayor, habría que crear mercados de hipotecas secundarios. 
Los responsables del diseño de políticas también deben pensar en medidas que reduzcan la demanda de propiedad de vivienda, incluidas normas más flexibles para la inversión de las empresas aseguradoras y otras en el sector inmobiliario, lo que crearía mejores opciones de alquiler para las familias de medio ingreso. 
Corea del Sur también debe mejorar el sistema educativo público, en particular el nivel secundario, y actualizar la formación profesional. 
Las familias invierten en la educación privada porque temen que las escuelas públicas no ayuden a sus hijos a ingresar a universidades de élite y obtengan buenos empleos. 
Los bachilleratos “Meister” que se abrieron en 2010 con el objetivo específico de preparar a los jóvenes para los empleos altamente especializados, son una buena medida. 
El desarrollo agresivo de servicios –como el transporte, la venta al menudeo y los restaurantes, que actualmente son en su mayoría empresas locales con bajos salarios y productividad baja, administrados en muchos casos por propietarios únicos– es otro imperativo. 
Corea del Sur tiene excelentes oportunidades para desarrollar servicios de salud y competir en el negocio global de turismo médico. 
El otro turismo también se puede expandir para aprovechar plenamente las atracciones deportivas y culturales. 
En lo que se refiere a los servicios financieros, el gobierno debería proponerse producir tres o cuatro campeones regionales. 
Finalmente, los sudcoreanos tienen que volver a aprender a desarrollar el espíritu emprendedor que construyó chaebol, los conglomerados industriales familiares que estimularon el desarrollo de la economía. 
Ahora, Corea del Sur tiene muchos negocios pequeños familiares, pero pocos emprendedores. 
Para fomentar un sector de pequeñas y medianas empresas más dinámico e innovador que produzca las grandes compañías globales competitivas del futuro se requiere eliminar los desincentivos al crecimiento, como la exención fiscal hereditaria a las empresas familiares, que premia a los propietarios por mantener pequeños sus negocios. 
También es indispensable un sistema de quiebra que permite a los empresarios sobrevivir a los fracasos inevitables que acompañan la innovación, así como una protección a la propiedad intelectual más eficaz y acceso mejorado al financiamiento de capital. 
Park llega en un momento decisivo en la historia de Corea del Sur. 
El nuevo gobierno necesita tomar las medidas pragmáticas que pueden superar las limitaciones del actual modelo económico y rescatar al país del crecimiento decreciente, desempleo más alto y mayor desigualdad. 
La tarea es tan importante como lograr el segundo milagro del río Han. 

El renacimiento de las universidades europeas 
COPENHAGUE – Hace algún tiempo, mientras escribía en mi casa con la transmisión por TV del torneo de Wimbledon como fondo, se me ocurrió que así como Gran Bretaña es el anfitrión del torneo de tenis más importante del mundo pero nunca lo gana, los europeos estamos en una situación similar en lo que se refiere a la educación. 
La primera universidad del mundo fue la Academia de Platón en Atenas, hay universidades antiguas y venerables repartidas por toda Europa, desde Coimbra hasta Copenhague, pasando por Cambridge, y Wilhelm von Humboldt fue el pionero de la universidad moderna que une investigación y educación, en Berlín. 
Sin embargo, actualmente las universidades de Estados Unidos superan con facilidad a sus contrapartes europeas. 
Menos del 2% del PIB de la Unión Europea se dedica a la investigación, en comparación con el 2.5% en Estados Unidos y el 3% en Japón. 
El gasto por estudiante de educación terciaria es de un poco más de 9,000 dólares en Francia, poco menos de 11,000 dólares en Alemania y casi 12,000 dólares en Gran Bretaña. 
En algunos países de la UE, como Dinamarca, la situación es mejor, pero aun así están muy por detrás de Estados Unidos, que gasta más de 25,000 dólares. 
Medir la calidad de los resultados es difícil, aunque el Suplemento de Educación Superior de The Times trata de hacerlo cada año. 
Sólo tres universidades europeas –Oxford, Cambridge y el Imperial College de Londres—quedaron entre las diez mejores en la lista más reciente; el resto fueron estadounidenses. 
Sólo diez universidades de toda la Unión Europea se han clasificado alguna vez entre las 50 mejores. 
Heidelberg, la mejor universidad de Alemania, ocupa el lugar 58. 
Como resultado, alrededor de 400,000 académicos europeos viven actualmente en Estados Unidos, y casi el 60% de los ciudadanos europeos que recibieron doctorados en ese país entre 1998 y 2001 optaron por quedarse ahí. 
El número de europeos que están estudiando en Estados Unidos es más del doble que el de los estadounidenses que estudian en Europa. 
La “brecha educativa” de Europa no se limita al Atlántico. 
China y la India significan más que la proliferación de fábricas y la mano de obra semicalificada de bajo costo. 
Al igual que en Europa, la revolución industrial en "Chindia" también está creando una nueva clase media ambiciosa que está dispuesta a enviar a sus hijos a la universidad y tiene los medios para hacerlo. 
Pero en el mundo de hoy, los estudiantes y los investigadores escogen universidades de forma muy parecida a como los consumidores hacen compras en el mercado internacional. 
Europa ha hecho algunos esfuerzos modestos para recuperar la competitividad de sus universidades. 
En marzo de 2000, los líderes de la UE que se reunieron en Lisboa fijaron la meta de hacer de Europa la economía basada en el conocimiento más competitiva y dinámica para 2010, y dos años después acordaron que la inversión en investigación y desarrollo debía llegar al 3% del PIB también para 2010. 
Tales metas ambiciosas, por poco realistas que sean, pueden tener un efecto de disciplina, que ha llevado a algunos países de la UE a aumentar su gasto, al tiempo que la UE misma ha puesto en marcha varios proyectos prometedores. 
El séptimo Programa Marco, con un valor de aproximadamente 50 mil millones de euros –un aumento del 40% con respecto al sexto—es tal vez la herramienta de financiamiento más importante de la UE para el apoyo a las actividades de investigación y desarrollo. 
Pero la UE y el gobierno europeo deben hacer más. 
El gasto global sigue siendo muy pequeño en comparación con el gasto federal en investigación y desarrollo de Estados Unidos, que será de 137 mil millones de dólares en el año fiscal 2007. 
Por lo tanto, los líderes europeos deben aumentar sustancialmente el financiamiento para la investigación cuando se revise el presupuesto de la UE en 2008 y 2009. 
Aunque la carga financiera principal recaerá en los Estados miembros, a nivel de la UE se pueden hacer contribuciones importantes. 
Además, si bien la Comisión Europea claramente tiene el deber de impedir los malos manejos y el fraude, cada solicitud de financiamiento de la UE requiere de procedimientos extremadamente onerosos. 
Eliminar los trámites burocráticos, como la Comisión ya ha prometido que lo hará, será un beneficio sustancial para los investigadores europeos. 
Por último, Europa debe hacer más hincapié en la investigación básica. 
Por supuesto, nuestros científicos deben responder a los problemas actuales de la sociedad. 
Pero si se olvida la investigación básica, los intentos de producir innovaciones rápidas mediante la investigación aplicada serán inútiles. 
El Consejo Europeo de Investigación, que habrá de otorgar las becas de investigación sobre la base de la excelencia, será por lo tanto un paso importante, y la UE debería aumentar aún más su financiamiento. 
Pero únicamente darle dinero a las universidades no es suficiente. 
Como comentaron el ex editor del Financial Times , Richard Lambert, y Nick Butler en un informe conjunto publicado por el Centro para la Reforma Europea de Londres titulado El futuro de las universidades europeas: ¿renacimiento o decadencia? , los gobiernos de la UE están atrapados en un círculo vicioso: “Las universidades europeas no obtendrán más dinero a menos que se reformen, y no se pueden reformar sin tener más dinero”. 
El gobierno danés ha tratado de romper ese círculo vicioso al introducir reformas antes de comprometerse a aumentar los presupuestos. 
En 2003, las universidades danesas se convirtieron en instituciones autónomas administradas por juntas de gobierno en las que predominan los representantes externos. 
El año pasado, el gobierno fusionó 12 universidades y las convirtió en ocho para obtener economías de escala sustanciales, y el parlamento danés aprobó un aumento de casi el 50% del gasto gubernamental en investigación para 2010. 
El caso danés resalta el papel central de la reforma de la administración si se quiere que Europa llegue a alcanzar los objetivos de Lisboa. 
La fusión de la Universidad de Copenhague con la Real Universidad Veterinaria y Agrícola y la Universidad Danesa de Ciencias Farmacéuticas la ha convertido en la universidad más grande de Escandinavia. 
Ahora aspiramos a que se convierta en el centro de investigaciones sobre salud y ciencias de la vida más importante de Europa gracias a un notable conjunto de 5,000 investigadores, una excelente escuela de medicina, 11 hospitales universitarios y un floreciente ambiente empresarial en cuestión de biotecnología que ya incluye a líderes del mercado en materia de diabetes y ciencias neurológicas. 
Si no hubiéramos emprendido la reforma de la administración, esto probablemente habría sido imposible. 
Hasta ahora nuestra experiencia nos ha enseñado que los administradores universitarios no deben responder a la creciente población estudiantil inflando su capacidad. 
Por feroz que sea la competencia global, deben concentrarse en salvaguardar la calidad y obtener la excelencia en la investigación y la educación. 


La resurrección de la democracia musulmana 
DACCA – Cuando aumentan los temores sobre la islamización de la política en el mundo musulmán, Bangladesh, que ocupa el cuarto puesto mundial por las dimensiones de su población musulmana (126 millones), ha avanzado espectacularmente en la dirección opuesta. 
Sólo se suele oír hablar de Bangladesh cuando ciclones y maremotos arrasan su baja costa, pero el carácter relativamente anónimo de ese país en la escena internacional no refleja su importancia estratégica. 
De hecho, la capacidad de sus políticos seculares para derrotar decisivamente a los islamistas en las recientes elecciones parlamentarias puede haber resucitado la viabilidad de la “democracia musulmana” en todo el mundo. 
La reciente y aplastante victoria (con una participación muy importante) de la Liga Awami en las primeras elecciones celebradas en Bangladesh en siete años, después de dos años de gobierno provisional respaldado por el ejército, han situado al país en la primera línea de la batalla entre los demócratas seculares y los islamistas que ahora se riñe en toda el Asia meridional. 
La elección ha sido un tanto a favor de los anhelos democráticos del país... y lo digo como presidente de la misión a corto plazo del Parlamento Europeo para la observación de las elecciones en Bangladesh. 
El nuevo registro electoral era más sólido que en muchos países occidentales, pues en él figuraba la foto de cada uno de los electores para identificarlos. 
La violencia generalizada en anteriores elecciones bangladeshíes ha brillado por su ausencia y la profesionalidad de los servicios de seguridad en la vigilancia de las elecciones –y la disposición del ejército a volver voluntariamente a sus cuarteles– han desempeñado un papel decisivo. 
Bangladesh tiene ahora, una dirigente carismática en la Primera Ministra Sheij Hasina, cuyo potente mandato electoral es un buen augurio para la creación del tipo de gobierno fuerte y secular que el país necesita. 
Regresó a Bangladesh del exilio que le había impuesto el ejército. Después de su regreso, aún tuvo que padecer un encarcelamiento y acusaciones falsas de asesinato. 
La enorme popularidad de Hasina como antigua Primera Ministra y su condición de hija (una de las dos supervivientes) del fundador de Bangladesh, Sheij Mujib Rahman, fue siempre una garantía de que sería uno de los principales candidatos en las elecciones. 
Su abrumador triunfo ha confirmado su convencimiento de que los bangladeshíes comunes y corrientes desean un futuro secular y estable para su país, que, a diferencia del Pakistán, se caracterice por relaciones cordiales con su gigantesco vecino, la India. 
Lo verdaderamente importante de las elecciones ha sido la completa derrota de los partidos islamistas que intentaban alejar a Bangladesh de sus raíces democráticas y seculares y que en 1971 intentaron imponer el urdu como lengua nacional y reprimir la lengua y la cultura bengalíes. 
El voto ha demostrado que los 153 millones de ciudadanos de Bangladesh sienten poco interés por introducir el islamismo en la política. 
A Bangladesh le basta con mirar al oeste, al Pakistán y a la India, para ver la amenaza que representa el terrorismo islamista. 
Pero, para que Hasina triunfe en la tarea de moderar al islamismo, debe abordar los problemas fundamentales que han desestabilizado la sociedad bangladeshí durante decenios. 
El principal de ellos es la pobreza padecida por la mayoría de la población de su país. 
Hasta cierto punto, resulta sorprendente que los partidos islamistas no obtuvieran mejores resultados, teniendo en cuenta su éxito en otros países al movilizar a los sectores más marginados y vulnerables de la sociedad. 
Si la Liga Awami no consigue abordar la pobreza sistemática y la desigualdad social del país, el islamismo podría perfectamente agrupar aún a los pobres tras su estandarte. 
De hecho, miembros del partido Jamaat-e-Islami me dijeron durante mi estancia allí que tenían un programa encaminado a introducir, en los próximos treinta años, la jurisdicción de la sharia en Bangladesh. 
El ejemplo de Hamas y Hezbolá brinda un recordatorio oportuno de las amenazas que afronta el nuevo gobierno en Bangladesh. 
Aunque esos grupos terroristas son más conocidos internacionalmente por sus atrocidades contra Israel, han logrado un fuerte apoyo político prestando servicios sociales organizados, como, por ejemplo, escuelas y clínicas para los pobres. 
Hamas y Hezbolá prosperaron de ese modo, porque las autoridades gobernantes no pudieron o no quisieron abordar las raíces de la pobreza. 
En el caso de Hamas, ese desplazamiento se debió en gran medida a la corrupción en gran escala de la Autoridad Palestina encabezada por Yaser Arafat, cuyos amigos se embolsaron miles de millones de dólares destinados a aliviar la pobreza y el sufrimiento en la Faja de Gaza. 
En vista de que la corrupción endémica en Bangladesh es tal vez el obstáculo principal para la prestación de servicios esenciales destinados a los pobres, es esencial que Hasina adopte una actitud dura con la corrupción desde el principio. 
Además, la corrupción podría desencadenar una intervención del ejército, característica recurrente de la historia de Bangladesh que ha impedido constantemente el desarrollo del país. 
Además de luchar contra la corrupción, la Hasina debe prohibir también las donaciones extranjeras a los partidos políticos, en particular el “oro wahhabi” que Arabía Saudí y los Estados del Golfo usan para financiar los partidos islamistas. 
Muchas y diversas son las amenazas que afronta la Liga Awami, pero no carece de recursos. 
Bangladesh está en mejor posición que la mayoría de los países asiáticos para capear el temporal financiero mundial, porque sus bancos no están demasiado expuestos y su industria textil se centra en el extremo más bajo del mercado, que hasta ahora parece haber resistido, pero la principal oportunidad de Bangladesh es la posibilidad de mostrar al mundo que un país de mayoría musulmana puede abrazar libremente la democracia liberal y hacerla funcionar al confinar la religión en la esfera privada. 
Con su mayoría constitucional, el gobierno debe asegurar ese resultado restableciendo la Constitución de 1972, que estableció el estado secular de Bangladesh. 
Éste es un país con un gran potencial humano, pero sólo se puede aprovecharlo asignando la máxima prioridad del nuevo gobierno a las necesidades de los pobres, que los islamistas de todo el mundo han convertido en su territorio político. 

La resurrección de los espíritus animales 
NEW HAVEN – el problema económico fundamental del mundo actualmente es la asombrosa pérdida de confianza de las empresas. 
Los bancos comerciales, los bancos de inversión y los fondos especulativos deben sus problemas a su deterioro, que a su vez pone en riesgo los planes de las compañías y los empresarios para iniciar proyectos e invertir y las intenciones de consumir de los hogares. 
Nuestros “espíritus animales”, para tomar prestada una frase que hizo famosa John Maynard Keynes, se están debilitando. 
George Akerlof y yo acabamos de escribir un libro con ese título, pero para cuando aparezca Espíritus animales este invierno, la economía mundial podría estar incluso peor de lo que está ahora. 
En todas partes, los países están empezando a aplicar paquetes agresivos de estímulos y de rescate. Sin embargo, las perspectivas económicas siguen siendo sombrías. 
El último pronóstico del Fondo Monetario Internacional prevé que las economías avanzadas del mundo se contraerán un 0.3% en 2009 –la primera contracción de ese tipo desde finales de la Segunda Guerra Mundial. 
Parte de la dificultad de lidiar con una crisis de confianza es que para empezar es difícil cuantificarla. 
El Índice de Confianza de los Consumidores de la Conference Board de los Estados Unidos, que se empezó a utilizar en 1967, cayó en octubre al valor más bajo de su historia. 
El Índice Global de Confianza de los Consumidores Nielsen, que incluye 52 países, cayó a 84, de 137 cuando inició en 2005. 
Pero estas encuestas, que recaban respuestas rápidas a preguntas sencillas, no nos muestran la intensidad de las opiniones de quienes responden ni cómo las circunstancias nuevas pueden modificar la confianza ni lo que la gente hará realmente cuando tome decisiones importantes en los próximos meses o años. 
Esta pérdida de confianza se relaciona fundamentalmente con el caos de los mercados financieros que comenzó en 2007 y se aceleró en septiembre de este año. 
El espectro del colapso de las instituciones financieras de todo el mundo y de los desesperados intentos de los gobiernos para rescatarlas ha creado una sensación de alarma. 
Además, está el efecto del recuerdo en los espíritus animales actuales. 
La gente sabe lo suficiente sobre la Gran Depresión para comprender que hay paralelos con la situación de hoy. 
Muchos saben que las tasas de interés de los bonos del Tesoro de los Estados Unidos a tres meses fueron ligeramente negativas en 2008 –por primera vez desde 1941. 
La gente también está conciente de que la bolsa de valores no ha sido tan volátil desde la Gran Depresión (con la única excepción de octubre de 1987). 
Por otra parte, los líderes nacionales están defendiendo medidas de rescate excepcionales utilizando comparaciones no tan veladas con la Gran Depresión. 
Los acontecimientos económicos extraordinarios no siempre quebrantan los espíritus animales. 
Pero no todas las convulsiones económicas son iguales. 
Por ejemplo, el 19 de octubre de 1987 se dio la peor caída en un solo día de la bolsa de valores de la historia. 
El índice Standard & Poor’s Composite cayó un 20.5%, el FTSE 100 un 12.2% y el Nikkei 225 un 14% el día siguiente. 
La crisis se extendió a todo el mundo pero no hubo recesión. 
En cambio, los mercados de valores se recuperaron y crearon una colosal burbuja que llegó a su apogeo 13 años después, en 2000. 
En un estudio que llevé a cabo inmediatamente después de la caída de 1987, descubrí que la mayor preocupación que expresaron los inversionistas individuales e institucionales en los Estados Unidos fue esencialmente que el mercado de valores se había sobrevaluado. 
Después de que la caída corrigió ese problema, mucha gente aparentemente sintió que ya no había mucho de qué preocuparse. 
El único paralelo con la Gran Depresión fue la caída de la bolsa en sí misma. 
Además, muchos expertos financieros culparon de la caída de 1987 a un tipo de operaciones programadas llamadas “seguro de portafolios”, que muchos pensaron que terminarían. 
Pero no se puede dar una interpretación tan favorable a los acontecimientos recientes. 
La enorme magnitud de las caídas recientes no se puede descartar como una anomalía de un solo día provocada por un error técnico de las operaciones. 
La semana del 3 al 10 de octubre fue la peor para los mercados en los Estados Unidos desde la Gran Depresión, mientras que los resultados del mercado de valores de Japón fueron peores que los que obtuvieron durante la peor semana de la crisis financiera asiática de hace diez años. 
Igualmente, el mercado de valores de México tuvo un desempeño tan malo como el de la peor semana de la crisis financiera de ese país en 1995 y el mercado argentino tuvo una caída similar a la peor que sufrió durante su crisis financiera de 1997-2002. 
Desde entonces ha habido una extraordinaria volatilidad, tanto al alza como a la baja. 
Los actuales planes de estímulo y rescate se diseñaron como reacción a esa terrible semana. 
El 10 de octubre los países del G-7 anunciaron un plan coordinado para reparar la economía mundial y ese fin de semana los países del G-20 apoyaron ese plan. 
Pero los mercados de valores apenas subieron a principios de noviembre y en China y la India bajaron. 
La erosión de los espíritus animales se alimenta a sí misma. 
Lo único que logra una inmensa volatilidad de los mercados es reforzar la sensación de la gente de que algo anda muy mal. 
Comienza entonces un circuito de retroalimentación de la volatilidad: mientras más volatilidad haya, la gente siente que tiene que prestar más atención a los mercados y por lo tanto sus operaciones son más erráticas. 
Tal vez la esperanza en esta situación sea que los espíritus animales pueden cambiar y a veces lo hacen. 
La confianza es un fenómeno psicológico y puede dar saltos aparentemente caprichosos hacia arriba o hacia abajo. 
La perspectiva más prometedora para que se recuperara la confianza de las empresas sería una especie de inspiración pública. 
En Estados Unidos, el presidente electo Barack Obama parece tener el carisma para crearla, y su condición de ser el primer presidente de una minoría señala una transición histórica importante que podría tener un gran efecto psicológico en los Estados Unidos y en todo el mundo. 
Independientemente de lo que nos depare el futuro, la multitud de planes que se están discutiendo ahora para atacar la crisis global deben juzgarse prestando atención a los efectos inaprensibles e inexplicables que puedan tener sobre la confianza. 
Los “espíritus animales” que Keynes identificó hace varias generaciones siguen con nosotros actualmente. 


Reactivar el Cuarteto 
A raíz de la formación de un gobierno palestino de unidad entre Al Fatah y Hamas, y de la cumbre de la Liga Árabe que ha reactivado el plan de paz del rey Abdullah de 2002, ha llegado el momento de que el llamado Cuarteto de Oriente Medio, compuesto por la Unión Europea, Rusia, las Naciones Unidas y los Estados Unidos, actúe. 
En efecto, el Cuarteto ha estado inactivo desde 2000, porque los procesos de paz requieren negociaciones entre las partes en conflicto. 
En cambio, la región ha presenciado una política de medidas unilaterales. 
Se podrían considerar constructivas algunas de ellas: la retirada unilateral por parte de Israel del Líbano en 2000 y de la Franja de Gaza en 2005 o el cese del fuego durante todo un año por parte de Hamas. 
Pero, por positivos que fueran sus fines, se adoptaron dichas medidas sin consultar al bando opuesto, con lo que se daba la impresión de que no existía un interlocutor. 
En el verano de 2006, con la guerra del Líbano y la reocupación de la Franja de Gaza por Israel, el fracaso del unilateralismo resultó claro. 
Hoy sabemos que sólo un proceso político que tenga en cuenta los intereses nacionales legítimos de cada una de las partes puede reducir el riesgo de un nuevo conflicto violento en el Oriente Medio. 
Para reanudar ese proceso, son necesarias cuatro medidas. 
La primera, la reactivación del Cuarteto, ya se ha adoptado. 
La del Cuarteto sigue siendo la fórmula más apropiada, pues combina las ideas y el servicio europeos con la legitimidad de las Naciones Unidas y la dirección de los Estados Unidos. 
Vincula a Rusia e incluye pocos participantes para permitir la adopción de decisiones rápidas, cuando sea necesario. 
Pero, aparte de su reactivación, el Cuarteto debe ampliar también su mandato para abordar no sólo el problema palestino-israelí, sino también los conflictos sirio-israelí y israelo-libanés, lo que no impide la adopción de iniciativas individuales por parte del Gobierno de los Estados Unidos en el marco palestino-israelí. 
Actualmente, la negativa de los Estados Unidos de negociar directamente con Siria o alentar a Israel a que celebre conversaciones con este país impide esa ampliación del mandato del Cuarteto. 
Sin embargo, no se puede pasar por alto a Siria, pues puede socavar los intentos de lograr una hoja de ruta palestino-israelí o de estabilizar el Líbano. 
El comportamiento de Siria está estrechamente relacionado con sus perspectivas de recuperación de su territorio ocupado –las Alturas del Golán- y ese país está claramente interesado en un nuevo proceso de paz con Israel para lograr ese objetivo nacional. 
Segundo, una "hoja de objetivos" debe substituir la "hoja de ruta", en gran medida anticuada, del Cuarteto y debe exponer los intereses básicos legítimos de las partes en el conflicto. 
Dichos intereses no son mutuamente excluyentes y se pueden resumir así: la seguridad de Israel, la creación del Estado palestino, la soberanía del Líbano y la integridad territorial de Siria. 
El Cuarteto debe celebrar consultas al respecto con las partes individuales y concretar aún más dichos intereses. 
¿Qué significa y requiere la seguridad de Israel? 
¿Cómo se puede preservar el derecho a un Estado palestino? 
¿Qué garantías se necesitan para salvaguardar la soberanía del Líbano? 
Tercero, se debe restablecer el diálogo. 
Ésa puede ser la tarea más difícil y es principalmente un cometido de los europeos. 
Una vez más, la relación entre Siria e Israel es decisiva a ese respecto. 
Hay que convencer al Gobierno israelí de que la reanudación de las conversaciones puede propiciar un comportamiento más constructivo de Siria para con el Líbano y el conflicto palestino-israelí. 
El propio Gobierno de Siria ha comprendido que debe demostrar su disposición al diálogo ofreciendo negociaciones incondicionales a Israel, recibiendo a los presidentes iraquí y palestino para celebrar conversaciones en Damasco y apoyando las conversaciones entre facciones palestinas, pero aún no ha dado señales convincentes y tranquilizadoras en relación con el Líbano. 
En el propio Líbano, sigue paralizado el diálogo interno en serio sobre el futuro del país. 
Agentes exteriores como la UE o algunos Estados de la UE por separado podrían ofrecer su apoyo y facilitar conversaciones sobre reformas políticas y constitucionales. 
También deben decir con claridad que no se puede concertar un acuerdo regional a expensas de la soberanía del Líbano. 
Respecto de los palestinos, es necesaria una capacidad de diálogo de un tipo diferente. 
Desde las elecciones parlamentarias palestinas de enero de 2006, la comunidad internacional ha estado en comunicación con el Presidente Mahmoud Abbas, al tiempo que boicoteaba el gobierno encabezado por Hamas, pero el aislamiento del gobierno palestino ha aumentado en gran medida el caos en la Ribera Occidental y en la Franja de Gaza y ha contribuido en realidad a la desconstrucción del derecho palestino a un Estado. 
Si la UE quiere continuar con sus gestiones con vistas a la constitución del Estado palestino y contribuir a un acuerdo pacifico, debe encontrar vías de comunicación y cooperación con el gobierno elegido. 
La formación de un gobierno palestino de unidad nacional permite a la UE y sus socios reanudar la cooperación con las autoridades palestinas sin perder la cara. 
Gracias al acuerdo, patrocinado por los saudíes, entre Al Fatah y Hamas, el gobierno de unidad cumple la exigencia del Consejo de la UE de que un gobierno palestino legítimo "adopte una plataforma que refleje los principios del Cuarteto". 
Según su programa, el gobierno respetará todos los acuerdos firmados por la OLP, lo que incluye, implícitamente, el reconocimiento de Israel y la obligación de abstenerse de cometer actos de terrorismo y luchar contra ellos. 
Puede ser necesario evitar el contacto con los ministros palestinos que violen esos compromisos, pero hay que poner fin al ostracismo de toda la administración palestina. 
Una cuarta medida, si bien para el futuro, es una conferencia internacional en la que todas las partes pertinentes adopten una "hoja de objetivos" e inicien negociaciones bilaterales paralelas a partir de ella, lo que intensificaría el interés de los protagonistas de obtener una conclusión lograda de todo el proceso. 
La preparación meticulosa de semejante conferencia es más importante que su convocación rápida, pues las iniciativas de los Estados por cuenta propia podrían socavar las gestiones de la UE y del Cuarteto. 
Naturalmente, los Estados Unidos, como miembro más importante del Cuarteto, deben participar activamente. 
La actual presidencia de la UE pudo convencer al Gobierno de los EE.UU. de que la reactivación del Cuarteto podía ser útil. 
Sin embargo, la prioridad del Gobierno de Bush en esa región sigue siendo claramente el Iraq, no el conflicto palestino-israelí. 
Así las cosas, los europeos y los demás miembros del Cuarteto podrían ayudar a Bush a lograr un legado más lisonjero en relación con el Oriente Medio. 
Sin embargo, la UE no debe dejar que la falta de apoyo de los EE.UU. o de Israel frustre sus gestiones para idear una hoja de objetivos que sea aceptable para todas las partes regionales o para incitar a Siria a seguir un rumbo más constructivo comprometiéndose con ella. 

Una Europa de la solidaridad y no sólo de la disciplina 
BERLÍN – Originalmente, la Unión Europea era lo que los psicólogos llaman un “objeto fantasmático”, un objetivo deseable que inspira la imaginación de las personas. 
Yo la consideré la encarnación de una sociedad abierta: una asociación de Estados-nación que cedieron parte de su soberanía por el bien común y constituyeron una unión que no estaba dominada por una nación o nacionalidad. 
Sin embargo, la crisis del euro ha convertido la Unión Europea en algo radicalmente diferente. 
Ahora los países miembros están divididos en dos clases –acreedores y deudores– y los primeros son los que mandan. 
Alemania, como el país mayor y más solvente que es, ocupa una posición dominante. 
Los países deudores pagan primas de riesgo cuantiosas para financiar su deuda, lo que se refleja en los elevados costos de endeudamiento de su economía en general. 
Así han acabado entrando en una barrena deflacionaria y padecen una grave –y potencialmente permanente– desventaja competitiva respecto de los países acreedores. 
Ese resultado no refleja un plan deliberado, sino una serie de errores de las políticas aplicadas. 
Alemania no pretendía ocupar una posición dominante en Europa y se muestra reacia a aceptar las obligaciones y responsabilidades que dicha posición entraña. 
Podemos llamarlo la tragedia de la Unión Europea. 
La evolución reciente de los acontecimientos parece ofrecer razones para el optimismo. 
Las autoridades están adoptando medidas para corregir sus errores, en particular la decisión de constituir una unión bancaria y el programa de transacciones monetarias directas, que permitiría una intervención ilimitada del Banco Central Europeo en el mercado de bonos soberanos. 
Se ha asegurado a los mercados financieros que el euro no va a desparecer. 
Podría ser un punto de inflexión, siempre y cuando se lo refuerce suficientemente con medidas complementarias encaminadas a la consecución de una integración mayor. 
Lamentablemente, es muy propio de la tragedia que está desarrollándose en la UE que se alimente de semejantes vislumbres de optimismo. 
Alemania sigue dispuesta a hacer lo mínimo –y nada más– para impedir la desintegración del euro y las recientes medidas adoptadas por la UE sólo han servido para reforzar la resistencia de Alemania a hacer más concesiones, lo que perpetuará la división entre países acreedores y deudores. 
Un desfase cada vez mayor en materia de resultados económicos y predominio político es una perspectiva tan sombría para la UE, que no se debe permitir que llegue a ser permanente. 
Ha de haber una forma de impedirlo: al fin y al cabo, la historia no es algo predeterminado. 
La UE, originalmente concebida como instrumento de solidaridad, se mantiene unida actualmente por una necesidad desalentadora, lo que no puede propiciar una asociación armoniosa. 
La única forma de invertir esa tendencia es la de recuperar el espíritu de solidaridad que animó el proyecto europeo desde el comienzo. 
Para ello, recientemente he creado una Iniciativa de la Sociedad Abierta para Europa (OSIFE, conforme a sus siglas en inglés). 
Al hacerlo, reconocí que el mejor lugar para comenzar sería allí donde las políticas actuales han provocado el mayor sufrimiento humano: Grecia. 
Las personas que están sufriendo no son las que abusaron del sistema y causaron la crisis. 
La suerte de los muchos migrantes y solicitantes de asilo atrapados en Grecia es particularmente desgarradora, pero no se puede separar su aprieto del de los propios griegos. 
Una iniciativa limitada a los migrantes sólo conseguiría reforzar la xenofobia y el extremismo que van en aumento en Grecia. 
No podía imaginar cómo abordar ese problema aparentemente insoluble hasta que recientemente visité Estocolmo para conmemorar el centenario del nacimiento de Raoul Wallenberg. 
Se me despertaron de nuevo los recuerdos de la segunda guerra mundial: la calamidad que con el tiempo dio a luz a la UE. 
Wallenberg fue un héroe que salvó la vida a muchos judíos en mi ciudad natal de Budapest creando casas seguras suecas. 
Durante la ocupación alemana, mi padre fue también una figura heroica. 
Ayudó a salvar a su familia y amigos y a muchos otros. 
Me enseñó a afrontar la dura realidad en lugar de someterme a ella pasivamente. 
Eso fue lo que me dio la idea. 
Podríamos crear casas de solidaridad en Grecia, que sirvieran de centros comunitarios para la población local y también facilitar comida y abrigo a los migrantes. 
Ya hay muchos comedores populares e iniciativas de la sociedad civil para ayudar a los migrantes, pero no pueden abordar toda la magnitud del problema. 
Lo que me propongo es reforzarlas. 
La política de asilo de la UE se ha desmoronado. 
Los refugiados deben registrarse en el país miembro en el que entren, pero el Gobierno de Grecia no puede tramitar esos casos. 
Unos 60.000 refugiados que pretendían registrarse han sido ingresados en centros de internamiento, en los que las condiciones son infrahumanas. 
Los migrantes que no se registran y viven en la calle son atacados por los vándalos del partido neofascista Amanecer Dorado. 
Suecia ha concedido carácter prioritario a la política de migración y asilo, mientras que Noruega está preocupada por la suerte de los migrantes en Grecia. 
Así, pues, esos dos países serían los candidatos primordiales para mantener las casas de solidaridad y otros países más acomodados podrían unírseles. 
La OSIFE está preparada para prestar apoyo a esa iniciativa y espero que otras fundaciones se apresuren a hacerlo, pero debe ser un proyecto europeo, que en su momento ha de llegar a formar parte del presupuesto europeo. 
Actualmente, Amanecer Dorado está abriéndose paso políticamente mediante la prestación de servicios sociales a los griegos, al tiempo que ataca a los migrantes. 
La iniciativa que propongo ofrecería una positiva opción substitutiva, basada en la solidaridad: la solidaridad de los europeos con los griegos y de los griegos con los migrantes. 
Ofrecería una demostración práctica del espíritu que debería permear a toda la UE. 
Voy a enviar a Grecia lo antes posible un equipo de la OSIFE encargado de la evaluación de necesidades para que se ponga en contacto con las autoridades –y las personas y organizaciones que ya están ayudando a los necesitados– a fin de que formule un plan para el cual podamos obtener apoyo público. 
Mi objetivo es el de resucitar la idea de la UE como instrumento de solidaridad y no sólo de disciplina. 

La reanimación de Occidente 
LONDRES – En un año de peligros financieros como fue 2008, el mundo se unió para reestructurar el sistema bancario global. 
En 2009 mientras el comercio se colapsaba y el desempleo aumentaba drásticamente, el mundo unió fuerzas por primera vez en el G-20 para prevenir que una gran recesión se transformara en una gran depresión. 
Ahora, con el desafío de una década de austeridad de bajo crecimiento, sin soluciones nacionales para el desempleo de largo plazo y estándares de vida deteriorados, el mundo necesita unirse en la primera mitad de 2011 para acordar una estrategia económica y financiera de prosperidad, que sea mucho más audaz que el Plan Marshall de los años cuarenta. 
A Occidente no le queda mucho tiempo porque tanto en Europa como los Estados Unidos tiene que darse cuenta de que la crisis de años recientes –empezando por la crisis de hipotecas de alto riesgo, pasando por el colapso de Lehman Brothers hasta la austeridad griega y el riesgo de quiebra de Irlanda- son síntomas de un problema más profundo: el mundo está experimentando una reestructuración del poder económico que es de largo alcance, irreversible y sin duda, sin precedentes. 
Por supuesto, todos sabemos del ascenso de Asia, y que China exporta más que los Estados Unidos y también que pronto fabricará e invertirá más. 
Sin embargo, no hemos entendido el fuerte curso de la historia. 
La dominación económica occidental -10% de la población mundial produciendo la mayoría de las exportaciones mundiales y la inversión- se fue para nunca regresar. 
Después de dos siglos de monopolio europeo y estadounidense de la actividad económica global, ahora el resto del mundo supera su producción, manufacturas, comercio e inversiones. 
Otto von Bismarck describió alguna vez los patrones de la historia mundial. 
Dijo que las transformaciones no se dan "a la velocidad constante de un ferrocarril". 
Una vez que se ponen en movimiento, ocurren con "fuerza irresistible". 
Si Occidente no entiende que actualmente el problema real es responder al ascenso del poder económico asiático mediante la renovación del suyo propio, se enfrenta a la perspectiva de una decadencia continua, con breves periodos de recuperación –hasta que llegue la siguiente crisis financiera. 
Durante ese tiempo, millones de personas se quedarán sin empleo. 
¿Por qué entonces, a pesar de esta nueva realidad, estoy convencido de que en el siglo XXI los Estados Unidos pueden, mediante la renovación del sueño americano para una nueva generación, seguir siendo un imán para las empresas más importantes y que Europa puede tener una economía con un índice de empleo elevado? 
Afortunadamente para todos nosotros, en poco tiempo más de mil millones de productores asiáticos –en un principio por decenas de millones y después por cientos de millones–se convertirán también en nuevos consumidores de clase media. 
El crecimiento de una revolución del consumo asiático ofrece a los Estados Unidos un camino hacia una nueva grandeza. 
Actualmente, el gasto de los consumidores chinos es de apenas el 3% de la actividad económica mundial, a diferencia de la participación de Europa y los Estados Unidos, que es del 36%. 
Esas dos cifras ilustran por qué la economía mundial está tan desequilibrada. 
Alrededor de 2020, Asia y los países con mercados emergentes contribuirán a la economía mundial el doble del poder de consumo de los Estados Unidos. 
Ya varias empresas como GE, Intel, Procter & Gamble y Dow Jones han anunciado que la mayoría de su crecimiento procederá de Asia. 
Muchas multinacionales coreanas, indias y asiáticas tienen ya una participación extranjera (incluso estadounidense) mayoritaria. 
Este nuevo motor de la economía mundial ofrece a los Estados Unidos la oportunidad de explotar su enorme energía innovadora y empresarial para crear nuevos empleos altamente calificados para los trabajadores estadounidenses. 
El crecimiento del consumo asiático –y el reequilibrio de la economía global—puede ser la estrategia de salida para nuestra crisis económica. 
Sin embargo, Occidente solo se beneficiará si toma las decisiones de largo plazo correctas sobre las cuestiones económicas más importantes –¿qué hacer con respecto a los déficits, las instituciones financieras, las guerras comerciales y la cooperación global? 
En primer lugar, la reducción del déficit debe darse de modo que se amplíen las inversiones en ciencia, tecnología, innovación y educación. 
Se necesitará inversión pública y privada para fomentar la educación e investigaciones científicas de la mayor calidad. 
En segundo lugar, Occidente no podrá aprovechar los mercados nuevos si se hunde en el proteccionismo. 
Prohibir las adquisiciones transfronterizas, restringir el comercio y prolongar las guerras de divisas hará más daño a los Estados Unidos que a cualquier otro país. 
En el siglo pasado, el mercado interno de los Estados Unidos era tan grande y dominante que no tenía que preocuparse mucho por las normas comerciales. 
Sin embargo, ahora que Asia está por convertirse en el mayor mercado de consumo de la historia, los exportadores estadounidenses –que son quienes más podrían beneficiarse– deberán abrir más que nunca el comercio. 
Los Estados Unidos deberán convertirse en los defensores de un nuevo acuerdo de comercial global. 
No obstante, el compromiso con la inversión pública y el comercio abierto son condiciones necesarias pero insuficientes para una prosperidad sostenida. 
Todas las oportunidades globales de la nueva década podrían desvanecerse si los países se encierran en sí mismos. 
En otra época, cuando el mundo se enfrentaba al mayor de los desafíos, Winston Churchill le aconsejó que no eligiera la vía de la indecisión, que no se mantuviera firmemente a la deriva, que no permaneciera en la ambigüedad ni fuera todo poderoso en la impotencia. 
Creo que en el mundo de hoy hay líderes de la talla de Churchill. 
Si trabajan juntos, no hay motivo para quedar a la deriva. 
Ahora los Estados Unidos deben asumir el liderazgo y pedir al mundo que acuerde un Plan Marshall moderno que coordine el comercio y las políticas macroeconómicas para impulsar el crecimiento global. 
Los Estados Unidos deben trabajar con el nuevo presidente del G-20, el presidente francés Nicolás Sarkozy, para reanimar el crédito privado mediante la creación de certidumbre a nivel global sobre las normas y reglas a que deben ajustarse los bancos. 
También se necesita llegar a un acuerdo en el sentido de que los planes multianuales de reducción del déficit de cada país deberán ir acompañados de la aceleración del gasto de consumo en Oriente y de inversiones específicas en educación e innovación en Occidente. 
Un plan de ese tipo debe alentar a China y Asia a hacer lo que les interesa a ellos y a todo el mundo: reducir la pobreza y ampliar la clase media. 
Y Occidente debe acelerar las reformas estructurales para ser más competitivo y asegurar al mismo tiempo que la consolidación fiscal no destruya el crecimiento. 
Mediante acciones conjuntas, las economías del G-20 podrán ver no solo cambios marginales, sino un crecimiento superior al 5% para 2014. 
En lugar de estar en un mundo con economías empantanadas a causa de las divisas y el comercio y guarecidas en el refugio ilusorio del proteccionismo, podríamos alcanzar un crecimiento de 3 billones de dólares que se convertiría en 25 o 30 millones de empleos nuevos y que liberaría de la pobreza a 40 millones de personas o más. 

Las rebeliones de los justos 
En determinados círculos inteligentes, se ha puesto de moda considerar al ateísmo como un signo de educación superior, de una civilización mucho más evolucionada, de iluminismo. 
Exitos editoriales recientes sugieren que la fe religiosa, en verdad, es un signo de retraso, la marca de primitivos atascados en el oscurantismo que todavía tienen que ponerse a tono con la razón científica. 
La religión, nos dicen, es responsable de la violencia, la opresión, la pobreza y muchos otros males. 
No es difícil encontrar ejemplos que respalden estas aseveraciones. 
Ahora bien, ¿la religión también puede ser una fuerza para el bien? 
Por cierto, ¿existen casos en los que la fe religiosa sale al rescate incluso de aquellos que no la tienen? 
Dado que yo nunca tuve ni los beneficios ni los infortunios de adherir a alguna religión, podría ser un tanto hipócrita de mi parte defender a quienes sí los tuvieron. 
Pero al ver por televisión a los monjes birmanos desafiando a las fuerzas de seguridad de uno de los regímenes más opresivos del mundo, cuesta no ver cierto mérito en la creencia religiosa. 
Birmania es un país profundamente religioso, donde la mayoría de los hombres pasan algún tiempo como monjes budistas. 
Incluso el dictador birmano más secuaz debe dudar antes de desatar la fuerza mortal sobre hombres vestidos con las túnicas de color castaño y azafrán de su fe. 
A los monjes birmanos, junto con monjas vestidas con túnicas rosas, se les sumaron estudiantes, actores y otros que quieren deshacerse de la junta militar. 
Pero fueron los monjes y las monjas los que dieron el primer paso; se atrevieron a protestar cuando otros prácticamente se habían dado por vencidos. Y lo hicieron con la autoridad moral de su fe budista. 
Los románticos podrían decir que el budismo es diferente de otras religiones –de hecho, que es una filosofía más que una fe-. 
Pero el budismo ha sido una religión en diferentes partes de Asia durante muchos siglos y, al igual que cualquier otra fe, se lo puede utilizar para justificar acciones violentas. 
Basta con analizar el caso de Sri Lanka, donde el budismo está ligado al chauvinismo étnico en la guerra civil de lenta evolución entre los singaleses budistas y los tamiles hindúes. 
De la misma manera que los budistas arriesgaron sus vidas para defender la democracia en Birmania, los cristianos hicieron lo propio en otros países. 
El régimen de Marcos en las Filipinas se vio condenado a la ruina a mediados de los años 1980 desde el preciso momento en que lo enfrentó la Iglesia Católica. 
Miles de ciudadanos comunes desafiaron a los tanques cuando Marcos amenazó con aplastar el “Poder del Pueblo” por la fuerza, pero la presencia de curas y monjas le dio a la rebelión su autoridad moral. 
Muchos disidentes políticos en Corea del Sur se inspiraron en sus creencias cristianas y lo mismo es válido en China. 
Y nadie puede negar la autoridad religiosa del Papa Juan Pablo II como incitador de la rebelión de Polonia contra la dictadura comunista en los años 1980. 
Los verdaderos creyentes no dudarían en ver la mano de Dios en estos acontecimientos conmovedores. 
La principal oponente de Ferdinando Marcos, Cory Aquino, en realidad hacía alarde de tener una comunicación directa con el Señor. 
Como no creyente, tiendo a considerar este tipo de afirmaciones con escepticismo. Pero el poder moral de la fe religiosa no necesita una explicación sobrenatural. 
Su fuerza es la creencia misma –la creencia en un orden moral que desafía a los dictadores seculares o, incluso, religiosos. 
Quienes se oponían activamente a los nazis durante la Segunda Guerra Mundial muchas veces eran devotos cristianos. 
Algunos daban refugio a judíos –a pesar de sus propios prejuicios- simplemente porque creían que era su deber religioso hacerlo. 
Tampoco la fe tiene que estar depositada en un ser sobrenatural. 
Los hombres y mujeres que encontraron fuerza en su creencia en el comunismo resistieron a los nazis con igual tenacidad. 
A pesar de la terrible violencia de los fanáticos islamistas, no debería olvidarse que la mezquita también puede ser una base legítima de resistencia contra las dictaduras principalmente seculares de Oriente Medio hoy. 
En un mundo de opresión política y corrupción moral, los valores religiosos ofrecen un universo moral alternativo. Esta alternativa no necesariamente es más democrática, pero puede serlo. 
Sin embargo, el peligro de todos los dogmas, religiosos o seculares, es que conducen a diferentes formas de opresión. 
La rebelión contra el dominio soviético en Afganistán fue encabezada por guerreros santos que luego impusieron su propia forma de desgobierno. 
Es más, el liderazgo carismático puede ser problemático incluso cuando adopta una forma benigna. 
La condición estilo Madonna de Cory Aquino en las Filipinas resultó inspiradora en los días impetuosos del Poder del Pueblo, pero poco hizo para apuntalar las instituciones de una democracia secular. 
En Polonia, una vez que se ganó la batalla contra el comunismo, el movimiento Solidaridad pronto se vio cercenado por conflictos entre demócratas y creyentes seculares que recurrieron a la Iglesia en busca de una guía. 
La fe tiene un papel especialmente importante que desempeñar en la política en aquellas circunstancias en que a los liberales seculares termina ganándoles la impotencia, como en el caso de la ocupación nazi, el régimen comunista o la dictadura militar. 
El momento en que más se necesita a los liberales es cuando hay que hacer acuerdos, pero no son tan útiles frente a la fuerza bruta. 
Es ahí cuando los visionarios, los románticos y los verdaderos creyentes se sienten motivados por su fe para correr riesgos que la mayoría de nosotros consideraría aventurados. 
En general, no es beneficioso estar gobernado por estos héroes, pero es bueno tener héroes alrededor cuando se los necesita. 

La lucha por el dominio de Oriente Próximo 
BERLÍN – Es posible que ya no quede nada de las ilusiones que inspiraba lo que hasta hace poco se llamó la “Primavera Árabe”. 
El golpe militar en Egipto ha puesto en negro sobre blanco las alternativas simples y deprimentes que depara el futuro del país. Ya no se trata de democracia versus dictadura, sino de revolución (islamista) versus contrarrevolución (militar): o dictadura o dictadura. 
Esto vale no solamente para Egipto, sino para casi todo el resto de Oriente Próximo. 
Y como ambos lados optaron por la lucha armada, el resultado será la guerra civil, independientemente de lo que unos bienintencionados ministros de relaciones exteriores de la Unión Europea decidan en Bruselas. 
Los islamistas no pueden vencer militarmente y los generales no pueden vencer políticamente, así que está casi garantizado un retorno a las dictaduras, a un grado considerable de violencia y a una serie de desastres humanitarios. 
La única opción para ambas partes es obtener dominio y control totales, pero ninguna de las dos tiene ni la más rudimentaria idea de cómo modernizar la economía y la sociedad de sus países. 
Por eso, gane quien gane, volverán a prevalecer el autoritarismo y el estancamiento económico. 
En Egipto, el vencedor (al menos en el mediano plazo) será el ejército. 
Los líderes militares egipcios han adoptado claramente una estrategia de todo o nada, con el apoyo de las viejas élites, la clase media urbana y las minorías religiosas. 
Además, el sostén financiero de Arabia Saudita y otros estados del Golfo ha vuelto al ejército impermeable a las presiones externas. 
Así pues, lo que ocurre en Egipto es una reproducción de lo sucedido en Argelia. 
En 1992, con el Frente Islámico de Salvación a punto de ganar las elecciones generales, el ejército del país dio un golpe y canceló sumariamente la segunda ronda electoral. 
Siguieron ocho años de una guerra civil que ambas partes combatieron con una brutalidad horrorosa y en la que hasta 200.000 personas perdieron la vida. 
El gobierno militar de facto ha continuado en Argelia hasta el día de hoy. 
Pero el papel del Islam político sigue sin resolverse, de modo que no ha habido intentos serios de encarar ninguno de los problemas fundamentales del país y su dirigencia no ha podido aprovechar las oportunidades prometedoras que se le presentaron (por ejemplo, a diferencia de Egipto, Argelia cuenta con grandes reservas de gas y petróleo). 
En Egipto, los más viejos de entre la Hermandad Musulmana están acostumbrados a la prisión y a la clandestinidad, pero hay muchos motivos para pensar que los adherentes más jóvenes responderán con terror y violencia. 
Egipto, Siria, Yemen, Túnez y (en poco tiempo tal vez) otros países de la región serán terreno fértil para el surgimiento de una nueva Al Qaeda más militarizada, que se convertirá en un factor más poderoso dentro de la cacofonía de intereses e ideologías que hay en Oriente Próximo. 
Occidente, en general, y Estados Unidos, en particular, tienen poca influencia o poder real en la región. 
Por ello, por más que denunciarán, amenazarán y deplorarán los horrores venideros, lo que harán en última instancia será guiarse por sus intereses, no por sus principios. 
Por ejemplo, la importancia estratégica de Egipto (que controla el Canal de Suez y mantiene una “paz fría” con Israel) es demasiado alta para abandonarlo. 
Ya por sí sola, la situación en Egipto es bastante mala, pero de ningún modo es la excepción. Más bien, es parte de un drama regional que se caracteriza ante todo por una enorme pérdida de orden. 
El orden que hubo en Oriente Próximo, con el apoyo de Estados Unidos, se está cayendo a pedazos; pero no aparece todavía un orden nuevo que lo reemplace. 
En cambio, sólo hay un caos creciente que amenaza con extenderse más allá de las fronteras de la región. 
Tras el espectacular fracaso del presidente George W. Bush y el vicepresidente Dick Cheney, con sus ilusiones neoconservadoras de intervención unilateral, Estados Unidos ya no quiere ni puede asumir la tarea de ser la última fuerza de orden en Oriente Próximo. 
Ya se sobreexigió en Afganistán e Irak y tiene por delante un recorte de gastos en el frente interno, de modo que está en retirada y no hay otra potencia que lo reemplace. 
La retirada es una de las maniobras militares más peligrosas, porque puede fácilmente degenerar en una desbandada aterrorizada y caótica. 
Ante la inminente retirada de Estados Unidos y la OTAN de Afganistán, el riesgo de turbulencia en la región que abarca desde el norte de África hasta el Hindukush crecerá considerablemente en su extremo oriental. 
Lo que nos enseña hoy la prolongada crisis en Oriente Próximo es que las potencias regionales están tratando cada vez más de sustituir a Estados Unidos en la función de fuerza de orden. 
Pero esto también contribuirá al caos, porque ninguna de ellas tiene poder suficiente para asumir el papel de Estados Unidos. 
Además, la división entre sunitas y shiítas suele llevar a políticas contradictorias. 
Por ejemplo, Arabia Saudita apoya a los militares contra la Hermandad Musulmana en Egipto, pero en Siria apoya a los salafistas contra los militares, que a su vez reciben apoyo de los mayores enemigos de los sauditas: el Irán shiíta y su representante en el Líbano, Hizbulá. 
Sin embargo, la lucha por el poder y los antagonismos sectarios e ideológicos que sacuden a la región también crean una oportunidad de cooperación que en otros tiempos se pensó difícilmente posible. 
Visto en esta perspectiva, tal vez sería mucho más significativo que Estados Unidos e Irán entablen conversaciones sobre la cuestión nuclear tras la victoria de Hassan Rohani en la elección presidencial iraní. 
Aunque en Egipto saldrá vencedora la contrarrevolución militar, la revolución islamista volverá tarde o temprano, mientras no se hayan eliminado sus causas; y por el momento, casi no hay señales de avance en ese aspecto. 
Así que cuando la revolución islamista regrese, es probable que lo haga con más fuerza y violencia. 
En la historia europea puede apreciarse una dinámica similar, particularmente en las revoluciones y contrarrevoluciones de los siglos XIX y XX. 
De hecho, Europa no terminó de superar la herencia de esa dinámica hasta hace apenas dos décadas. Y ahora parece repetirse, casi sin cambios, en Oriente Próximo. 

Revolución en el vacío 
MADRID – La Guerra Fría puede haber acabado, pero ha vuelto la rivalidad entre las superpotencias. 
A consecuencia de ello, la capacidad de la comunidad internacional para unirse frente a las más importantes amenazas mundiales sigue siendo tan deficiente como siempre. 
En ningún caso se refleja más claramente que en el de Siria. 
Lo que debía ser un plan coordinado para proteger a los civiles de una represión despiadada y un avance hacia una transición pacífica, el formulado por el ex Secretario General de las Naciones Unidas Kofi Annan, ha acabado degenerando en una guerra por poderes entre los Estados Unidos y Rusia. 
Los dirigentes de Rusia (y China) intentan defender un sistema internacional basado en la soberanía incondicional de los Estados y rechazan el derecho de ingerencia humanitaria, de inspiración occidental. 
Preocupados por que las rebeliones árabes radicalicen a sus propias minorías reprimidas, se niegan a permitir que se utilice el Consejo de Seguridad de las NN.UU. para fomentar cambios revolucionarios en el mundo árabe, y Siria, el último baluarte ruso de la Guerra Fría, es un activo que el Kremlin hará todo lo posible por conservar. 
Pero Rusia y China no son el único problema. 
Las más importantes democracias en ascenso como el Brasil, la India y Sudáfrica han sido particularmente decepcionantes en su reacción ante la “primavera árabe”. 
Todas ellas son adalides declarados de los derechos humanos a la hora de condenar cualquier ataque defensivo de Israel en Gaza como “genocida”, pero se muestran igualmente unidas al oponerse a la adopción de medidas sobre Siria por el Consejo de Seguridad, justo cuando la represión en este país resulta más atroz que nunca. 
Los levantamientos árabes o bien chocaron con su compromiso con la inviolabilidad de la soberanía nacional o bien aumentaron su temor a que una “intervención humanitaria” fuera simplemente otro instrumento de dominio septentrional. 
La reacción de Occidente ha sido mucho más favorable a las aspiraciones de los árabes, pero también ha sido contradictoria y desigual. 
Tanto los Estados Unidos como Europa pasaron años dedicados a un monumental ejercicio de hipocresía política, al predicar el evangelio del cambio democrático y al tiempo apoyar a tiranos árabes. 
No es de extrañar que se encontraran sin instrumentos para abordar las revoluciones árabes. 
De hecho, en ningún momento desde el comienzo de la “primavera árabe” se ha podido discernir una estrategia occidental coherente para abordar sus muchas dificultades e incertidumbres. 
En cada caso se ha reaccionado de forma diferente, ya fuera por las limitaciones impuestas por la política de poder internacional, como ocurre ahora con Siria, o por consideraciones económicas y estratégicas, como en Arabia Saudí o Bahrein. 
Por su parte, los EE.UU. no abandonaron inmediatamente a aliados autoritarios, como, por ejemplo, el Egipto de Hosnik Mubarak y el Túnez de Zine El Abidine Ben Ali. 
Si éstos hubieran mostrado más rapidez y eficacia para reprimir las protestas de las masas, podrían seguir en el poder actualmente… con la bendición americana. 
Los EE.UU. no se volvieron contra ellos porque fueran autócratas, sino porque no lo fueron con suficiente eficiencia. 
Entretanto, Europa se encuentra paralizada por una crisis financiera que amenaza la propia existencia de la Unión Europea. 
Los instrumentos tradicionales de política exterior de la UE –el “fomento de la sociedad civil” y “el fomento del comercio” – no son substitutos válidos de una estrategia para afrontar el nuevo juego de poder en el Mediterráneo. 
Y, sin embargo, Europa se ha mostrado totalmente incapaz de reaccionar de forma apropiada ante unas condiciones en las que los regímenes islamistas están estableciendo independientemente sus prioridades y agentes externos –Qatar, Arabia Saudí, Turquía, Rusia, China y tal vez el Irán incluso– están rivalizando para obtener influencia con una extraordinaria combinación de potencia de fuego financiero y fuerza política. 
Europa no puede permitirse el lujo de permanecer al margen. 
La “Operación Protector Unificado” de la OTAN en Libia fue un gran éxito para la Alianza, pero la decisión de los Estados Unidos de permitir que Europa asumiera la dirección indicó también su intención de “reequilibrar” sus prioridades mundiales. 
En vista de que los EE.UU. están centrando su atención en Asia y el Pacífico en lugar de en los intereses vitales de Europa, el Mediterráneo y Oriente Medio, ya no se puede esperar que tomen la iniciativa para resolver las crisis en el patio trasero de Europa. 
De hecho, en el programa de los Estados Unidos ya no hay grandes proyectos para Oriente Medio. 
Desde su victoria en la Guerra Fría, la hegemonía de los Estados Unidos en Oriente Medio ha sido una historia de frustración e inversión en sangre, sudor y fondos no recompensada. 
Ahora se espera un cambio en pro del realismo en materia de política exterior y la reciente reunión de la Secretaria de Estado, Hillary Clinton, con el Presidente islamista de Egipto, Mohamed Morsi, es una clara indicación de la nueva orientación de los Estados Unidos. 
Las consecuencias de semejante cambio son de gran alcance. 
A raíz de los ataques terroristas del 11 de septiembre de 2001, los EE.UU. vieron el mundo islámico casi exclusivamente a través del prisma de la “guerra mundial al terror”. 
Sin embargo, ahora las autoridades reconocen que fue precisamente la persistencia secular de autocracias árabes lo que fomentó el terrorismo islamista. 
A consecuencia de ello, la premisa más importante de la política actual de los EE.UU. es la de que una pérdida de confianza de los islamistas en el proceso democrático tendría consecuencias adversas y de que la restauración de los antiguos regímenes podría amenazar los intereses occidentales más que un gobierno de los Hermanos Musulmanes. 
Ahora los Estados Unidos están entablando prudentemente relaciones con los nuevos dirigentes islamistas con la esperanza de que no pongan en peligro los acuerdos de paz propiciados por los EE.UU. (Israel-Jordania e Israel-Egipto) ni obstaculicen las medidas adoptadas para poner freno a las ambiciones nucleares del Irán. 
La de hacer realidad dicha esperanza no es una tarea fácil. 
La agitación en las sociedades árabes va a persistir sin lugar a dudas en los años futuros y es de esperar que las potencias mundiales y regionales en ascenso aprovechen la fragmentación del orden internacional para hacer avanzar sus intereses en esa región. 
Dada la confusión en que está sumida Europa y la resistencia de la crisis nuclear del Irán a una resolución diplomática, el nuevo realismo de la política exterior de los Estados Unidos podría muy bien significar que, por mucho que les desagrade, se vean obligados en última instancia a revisar su “estrategia reequilibradora”. 

Las sombras de la revolución 
VIENA - ¿Qué ocurre una vez que se desvanece la euforia de la revolución? 
La Europa del Este actual, cerca de dos décadas después de las revoluciones de 1989, puede ofrecer a los desafiantes y alegres jóvenes árabes de hoy la saludable advertencia de que deben permanecer vigilantes. 
Desde que dejé Rumanía rumbo al exilio en 1986, mis retornos han sido escasos y tensos. 
Aunque el programa de mi viaje más reciente fue abrumador y ofrecía poco contacto real con la gente común, todavía podía comprender - a partir de los diarios, los programas de televisión y las conversaciones con los amigos - la profunda crisis económica, política y moral que envuelve al país. 
La desconfianza y la ira hacia una clase política corrupta e ineficiente, junto con el escepticismo acerca de la democracia - incluso la nostalgia por el comunismo - se pueden advertir hoy en día no sólo en Rumanía, pero también en otras áreas de Europa del Este. 
Se dice que alrededor del 70% de los rumanos hoy afirman lamentar la muerte del camarada Nicolae Ceausescu, cuya ejecución sumaria en 1989 suscitara entusiasmo general. 
Por supuesto, es difícil confiar en las fuentes de una cifra así de sorprendente, como todo lo demás en la política rumana, pero la aspereza vulgar y radical del discurso público - salpicado ahora de elementos xenófobos nuevos y antiguos - es suficientemente clara. 
Pude experimentar esto en carne propia como invitado de un muy respetado programa cultural de televisión. 
Me hizo gracia que el debate se centrara no en mis libros, sino en temas como la "mafia cultural judía" y el "exagerado" antisemitismo pasado y presente de Rumanía. 
Mi entrevistadora tenía su propia dinámica, apropiándose del diálogo con insinuaciones e intervenciones personales. 
Supuse que la idea era provocarme a hacer comentarios irreflexivos, método que los periodistas de moda de todo el mundo usan en la televisión de hoy en día. 
Pero me enfrenté a una nueva sorpresa la semana siguiente, cuando, en el mismo programa de TV, la anfitriona se mostró más bien pasiva ante su invitado, un periodista militante convertido en periodista mercenario, mientras confesaba su admiración por Corneliu Zelea Codreanu, el "Capitán" de la Guardia de Hierro, la organización ortodoxa terrorista de extrema derecha de los años anteriores a la guerra. 
El periodista considera a Codreanu un "héroe romántico". 
Un grupo de intelectuales rumanos, yo entre ellos, protestó en una Carta Abierta contra este intento de rehabilitar a un asesino y propagandista del odio y la xenofobia. 
La televisión rumana respondió con prontitud que entiende que las víctimas de delitos antisemitas puedan sentirse afectadas por ese programa, pero que éste no había promovido este tipo de propaganda, y como prueba de la buena fe del canal mencionó la singular entrevista que se me había realizado la semana anterior. 
Pero el debate no terminó ahí. 
Poco después, el comité nacional de los medios de comunicación condenó el programa. 
Y poco después, algunos importantes intelectuales condenaron la condena del comité nacional como una afrenta a la libertad de expresión. 
Nadie mencionó el peligro de incitar a un público ya radicalizado. 
De hecho, las respuestas de los miembros del público a estas controversias fueron en su mayoría de un vulgar tono nacionalista y antisemita. 
Por supuesto, Rumanía no es el único país que vuelve a vivir esta comedia oscura. 
La revitalización de la extrema derecha en Hungría y el auge de "bolchevismo nacional" en Rusia, donde la Iglesia ortodoxa vuelve a condenar a Tolstoi como un "proto-comunista", sugieren un anhelo atávico más profundo y omnipresente. 
Me acordé de mi última clase en el Bard College antes de mi viaje a Rumanía. 
Hablábamos de la Muerte en Venecia de Thomas Mann. 
Al comentar sobre el momento en que el "cólera asiático" mata al gran y torturado escritor Gustav von Aschenbach, una brillante estudiante de Asia hizo notar que Mann relacionaba la enfermedad con la "pestilencia" del delta del Ganges, que atravesaba China y Afganistán, Persia y Astracán, y "hasta Moscú", antes de llegar a Europa a través de la "ciudad de la laguna". 
Observó con seriedad las migraciones de países pobres a los prósperos, la globalización del mal, las contradicciones y los conflictos de la modernidad, la airada respuesta terrorista a la misma, y el contraste entre un Occidente racional y pragmático y un Oriente más idealista y supersticioso, proclive al fanatismo religioso y al extremismo político. 
Fue un alivio escuchar las bien articuladas opiniones de mi alumna y ver en ella la esperanza de una generación nueva y cosmopolita. 
Pero su ejemplo fue también un recordatorio ineludible de los grandes peligros de nuestro tiempo. 
Necesitaba esa esperanza, ya que lo que vi en Europa del Este me había deprimido tanto como lo que estaba viendo en los Estados Unidos, mi país adoptivo. 
Para alguien que vivió dos sistemas totalitarios, es casi insoportable contemplar la decadencia estadounidense. 
Si bien los refugiados, inmigrantes, exiliados y desterrados no presumimos hasta el cansancio de que "somos los mejores", como hacen muchos estadounidenses, todavía creemos que EE.UU. sigue siendo un potente garante de la libertad y la democracia, y consideramos que su incoherencia es parte de su libertad. 
Por razones muy diferentes, EE.UU. y el mundo entero, parecen condenados a la simplificación del pensamiento, la acción y el sentimiento en aras de la eficacia inmediata y cotidiana. 
Por supuesto, el arte y la cultura pueden ofrecer un respiro ante las simplificaciones de nuestra época, respiro que necesitamos más que nunca si queremos contar con el destino que nos antecede y nos espera. 
Pero también necesitamos modestia acerca de nosotros mismos y nuestras sociedades. 
Hace algunos años, propuse que cada país debería añadir a sus monumentos al heroísmo algunos monumentos a la vergüenza nacional. 
Después de todo, la culpa es tan importante como el valor en toda empresa humana. 
Recordar y reflexionar sobre cómo hemos hecho mal a otras personas y naciones pueden beneficiar a los ciudadanos de un país tanto como la celebración de sus grandes hazañas. 
Los monumentos a la vergüenza no resolverían los problemas insolubles del destino de la humanidad en la Tierra, pero podrían frenar el avance de su lado oscuro en Europa del Este, el mundo árabe y el resto del planeta. 

La revolución verde inconclusa de Kofi Annan 
GINEBRA – Durante su distinguida vida y carrera, Kofi Annan defendió muchas causas globales; sin embargo, en su calidad de persona originaria de Ghana, siempre sintió que tenía una especial responsabilidad con África. 
Y, dentro de este continente, el tema más importante para él fue combatir el hambre y estimular el crecimiento a través de la agricultura. 
Durante su mandato como Secretario General de las Naciones Unidas, Annan, quien murió el mes pasado, a menudo se preguntaba por qué gran parte del África – con su abundancia de tierra fértil y agua dulce – no había logrado convertir la agricultura en un activo. 
Incluso, él comisionó un estudio para la ONU con el objetivo de analizar por qué las “revoluciones verdes” – reformas agrícolas que en Asia y América Latina sacaron a millones de la pobreza y aceleraron las transformaciones económicas – pasaron por alto al África. 
Ese estudio llegó a una conclusión directa: si bien los agricultores de África tienen el potencial de satisfacer las necesidades nutricionales del continente, no pueden hacerlo solos. 
Los hallazgos del estudio llevaron a Annan a abogar por una “revolución verde exclusivamente africana” para aumentar la productividad agrícola, y su exhortación se convirtió luego en la base del Foro sobre la Revolución Verde en África (AGRF). 
Esta semana – el AGRF, una de las plataformas más importantes del mundo para la agricultura africana – se congregará en su reunión anual para analizar formas de ayudar a que el continente se alimente a sí mismo. 
El sector agrícola de África ha recorrido un largo camino desde el año 2010, cuando Annan presidió la primera reunión de AGRF en Accra. Hoy en día, los gobiernos de todo el continente, incluyendo el de Ruanda, que es el país anfitrión este año, han situado a la agricultura en el centro de sus políticas socioeconómicas. 
Este enfoque está creando empleos y mejorando la seguridad alimentaria y la nutrición, a la par de que alianzas innovadoras están ayudando a construir agronegocios más viables e inclusivos. 
Y, sin embargo, a pesar del progreso, millones de africanos continúan sufriendo de hambre y pobreza extrema. 
Ahora que los líderes se preparan para otra ronda de discusiones del AGRF, la visión de Annan de un África segura y próspera en materia de alimentos es más relevante que nunca. 
En la actualidad, cinco desafíos clave están impidiendo el progreso agrícola de África; cada uno necesita atención urgente. 
En primer lugar, los gobiernos de África deben cumplir los compromisos de asignar al menos el 10% del gasto público a la agricultura. 
Por el momento, solo 13 países están alcanzando este objetivo. En pocas palabras, África seguirá sin alcanzar su potencial económico si no se aumenta la inversión pública y privada en la agricultura. 
En segundo lugar, África necesita un sistema de rendición de cuentas para medir las políticas y el progreso comparándolas a los indicadores clave de rendimiento. 
Con ese fin, la Unión Africana deberían respaldar una nueva iniciativa del panel ‘African Leaders for Nutrition’, misma que está elaborando tableros de puntuación, también llamados ‘scoreboards’, para los programas de agricultura y nutrición. 
En tercer lugar, los donantes regionales e internacionales deben dirigir más ayuda a los millones de pequeños agricultores que dependen de la agricultura para sobrevivir mes tras mes. 
Los pequeños agricultores de África pueden integrarse en las cadenas de valor agrícolas, pero no sin antes aumentar la productividad agrícola. 
Para mejorar los rendimientos, los pequeños agricultores necesitan acceso a semillas y fertilizantes de alta calidad, financiamiento innovador y tecnología moderna. 
Lo más importante, el apoyo debe estar direccionado a quienes forman parte del futuro de la agricultura africana: los jóvenes y las mujeres. 
En cuarto lugar, se debe aumentar el volumen del comercio agrícola entre países, lo que se puede lograr mediante la armonización de las reglamentaciones comerciales, el abaratamiento de los costos de transporte, la reducción de los aranceles y la mejora de las instalaciones de bodega y almacenamiento en frío. 
Un comercio alimentario intraafricano más sólido promovería el crecimiento económico, atraería nuevos inversores, crearía empleos y ayudaría a prevenir la inseguridad alimentaria. 
Finalmente, todos los que participan en el fortalecimiento del sector agrícola de África – desde los donantes hasta los agricultores – nunca deben olvidar el poder transformador de las alianzas. 
En lugar de trabajar en desacuerdo, los gobiernos, las empresas, las instituciones financieras, las ONG y las organizaciones de agricultores de África deben aunar sus pericias y recursos, siempre que ello sea posible. 
En el año 2006, cuando Annan dejo su trabajo como Secretario General de la ONU, comentó que en su próximo empleo, las personas iban a llamarlo “Granjero Kofi”. 
Muchos de sus colegas asumieron que bromeaba; la verdad es que no lo hacía. 
Si bien su portafolio de ocupaciones post-ONU abarcaba desde la construcción de la paz en Siria hasta el diálogo político en Kenia, nunca dejó de abogar por los pequeños agricultores de África. 
Para Annan, la erradicación del hambre no fue un fin sino un medio para crear un mundo más justo y pacífico. 
Como dijo en una entrevista en el año 2013, “un hombre hambriento no es un hombre libre”, porque él solamente puede centrar su atención en su próxima comida. 
Ahora que Annan ya no está en este mundo, depende de nosotros los que aún estamos aquí, garantizar que su visión de libertad para África se convierta en realidad. 

Revolucionar las economías árabes 
ESTAMBUL – El duelo que se desarrolla actualmente en Egipto entre los islamistas y los gobernantes militares del país es un claro recordatorio de lo difíciles que serán, probablemente, las transiciones hacia la democracia en el mundo árabe. 
Es evidente que de no alcanzarse un acuerdo para compartir el poder, la inestabilidad política se prolongará. 
Pero la inacción económica resultante será igual de dañina para la consolidación de un régimen democrático. 
Los nuevos líderes árabes, tanto islamistas como funcionarios del antiguo régimen reconvertidos, son extremadamente conscientes de la necesidad de mejorar las perspectivas económicas de sus países. 
Saben muy bien que solo podrán mantener su popularidad mientras ofrezcan crecimiento, empleo y mejores niveles de vida; todo lo cual ya sería difícil en cualquier circunstancia, y es aún más intimidante en el contexto de la Primavera Árabe, que desestabilizó los sistemas económicos a lo largo de Oriente Próximo y el norte de África. 
Incluso en países como Túnez y Egipto, donde la transición a la democracia está más avanzada, el desempeño económico se ha visto afectado en general por la incertidumbre política. 
La economía tunecina se contrajo en 2011 un 1,8%, siendo la primera vez que sucede desde 1986. 
El año pasado el desempleo alcanzó el 18%, una suba respecto del 13% registrado en 2010. 
Mientras tanto, la economía de Egipto se contrajo un 0,8%, y un millón de egipcios perdieron sus puestos de trabajo. 
También se frenó el flujo de inversiones extranjeras hacia Egipto, que cayó desde 6.400 millones de dólares en 2010 a apenas 500 millones en 2011. 
La combinación de estas tendencias negativas afecta el equilibrio fiscal y el equilibrio externo de estos países. 
El déficit presupuestario de Egipto llegó al 10% del PIB, mientras que sus reservas de divisas extranjeras se redujeron a 15.000 millones de dólares, apenas suficiente para cubrir el costo de las importaciones del país durante los próximos tres meses. 
También en Túnez la revolución dejó tras de sí un marcado aumento del déficit presupuestario, que se elevó desde el 2,6% del PIB en 2010 al 6% en 2011. 
Este rápido deterioro de la situación económica, combinado con las elevadas expectativas suscitadas por el inicio de la transición política, está creando cierta sensación de urgencia. 
Los nuevos actores políticos se sienten obligados a elaborar programas económicos más detallados y a encarar los crecientes padecimientos materiales de las poblaciones de sus países. 
Por ejemplo, si bien los islamistas solían hacer hincapié más que nada en cuestiones políticas, como la participación, la inclusión y las reformas democráticas, las últimas campañas electorales fueron escenario de un vuelco a una retórica centrada en las aspiraciones económicas. 
En general, los nuevos jugadores políticos (especialmente los partidos islamistas) adoptaron un tono bastante conciliador respecto de la relación con los actores internacionales. 
Los programas económicos de estos partidos son mayoritariamente promercado y recalcan la importancia del sector privado para estimular el crecimiento, así como la necesidad de atraer capitales extranjeros. 
Ven al Estado como un instrumento para asegurar la justicia social y apenas hacen mención de los principios de la sharia. 
Tanto en Túnez como en Egipto, por ponerlos de ejemplo, los políticos islamistas han dado garantías de que el sector turístico, de vital importancia para sus economías, no se verá obstaculizado por restricciones derivadas de la ley islámica. 
Los programas económicos de los islamistas también prevén la colaboración con instituciones internacionales que ayuden a estos países a superar los desafíos que enfrentan. 
De hecho, si bien ha habido una fuerte resistencia a la intervención y a la ayuda del extranjero en lo que concierne a las reformas democráticas, los nuevos líderes árabes se muestran más abiertos a aceptar una cooperación con Occidente en lo referido a objetivos económicos. 
De modo que la debilidad económica ofrece una oportunidad sin precedentes para que los actores internacionales estrechen vínculos con el nuevo liderazgo árabe, en los que deberían incorporarse metas a corto, mediano y largo plazo. 
La prioridad debe estar puesta en las metas a corto plazo, porque a muchos partidos islamistas se los está forzando a producir resultados positivos en el transcurso de un único ciclo electoral. 
El desafío inmediato que enfrentarán los nuevos gobiernos es la creación de empleo, para lo cual la única receta disponible es la inversión a gran escala en proyectos de obras públicas. 
Este tipo de gasto público puede dar lugar a emprendimientos con alta participación de mano de obra, que ayudarán a cortar de raíz el creciente desempleo. 
La comunidad internacional puede ayudar de diversas maneras a los gobiernos árabes a iniciar y sostener estas iniciativas. 
En primer lugar, aumentando la cantidad de ayuda financiera prometida. 
Además, poniendo a disposición de los responsables políticos árabes una experiencia técnica de gran calidad en relación con la gestión del endeudamiento, sin la cual cualquier economía que implemente programas de gasto público a gran escala se arriesga a desplazar la inversión privada por depender excesivamente del ahorro interno. 
Finalmente, la comunidad internacional puede ayudar a los gobiernos árabes a establecer un marco legal y normativo seguro y predecible para la creación de alianzas entre el sector público y el privado destinadas a concretar proyectos de infraestructura a gran escala. 
Luego, los actores internacionales, junto con los gobiernos árabes, podrán ayudar a promover estas oportunidades, permitiendo así que las economías árabes obtengan financiación internacional a largo plazo, centrada en la creación de infraestructuras. 
Solo una combinación de estas opciones permitirá a las economías árabes crear empleo en el corto plazo sin incurrir en el riesgo de crear desequilibrios fiscales desestabilizadores o falta de financiación para el sector privado. 
En cuanto a Occidente, colaborar firmemente con el mundo árabe para mejorar el futuro económico de las sociedades de esta parte del mundo puede aportarle infinidad de beneficios. 
Aun en medio de una prolongada crisis monetaria, es indudable que los gobiernos europeos pueden comprometerse con una agenda que priorice la transferencia de conocimiento práctico antes que la inyección de efectivo. 


Reescribiendo la historia económica reciente de Rusia 
Este mes hace diez años, el parlamento ruso, la Duma, estaba intentando hacer un juicio político al presidente Boris Yeltsin, lo que dio inicio a un periodo de estancamiento y forcejeo que terminó siete meses después cuando Yeltsin ordenó que los tanques abrieran fuego contra el cuartel general de la Duma. 
La victoria de Yeltsin decidió quién gobernaba a Rusia y quién habría de determinar la política económica. 
Pero, ¿fueron las decisiones de política económica que tomó Yeltsin las correctas para Rusia? 
Supuestamente el cambio del comunismo al capitalismo después de 1991 traería una prosperidad insólita. 
No fue así. 
Para cuando se dio la crisis del rublo en agosto de 1998, la producción había caido casi a la mitad y la pobreza había aumentado del 2% a más del 40% de la población. 
El desempeño de Rusia desde entonces ha sido impresionante, sin embargo su PIB sigue estando casi 30% por debajo de su valor en 1990. 
Con un crecimiento anual del 4%, le llevará a la economía rusa otra década regresar a donde estaba cuando cayó el comunismo. 
Una transición que dura dos décadas, durante las cuales la pobreza y la desigualdad crecen enormemente a medida que unos cuantos se hacen ricos no puede llamarse un triunfo para el capitalismo o la democracia. 
Además, las perspectiva a más largo plazo distan de ser halagüeñas: con un nivel de inversión de apenas el 10% de lo que era en 1990, incluso si está mejor asignada, ¿cómo se puede sostener el crecimiento? 
Los neoliberales estilo FMI están saliendo ahora con una interpretación que equivale a una tardía declaración de victoria. 
Según su punto de vista, el periodo de decadencia económica anterior a 1998 es reflejo de un proceso de transición que se atascó, mientras que la crisis del rublo finalmente obligó a las autoridades a actuar, y la recuperación vino después de la puesta en marcha de reformas profundas. 
Pero la explicación real es otra, y es mucho más simple. 
Hasta 1998, el rublo estuvo sobrevaluado, con lo que a los productores internos les resultaba imposible competir con las importaciones. 
El FMI no quería que Rusia devaluara y le otorgó miles de millones de dólares para apuntalar el tipo de cambio. 
El FMI y la Tesorería de los EU tenían la preocupación de que cualquier cambio reiniciara la inflación, ya que la capacidad productiva excedente era mínima o nula. 
Esa fue una confesión extraordinaria: esos funcionarios evidentemente pensaban que sus políticas habían arruinado cerca de la mitad de la capacidad económica de Rusia en un periodo de apenas unos años, un nivel de destrucción que ni siquiera los ejércitos de Hitler habían logrado. 
Ignoraron datos a nivel micro que demostraban que sí había capacidad excedente, así como también ignoraron un análisis del Banco Mundial que concluía que si el FMI otorgaba créditos frescos, el país no recuperaría el crecimiento económico, y sólo aumentaría su deuda. 
Los resultados fueron predecibles: el rescate de 1998 no funcionó, pero la devaluación sí. 
Resultó que había una inmensa capacidad excedente y pronto comenzó la sustitución de importaciones, incluso en medio de los desórdenes financieros. 
Las importaciones cayeron casi 50% el año siguiente a la devaluación, a medida que los consumidores se vieron forzados a comprar alimentos, ropa y otros bienes hechos en Rusia. 
Más tarde, los precios elevados del petróleo dieron un impulso adicional a la economía, generando recursos para la inversión y la expansión. 
Se impusieron controles de capital (otro flagelo del neoliberalismo) y los inversionistas locales buscaron oportunidades en casa en lugar de Nueva York o Chipre o la Costa Azul. 
Sí, la economía de mercado puede ofrecer incentivos para la creación de riqueza. 
Desgraciadamente, durante los años en que hubo programas del FMI, la economía de mercado con altas tasas de interés, privatizaciones ilegítimas, mala administración corporativa y liberalización del mercado de capital sólo generó incentivos para desmantelar activos. 
El crecimiento fue el resultado del cambio en el ambiente económico, un cambio que Rusia llevó a cabo sola. 
El parlamento reformista electo en diciembre de 1999, junto con la administración reformista del presidente Vladimir Putin, rebajó las tasas de impuestos, hizo cambios profundos al sistema judicial, promulgó leyes para la propiedad privada de la tierra y adoptó nuevas leyes bancarias. 
Esas son reformas positivas, pero no explican la explosión del crecimiento después de la crisis, que comenzó antes de que cualquiera de ellas se aprobara, ya no digamos se aplicara. 
En efecto, incluso con los desórdenes de la suspensión de pagos y la devaluación, y a pesar del acostumbrado retraso de 12 a 18 meses del impacto de una devaluación, Rusia estaba creciendo anualmente al 5.4% hacia finales de 1999. 
A la larga, lo que nos debe importar no es sólo el ritmo del crecimiento económico, sino qué tipo de sociedad se crea. 
Para los supuestos reformadores, la enorme concentración de la propiedad que surgió en Rusia en la década de los noventa no es importante, siempre y cuando genere crecimiento. 
Pero existe otra visión de la economía de mercado, una que se basa en mayor igualdad, y que utiliza el poder de los mercados para llevar prosperidad no sólo a unos cuantos sino a toda la sociedad. 
El que la transición rusa no lo haya logrado no es ninguna sorpresa. 
Esa meta no era parte de la visión de los reformadores. 
La gran paradoja es que su visión de la economía era tan tiesa, tan impulsada por la ideología, que fallaron incluso en su objetivo limitado de conseguir crecimiento económico. 
Lo que lograron fue un empobrecimiento generalizado. 
Eso no cambiará, por más que se quiera reescribir la historia. 


Cómo hacer para que la buena suerte económica se vuelva mala 
CAMBRIDGE, MA – Muchas veces cuesta entender cómo países que reciben una mano económica bastante buena pueden terminar complicando tanto las cosas. 
Es como si hubieran intentado suicidarse saltando desde el sótano. 
Dos de los casos más extremos (pero no los únicos) son la Argentina y Venezuela, países que se han visto beneficiados con los altos precios de sus exportaciones, pero que se las ingeniaron para perder la autopista que conduce a la prosperidad y doblar en una calle sin salida. 
En algún momento tendrán que dar una vuelta en U y retroceder por el terreno del progreso ficticio. 
Lo desconcertante es que no es la primera vez que estos países tomaron el camino que lleva a un cul-de-sac económico. 
Hay un dicho que dice que sólo los peluqueros aprenden en cabeza ajena, pero algunos países parecen incapaces de aprender ni siquiera de su propia experiencia. 
Tal vez resulte imposible identificar la razón esencial para esta autodestrucción. Pero sí es posible describir cómo está pavimentado el camino al infierno, más allá de las intenciones. 
Todo empieza cuando algún desequilibrio causa una inflación generalizada o que algún precio clave -por lo general el tipo de cambio, pero también la energía, el agua y el combustible- esté bajo una presión alcista. 
El gobierno entonces usa su poder coercitivo para frenar el alza de los precios. 
Por ejemplo, Brasil ha causado estragos a la salud financiera de su compañía petrolera estatal, Petrobras, para mantener bajos los precios del combustible. Argentina destruyó su sector de gas natural con los controles de precios. 
Muchos países mantuvieron los precios de la energía y el agua demasiado bajos y terminaron sufriendo escaseces. 
Pero las cosas se vuelven realmente espinosas cuando el gobierno opta por los controles del tipo de cambio. 
La historia habitual, muy bien resumida por el difunto Rüdiger Dornbusch y Sebastián Edwards, es que las políticas fiscales y monetarias laxas generan una inundación de moneda recién impresa en busca de más dólares de los que el banco central puede ofrecer al tipo de cambio vigente. 
En lugar de permitir una depreciación de la moneda, o de ajustar sus políticas, el gobierno opta por controles del tipo de cambio, limitando el acceso a los dólares a quienes "realmente" los necesitan e impidiendo así que los "especuladores" perjudiquen "al pueblo". 
Los controles del tipo de cambio, normalmente acompañados por controles de precios, le dan al gobierno la sensación de que puede tenerlo todo: políticas laxas e inflación baja. 
Pero los controles llevan a un tipo de cambio paralelo, que puede ser legal, como en la Argentina, o ilegal y hasta impublicable, como en Venezuela. 
Ahora bien, tener dos precios para un dólar idéntico crea enormes oportunidades de arbitraje. 
Un dólar comprado a la tasa oficial puede ser vendido a casi el doble en el mercado "blue" en la Argentina y a diez veces más en Venezuela. 
Si uno repite este juego varias veces, puede darse el lujo de comprarse un avión corporativo. 
Nada resulta más rentable que la sobrefacturación de las importaciones y la subfacturación de las exportaciones. 
En Venezuela, importar alimentos en mal estado y dejarlos que se pudran es más rentable que cualquier inversión en cualquier parte del mundo (sin considerar, por supuesto, los sobornos necesarios para permitir que esto suceda). 
El sistema de tipo de cambio dual termina distorsionando los incentivos de producción y haciendo que la oferta efectiva de bienes importados decline, lo que conduce a una combinación de inflación y escasez. 
Pero aquí las cosas se tornan interesantes. 
El gasto público tiende a aumentar con la inflación más que los ingresos del gobierno, porque los ingresos dependen de los impuestos sobre las exportaciones, que se calculan al tipo de cambio oficial controlado. 
De manera que, con el tiempo, las cuentas fiscales empeoran automáticamente, creando un círculo vicioso: déficits fiscales monetizados que llevan a una inflación y a una creciente brecha en el mercado de tipo de cambio paralelo que agrava el déficit fiscal. 
Al final, un ajuste importante del tipo oficial se vuelve inevitable. 
Por ejemplo, cuando Hugo Chávez fue electo presidente por primera vez en 1998, el bolívar venezolano se podía cambiar a 2.610 pesos colombianos. 
Hoy, a pesar de una serie de controles del tipo de cambio, un bolívar vale apenas 300 pesos al tipo de cambio oficial (que pronto será reajustado), y hay que considerarse afortunado si se pueden conseguir 30 pesos al tipo de cambio en el mercado negro. 
No sorprende que los precios en Venezuela aumenten en un mes más de lo que aumentan en dos años en la vecina Colombia. 
¿Por qué los países optan por una estrategia de estas características? 
Cualquier sistema crea ganadores y perdedores. 
En la Argentina y Venezuela, los ganadores son aquellos que tienen un acceso preferencial al tipo de cambio, aquellos que se benefician con el despilfarro del gobierno y aquellos a quienes no les importa hacer largas filas para comprar productos racionados. 
Un sistema así puede generar un conjunto de creencias populares que se retroalimentan y que pueden explicar por qué países como la Argentina y Venezuela toman, una y otra vez, atajos sin salida. 
Dado que tantas empresas ganan dinero a partir de las rentas creadas por el racionamiento del tipo de cambio, en lugar de generando valor, es fácil creer que los mercados no funcionan, que los empresarios son especuladores y que los gobiernos necesitan controlarlos e imponer precios "justos". 
Muchas veces, esto permite que los gobiernos le echen la culpa al auto, e inclusive a los pasajeros, cuando se pierden. 


Picketty omite el knowhow 
CAMBRIDGE – Los marcos teóricos son muy buenos porque nos permiten comprender en términos simples aspectos fundamentales de un mundo complejo, como lo hacen los mapas. 
Pero, al igual que éstos, sólo sirven hasta cierto punto. 
Los mapas de ruta, por ejemplo, no muestran las condiciones del tráfico ni indican los trabajos viales que se puedan estar realizando. 
Una manera útil de comprender la economía mundial se encuentra en el marco que presenta Thomas Piketty en su celebrado libro Capital in the Twenty-First Century (El capital en el siglo XXI). 
Piketty divide el mundo en dos elementos fundamentales: el capital y el trabajo, que se emplean en la producción y participan en los ingresos. 
La diferencia principal entre ellos es que el capital es algo que se puede comprar, poseer, vender y, en principio, acumular sin límites, como lo han hecho los súper ricos. 
El trabajo es el uso de una capacidad individual que otros pueden remunerar pero no poseer, ya que la esclavitud ha dejado de existir. 
El capital tiene dos características interesantes. 
En primer lugar, su precio lo determina el monto de los futuros ingresos que pueda producir. 
Si un terreno produce más del doble que otro en términos de toneladas de maíz o de alquiler comercial, naturalmente su valor tendría que ser el doble. 
Si no lo fuera, su dueño lo vendería para adquirir el otro terreno. 
Esta condición de no-arbitraje implica que, en equilibrio, todo capital produce la misma rentabilidad ajustada al riesgo, la cual Piketty estima que históricamente ha sido de 4 a 5% al año. 
La segunda característica interesante del capital es que se acumula mediante el ahorro. 
Un individuo o un país que ahorra 100 unidades de ingreso debería recibir, a perpetuidad, un ingreso anual de unas 4 a 5 unidades. 
A partir de esto, es evidente que si el capital se reinvirtiera en su totalidad y la economía creciera menos del 4 a 5%, el capital y el ingreso que produce aumentarían en relación a la economía. 
Piketty sostiene que, debido a que los países ricos están creciendo menos del 4 a 5%, se están volviendo más desiguales. 
Esto se puede ver en las cifras que nos muestra, a pesar de que en Estados Unidos gran parte del aumento de la desigualdad no se debe a esta lógica, sino al aumento de lo que Piketty llama los "súper gerentes", quienes reciben sueldos extremadamente altos (sin embargo, no explica por qué). 
Apliquemos entonces esta teoría al mundo y veamos que tan bien funciona. 
En los 30 años que van desde 1983 a 2013, Estados Unidos pidió prestado al resto del mundo, en términos netos, más de US$13,3 billones, o cerca del 80% de su PIB de un año. 
Antes de que comenzara este período, en 1982, Estados Unidos ganaba alrededor de US$36 mil millones provenientes del resto del mundo como ingreso financiero neto, producto del capital que había invertido previamente en el extranjero. 
Si se supone que la renta de este capital fue del 4%, ello equivaldría a ser dueño de US$900 mil millones en capital extranjero. 
O sea, si hacemos los cálculos, Estados Unidos hoy tendría una deuda con el resto del mundo de alrededor de US$12,4 billones (13,3 menos 0,9). 
Al 4%, esto representaría un pago anual de US$480 mil millones. 
¿Correcto? 
Tremendamente incorrecto. 
En términos netos, Estados Unidos no le paga nada al resto del mundo por su deuda. 
Por el contrario, ganó alrededor de US$230 mil millones en 2013. 
Suponiendo un rendimiento del 4%, esto equivaldría a poseer US$5,7 billones en capital extranjero. 
De hecho, la diferencia entre lo que Estados Unidos "debería" pagar si estuviera correcto el cálculo de Piketty es alrededor de US$710 mil millones en renta anual, o US$17,7 billones en capital - el equivalente a su PIB anual. 
Estados Unidos no es la única excepción a este errado cálculo, y las brechas son sistemáticas y profundas, como lo hemos demostrado Federico Sturzenegger y yo. 
En el extremo opuesto se encuentran países como Chile y China. 
En términos netos, Chile no ha recibido mayores préstamos en los últimos 30 años, pero le paga al resto del mundo como si hubiera pedido prestado el 100% de su PIB. 
En los últimos 10 años, en términos netos, China le ha prestado al resto del mundo alrededor del 30% de su PIB anual, pero no recibe nada a cambio. 
Desde el punto de vista de su riqueza, es como si esos ahorros no existieran. 
¿Qué está ocurriendo? 
La simple respuesta es que las cosas no se hacen sólo con capital y trabajo, como lo sostiene Pikkety, sino que también incluyen el knowhow. 
Para apreciar el efecto de esta omisión, consideremos que los préstamos netos de US$13 billones obtenidos por Estados Unidos, dramáticamente subestiman la cuantía de los préstamos brutos, que se aproxima más bien a los US$25 billones. 
Estados Unidos utilizó US$13 billones para cubrir su déficit y el resto para realizar inversiones en el extranjero. 
Este dinero se mezcla con el knowhow como inversión extranjera directa, y el retorno para ambos se aproxima más al 9%, en comparación con el 4% o menos que se les paga a los prestamistas. 
De hecho, el 9% de US$12 billones es más que el 4% de US$25 billones, lo que explica este aparente misterio. 
Chile y China colocan sus ahorros en el exterior sin mezclarlos con knowhow - compran acciones y bonos - y como consecuencia reciben solamente el 4 a 5%, o menos, que Pikkety supone. 
Por el contrario, en Chile y China los inversores extranjeros aportan un knowhow de gran valor; por lo tanto, el influjo de capital bruto rinde más que los ahorros brutos en el exterior. 
La diferencia en este rendimiento no se puede arbitrar, porque el knowhow es necesario para obtener mayores rentas. 
El punto es que la creación y el desplazamiento de knowhow constituyen una fuente importante de creación de riqueza. 
Después de todo, Apple, Google y Facebook en conjunto valen más de US$1 billón, a pesar de que el capital que se invirtió en ellos originalmente fue sólo una mínima fracción de esa cantidad. 
Quién se embolsa la diferencia es un tema a explorar. 
El knowhow no reside en individuos sino en equipos con fuerte cohesión. 
Cada uno de sus miembros es crucial, pero fuera del equipo, cada individuo tiene un valor mucho menor. 
Los accionistas pueden querer hacerse de la diferencia en forma de ganancias, pero no pueden prescindir del equipo. 
Y aquí viene el papel de los súper gerentes: buscan embolsarse parte del valor creado por el equipo. 
Detrás del crecimiento de la riqueza y de la desigualdad no yace sólo el capital, sino también el knowhow. 

La desmesura de la tecnología 
CAMBRIDGE – No hay nada mejor que un lenguaje poco claro para sembrar el caos - o facilitar el consenso. 
Según Ludwig Wittgenstein, los problemas filosóficos no son más que una consecuencia del mal uso de las palabras. 
Por el contrario, el arte de la diplomacia consiste en encontrar una forma de expresarse que oculte el desacuerdo. 
Una de las ideas que hoy los economistas comparten de manera casi unánime es que, más allá de la riqueza mineral, la mayor parte de la enorme diferencia de ingresos entre los países ricos y los pobres no se puede atribuir ni al capital ni a la educación, sino a la "tecnología". 
Entonces, ¿qué se entiende por tecnología? 
La respuesta a esta pregunta explica un inusual consenso entre los economistas, puesto que la "tecnología" se mide como si fuera "ninguna de las anteriores" en un examen de opción múltiple. Es decir, es un residuo - al que el Nobel Robert Solow denominó “productividad total de los factores" - que permanece inexplicado aún después de dar cuenta de otros insumos de la producción, tales como el capital físico y el humano. 
En las acertadas palabras dichas por Moses Abramovits en 1956, este residuo es poco más que "una medida de nuestra ignorancia". 
Por ello, estar de acuerdo con la idea de que la “tecnología” explica las diferencias en la riqueza de las naciones suena más significativo que confesar nuestra ignorancia, pero en realidad no lo es. 
Y, es esta ignorancia la que debemos resolver. 
En una importante obra, W. Brian Arthur define la tecnología como la colección de aparatos y prácticas de ingeniería de las que dispone una cultura. 
Dado que los aparatos se pueden poner en un contenedor y enviar a cualquier parte del mundo, y que las recetas, planos y manuales de instrucción se pueden poner en línea y así ser fácilmente accesibles, sería lógico concluir que el internet y el libre comercio deberían hacer que las ideas y los aparatos que llamamos "tecnología" estuvieran disponibles en todo el mundo. 
De hecho, gran parte de la teoría moderna del crecimiento, que arranca con los estudios de fines de los 1980 de Paul Romer, proviene del concepto de que las ideas son las que causan el crecimiento, pero éstas son difíciles de crear y fáciles de copiar. 
Por eso es que se requiere proteger a los creadores de ideas con patentes y derechos de autor, o subsidios fiscales. 
Entonces, dado que es fácil copiar ideas y fácil enviar aparatos, ¿por qué persisten las grandes brechas tecnológicas entre los países? 
Cuando algo perturba un orden natural benévolo, es natural querer escuchar historias de buenos y malos. 
Por ejemplo, el argumento que defienden Daron Acemoglu y James Robinson en su libro ¿Por qué fracasan las naciones? es esencialmente que la tecnología no se difunde porque las elites gobernantes no desean que se difunda. 
Dichas elites imponen instituciones extractivas (malas) en lugar de adoptar instituciones inclusivas (buenas), y como la tecnología podría debilitar su control sobre la sociedad, prefieren prescindir de ella. 
Como venezolano preocupado por el colapso que sufre mi nación en estos momentos, no tengo dudas de que ha habido numerosas instancias en la historia de la humanidad en las cuales quienes detentan el poder han impedido el progreso. 
Pero al mismo tiempo, me sorprende la frecuencia con que los gobiernos que adoptan como meta el crecimiento compartido no la logran - como la Sudáfrica post-Apartheid, por ejemplo. 
Dichos gobiernos promueven la escolaridad, el libre comercio, los derechos de propiedad, los programas sociales y el internet. Sin embargo, las economías de sus países siguen sin despegar. 
Si la tecnología es el secreto del crecimiento y es sólo un conjunto de aparatos e ideas, entonces ¿qué les impide progresar? 
El problema reside en que un componente clave de la tecnología es el knowhow o saber-hacer, es decir, la capacidad de llevar a cabo una tarea. 
Y, a diferencia de las ideas, este knowhow no involucra la comprensión ni puede adquirirse a través de ella. 
El campeón de tenis Rafael Nadal en realidad no sabe lo que hace cuando se anota un punto al devolver un saque. 
Sabe cómo hacerlo, pero ponerlo en palabras le sería imposible y, aunque lo hiciera, ello no haría que los demás fuéramos mejores jugadores de tenis. 
Sobre este conocimiento tácito, el científico y filósofo Michael Polanyi diría: “sabemos más de lo que podemos expresar”. 
Por lo tanto, no es necesario recurrir a las elites extractivas ni a otras fuerzas malignas para explicar el motivo por el cual no se difunde gran parte de la tecnología. 
Ello sucede porque la tecnología mayormente requiere de knowhow, o sea, de la habilidad para reconocer patrones y responder a ellos mediante acciones efectivas. 
El knowhow es un cableado del cerebro que se logra sólo a través de años de práctica y, por eso, la difusión de la tecnología es muy lenta. 
Como lo he sostenido en columnas previas, el knowhow se desplaza geográficamente cuando se mueven los cerebros que lo contienen. 
Y sólo cuando esto ocurre, es posible capacitar a otras personas. 
Más aún, como el knowhow se ha ido haciendo cada vez más colectivo en lugar de individual, su difusión se hace aún más lenta. 
El knowhow colectivo se relaciona con la capacidad de realizar tareas que no se pueden llevar a cabo de manera individual, como tocar una sinfonía o distribuir el correo: ni un violinista ni un cartero es capaz de hacerlo por su propia cuenta. 
Asimismo, una sociedad no puede simplemente imitar la idea de Amazon o de eBay a menos que muchos de sus ciudadanos ya cuenten con acceso a internet, tarjetas de crédito y servicios de correo. 
Dicho de otra forma: implementar nuevas tecnologías requiere que otras tecnologías se hayan difundido previamente. 
Es por esto que ciudades, regiones y países pueden absorber la tecnología solamente de manera gradual, generando crecimiento a través de la recombinación del knowhow que ya tienen, quizás añadiéndole algún componente, como un contrabajista para completar un cuarteto de cuerdas. 
Pero es imposible pasar de golpe desde un cuarteto a una orquesta filarmónica porque faltarían muchos instrumentos y, más importante aún, muchos músicos que supieran tocarlos. 
El progreso se produce penetrando en lo que el biólogo teórico Stuart Kauffman llama el "adyacente posible" - lo que significa que la mejor manera de descubrir lo que pudiera ser factible en un país, es teniendo en cuenta lo que ya existe allí. 
Es posible que en algunas ocasiones haya causas políticas que impidan la difusión tecnológica, pero en gran medida, la tecnología no se difunde por la naturaleza misma de la tecnología. 

La economía del conocimiento tácito 
CAMBRIDGE – Casi todos los países ricos lo son porque aprovechan el progreso tecnológico. 
Han retirado la mayor parte de su fuerza laboral de la agricultura y la han trasladado a las ciudades, donde pueden compartir más fácilmente sus conocimientos. 
Sus familias tienen menos hijos y los instruyen más profundamente, con lo cual facilitan el progreso tecnológico. 
Para llegar a ser ricos, los países pobres deben experimentar un cambio similar: reducir el empleo agrícola, urbanizarse más, tener menos hijos y mantener más tiempo en la escuela a los que tengan. 
Si lo hacen, se les abrirán las puertas de la prosperidad. 
¿Pero acaso no está sucediendo ya eso? 
Comparemos, por ejemplo, el Brasil en 2010 con el Reino Unido en 1960. 
En 2010, el Brasil estaba urbanizado en un 84,3 por ciento; su tasa de fecundidad era de 1,8 nacimientos por mujer; su fuerza laboral tenía en promedio 7,2 años de escolaridad 5,2 por ciento de estos tenía título universitario. 
Estos indicadores sociales son mejores que los del Reino Unido en 1960. 
En aquella época, este país estaba urbanizado en un 78,4 por ciento; su tasa de fecundidad era de 2,7; su fuerza laboral tenía seis años de escolaridad y menos del dos por ciento eran graduados universitarios. 
El Brasil no es un caso único: en 2010 Colombia, Túnez, Turquía e Indonesia podían compararse favorablemente con el Japón, Francia, los Países Bajos e Italia en 1960, respectivamente. 
No sólo alcanzaron los primeros unos mejores indicadores sociales en esas dimensiones, sino que, además, pudieron beneficiarse de las innovaciones tecnológicas del último medio siglo: computadoras, teléfonos celulares, la red Internet, Teflon y demás. Todo eso ha de permitir una productividad mayor que la viable en 1960. 
Por ello, las economías emergentes hoy son más productivas que lo que las economías avanzadas eran en 1960. ¿Cierto? 
Falso... y por un amplio margen. 
El PIB real por habitante era un 140 por ciento mayor en Gran Bretaña en 1960 que en el Brasil en 2010. 
Era un 80 por ciento mayor en el Japón de entonces que en Colombia hoy, 42 por ciento mayor en la Francia de entonces que en el Túnez actual, 250 por ciento mayor en los Países Bajos de entonces que en la Turquía actual y 470 por ciento mayor en la Italia de entonces que en la Indonesia actual. 
¿Cómo es que hoy las familias más urbanizadas, más pequeñas y más instruidas en países emergentes son mucho menos productivas que sus homólogas de hace medio siglo en los países industrializados? 
¿Por qué no pueden los países emergentes reproducir niveles de productividad que se lograron antaño en países ricos cuando tenían peores indicadores sociales y tecnologías mucho más antiguas? 
La clave para este enigma es el conocimiento tácito. 
Para producir, se necesita saber hacerlo y esos conocimientos están, en gran medida, latentes: no están disponibles en los libros, sino almacenados en el cerebro de quienes los utilizan. 
Adquirir esos conocimientos es en verdad difícil. 
Se adquieren mediante la práctica. 
Así es como formamos a los músicos, a los barberos, a los médicos y a los científicos. 
Pensemos en lo que tarda un adulto en aprender un idioma o un músico en dominar el violín. 
Además, el conocimiento tácito es enorme y va en aumento, por lo que sólo una fracción minúscula de él cabe en la cabeza de una persona. 
Pero la mayoría de los productos requieren muchos más conocimientos que los que caben en la cabeza de cualquier pèrsona, por lo que, para producirlos, se require crear equipos de personas con diferentes conocimientos, tal como ocurre con una orquesta sinfónica. 
Aumentar el conocimiento tácito que posee una sociedad resulta más fácil de decir que de hacer, porque las economías sólo pueden ofrecer experiencia práctica en los puestos de trabajo que existen. 
¿Cómo pueden aprender las personas a desempeñar tareas propias de unos puestos de trabajo que aún no existen? 
¿Cómo se pueden crear equipos coherentes de personas con los conocimientos complementarios necesarios para las nuevas actividades económicas, si esos conocimientos no pre-existen? 
Investigaciones recientes hechas en el Centro de Desarrollo Internacional de la Universidad de Harvard indican que el conocimiento tácito circula por cauces asombrosamente lentos y estrechos. 
La productividad de estado de Nuevo León en México es mayor que la de Corea del Sur, pero la del estado mexicano de Guerrero es similar a la de Honduras. 
La difusión de conocimientos entre estados mexicanos ha sido difícil y lenta. 
Es más fácil mover los cerebros que mover los conocimientos de un cerebro a otro y no sólo en México. 
Por ejemplo, cuando se crean nuevas industrias en ciudades alemanas y suecas, suele deberse sobre todo –como ha mostrado Frank Neffke, del Centro de Desarrollo Internacional– a que empresarios y empresas de otras ciudades se trasladan a ellas, y llevan consigo a trabajadores especializados y con la experiencia industrial pertinente. 
Raras veces contratan a personal calificado local. 
El economista Steven Klepper, recientemente fallecido, sostuvo que las industrias suelen agruparse en determinadas ciudades simplemente porque quienes crean nuevas empresas son principalmente trabajadores que abandonan empresas exitosas y se llevan consigo el conocimiento tácito relevante. 
De hecho, la extensa bibliografía existente sobre el conocimiento indica que su difusión geográfica es extraordinariamente limitada. 
Con frecuencia las excepciones confirman la regla. Si Hitler no hubiera incitado a tantos científicos a abandonar Europa, los Estados Unidos no habrían podido construir la primera bomba atómica en tan sólo cuatro años. 
Lo fundamental es que la urbanización, la escolarización y el acceso a la red Internet son, lamentablemente, insuficientes para transmitir de forma eficaz el conocimiento tácito necesario para ser productivo. 
Ésa es la razón por la que los mercados emergentes de hoy son mucho menos productivos que eran los países ricos en 1960, aunque estos últimos fueran menos urbanos, menos escolarizados y utilizaran tecnologías mucho más antiguas. 
Las consecuencias normativas están claras. 
El conocimiento tácito existe en cerebros, por lo que los países emergentes deben centrarse en atraérselos, en lugar de erigir barreras a la inmigración. 
Deben recurrir a sus diásporas, atraer inversión extranjera directa en sectores nuevos y, de ser posible, adquirir empresas extranjeras que tengas conocimientos útiles. 
El conocimiento se mueve cuando las personas se mueven. 

La economía vista desde el cerebro 
CAMBRIDGE – En su pionero libro Sobre la inteligencia, de 2005, Jeff Hawkins propuso un paradigma alternativo del funcionamiento del cerebro. 
En su opinión, el cerebro no es una máquina de Turingque manipula símbolos conforme a una tabla de reglas, como lo hacen las computadoras o la inteligencia artificial, sino que es una gigantesca memoria jerárquica que está registrando permanentemente lo que percibe y prediciendo lo que vendrá a continuación. 
El cerebro hace predicciones encontrando similitudes entre patrones en los datos sensoriales recientes y las experiencias anteriores almacenadas en su inmensa memoria. 
El cerebro logra asociar sonidos fragmentarios en un mar de ruido con una canción conocida o la cara de una persona disfrazada con la de un hijo. 
La idea es similar a la función de autocompletado de la casilla de búsqueda de Google, que adivina constantemente lo que introduciremos a continuación a partir de lo que ya hemos escrito. 
Para entender la jerarquía en este mecanismo, pensemos en que, al ver aparecer unas pocas letras, podemos predecir la palabra; al mirar unas pocas palabras, podemos predecir el significado de la oración o incluso del párrafo. 
En realidad, ahora mismo usted está tratando de adivinar adónde quiero llegar con todo este artículo. 
La jerarquía permite encontrar significado a nivel superior independientemente de si los datos llegan a nuestro cerebro porque los leímos o escuchamos. 
Así, pues, el cerebro es una máquina inductiva que predice el futuro basándose en el descubrimiento de similitudes, a muchos niveles diferentes, entre el presente y el pasado. 
Este modelo de funcionamiento del cerebro propuesto por Hawkins tiene repercusiones importantes en muchas esferas, incluida aquella en la que yo pienso la mayor parte del tiempo: las estrategias de desarrollo económico. 
Por definición, el desarrollo no es simplemente más de lo mismo, del mismo modo que un adulto no es un niño grande. 
Ese proceso entraña la combinación de capacidades ya existentes con otras nuevas para facilitar actividades más diversas y complejas. 
Pero resulta difícil descubrir qué nuevas cosas hacer porque necesitaríamos saber lo que vamos a necesitar y si podremos procurárnoslo. 
Ésa es la razón por la que no ha tenido éxito el proyecto de Aldeas del Milenio de Jeffrey Sachs, como muestra el libro reciente de la periodista Nina Munk. 
Según ésta, en el intento de hacer que unos campesinos pasen de la agricultura de subsistencia a la comercial faltaron, sencillamente, demasiadas piezas. 
El pensamiento tradicional sobre el desarrollo económico ha seguido un esquema parecido al de Turing, al intentar especificar un modelo general del mundo –basado en primeros principios– y después utilizarlo para pensar la situación de un país o los posibles efectos de una política. 
Sin embargo, el mundo es con frecuencia demasiado complejo y rico en matices para este esquema. 
¿Acaso no sería una gran mejora si, al mirar a un lugar en particular, pudiéramos repasar mentalmente todas las experiencias previas del mundo y seleccionar automáticamente las más pertinentes para inferir lo que hacer a continuación? 
¿No sería útil ver las posibilidades de desarrollo exactamente como el cerebro ve, según Hawkins, el mundo? 
Un enfoque alternativo del desarrollo económico requeriría grandes cantidades de datos sobre el mundo que permitan inferir lo que es probable que funcione en un país o una ciudad en un momento determinado, a partir de lo que allí existe y a la luz de la experiencia previa de ese lugar y del resto del mundo. 
Sería como el sistema de recomendaciones de Amazon que propone libros que podrían gustarnos a partir de nuestra experiencia y la de los demás. 
En un artículo reciente, mis colegas y yo hemos mostrado que este enfoque del desarrollo económico puede implementarse. 
Simplemente conociendo la historia de las exportaciones por producto de todos los países del mundo podemos predecir, incluso con una década de adelanto, qué actividades económicas crecerán o decaerán, aparecerán o desaparecerán en cada país. 
Los países suelen diversificarse hacia actividades relacionadas con las que ya tienen o que están presentes en localidades similares a ellos. 
En nuestro reciente Atlas de la Complejidad Económica, hemos puesto este enfoque al alcance de todos. 
La idea de examinar experiencias anteriores para configurar acciones futuras es tan antigua como la humanidad. 
Siguiendo esa intuición, Justin Yifu Lin, ex economista jefe del Banco Mundial, propuso que, para que los países determinen que hacer hoy deben identificar un país exitoso que haya sido similar a ellos dos décadas atrás e imitar su sendero. 
Pero deberíamos poder hacer esto mucho mejor, al examinar muchas más experiencias con mucho más detalle, recurriendo a una memoria mucho mayor que pueda encontrar muchas más similitudes entre muchas más experiencias pertinentes. 
Distinta hubiera sido la suerte del proyecto de Aldeas del Milenio de Sachs si hubiese contado con los datos relativos a todos los casos de éxito en la transición de la agricultura de subsistencia a la agricultura comercial, en lugar de depender sólo de conjeturas o deducciones. 
Igualmente, para muchos países sería muy útil saber los senderos más relevantes para su desarrollo industrial, dada su situación actual particular. 
Este enfoque alternativo puede empoderar a mucho en la búsqueda de vías acertadas hacia el desarrollo reduciendo los peligros y los riesgos que entraña dicha búsqueda de la misma forma que los mapas nos dan mucha información útil para permitirnos llegar a donde queremos. 
Así como las tecnologías de la realidad aumentada vuelven más rica nuestra experiencia del mundo (como la repetición instantánea en un juego deportivo), hoy resulta factible colocar la experiencia mundial del desarrollo al alcance de quienes quieren promoverlo. 
Debemos aprovechar esta oportunidad. 

El mito de la especialización 
CAMBRIDGE – Algunas ideas resultan intuitivas. 
Otras parecen tan obvias una vez que se las expresa, que es difícil negar su veracidad. 
Son poderosas, porque muchas de sus implicaciones no son obvias. 
Nos brindan un punto de vista diferente desde el cual mirar al mundo y decidir cómo actuar sobre él. 
Una de esas ideas es que las ciudades, las regiones y los países deben especializarse. 
Como no pueden ser buenos en todo, deben concentrarse en lo que son mejores, esto es, en sus ventajas comparativas. 
Deben hacer muy bien unas pocas cosas e intercambiarlas por otras que son producidas mejor en otros lugares, aprovechando así los beneficios del comercio. 
Pero, así como algunas ideas son intuitivas u obvias, también pueden ser incorrectas y peligrosas. 
Como ocurre a menudo, no es lo que no sabemos, sino lo que erróneamente creemos que sabemos, lo que nos perjudica. 
La idea de que las ciudades y los países en realidad sí se especializan, y que por lo tanto deben especializarse, es una de esas ideas muy equivocadas y peligrosas. 
Cuando una idea es intuitivamente cierta pero falsa en la realidad, a menudo se debe a que es cierta a un nivel, pero no al nivel al cual se la aplica. 
Es cierto, la gente sí se especializa, y debe hacerlo. 
Todos nos beneficiamos cuando nos tornamos mejores en cosas distintas que los demás e intercambiamos nuestro conocimiento con ellos. 
No es eficiente que la misma persona sea, por ejemplo, dentista y abogado. 
Pero la especialización a nivel individual en realidad conduce a la diversificación a un nivel superior. 
Es precisamente porque las personas y las empresas se especializan que las ciudades y los países se diversifican. 
Pensemos en una medicatura rural y en un gran hospital urbano. 
La primera probablemente cuenta con un único profesional generalista, capaz de brindar un conjunto limitado de servicios. 
En el segundo, los médicos se especializan en distintas áreas (oncología, cardiología, neurología, etc.) y eso permite al hospital ofrecer un conjunto más diverso de intervenciones. 
La especialización de los médicos conduce a la diversificación de los servicios hospitalarios. 
La escala en la cual la especialización de las personas conduce a la diversificación es la ciudad. 
Las ciudades más grandes son más diversificadas que las pequeñas. 
Entre las ciudades con poblaciones similares –por ejemplo, Salvador y Curitiba en Brasil, o Guadalajara y Monterrey en México– las más diversificadas son más ricas que las menos diversificadas. 
Además, tienden a crecer más rápidamente y a diversificarse aún más, no solo porque cuentan con un mayor mercado interno, sino porque también son más diversificadas en términos de lo que pueden vender a otras ciudades y países. 
Lo que es cierto a nivel de las ciudades resulta aún más aplicable al nivel de los estados y países. 
La población de los Países Bajos, Chile y Camerún es similar, pero los Países Bajos son el doble de ricos que Chile, que es diez veces más rico que Camerún. 
Si consideramos sus exportaciones podemos ver que los Países Bajos tienen una diversificación tres veces mayor a chilena, que es el triple de la de Camerún. 
Como mis colegas y yo hemos argumentado recientemente una forma de entender esto es pensar que las industrias combinan habilidades, al igual que las letras se unen para formar palabras. 
Con una mayor diversidad de letras, la variedad de palabras que se puede formar aumenta, así como su longitud. 
Del mismo modo, cuantos más habilidades hay disponibles, más son los sectores que pueden existir y mayor es su complejidad. 
Las ciudades son los lugares donde la gente que se ha especializado en distintas áreas se congrega, lo que permite que las empresas combinen su conocimiento. 
Las ciudades ricas se caracterizan por un conjunto más diverso de habilidades, que permite el desarrollo de un conjunto de sectores más diverso y complejo, y brinda, por lo tanto, más oportunidades laborales a los diversos especialistas. 
En el proceso del desarrollo, las ciudades, los estados y los países no se especializan... se diversifican. 
Evolucionan y pasan de sostener a unas pocas industrias sencillas a contar con un conjunto cada vez más diverso de sectores económicos más complejos. 
Lograr esto implica solucionar importantes problemas de coordinación, porque un sector nuevo en una ciudad no encontrará trabajadores con experiencia en él. 
Pero los responsables de las políticas pueden hacer mucho para solucionar estos problemas de coordinación. 
Por esto es tan peligroso creer que las ciudades, los estados o los países deben especializarse en sus áreas actuales de ventaja comparativa. 
Concentrarse en las escasas actividades en las que se destacan actualmente solo reduciría la variedad de las capacidades –o «letras»– con las que cuentan. 
El desafío no es elegir unos pocos ganadores entre los sectores existentes, sino facilitar la emergencia de más ganadores mediante la ampliación del ecosistema de negocios que le permita nutrir a nuevas actividades. 
Esto es hoy más importante que nunca, porque la globalización de las cadenas de valor está deslocalizando las relaciones entre proveedores y clientes. 
Las ciudades y los países no deben enfocarse en unos pocos «clústeres» o conglomerados y consolidar las cadenas de valor en ese lugar, como tan a menudo se recomienda. 
En lugar de ello deben preocuparse por constituirse en un nodo en muchas cadenas de valor distintas, algo que requiere encontrar otras industrias que puedan usar sus capacidades existentes, si se ampliaran y ajustaran de algún modo a las necesidades de nuevas industrias. 
Inevitablemente la competencia tiende a eliminar las empresas y los sectores menos eficientes. 
No es la función de los responsables de las políticas acelerar su deceso. 
Su tarea es identificar intervenciones que aumenten la productividad, aprovechando economías de aglomeración mediante la incorporación de nuevas actividades y capacidades productivas, logrando así que el todo sea mayor que la suma de las partes. 

Europa rica, Europa pobre 
Desde sus inicios, la Unión Europea ha buscado un desarrollo económico equilibrado en sus múltiples regiones. 
El Tratado de Maastricht contiene la formidable frase “desarrollo armonioso del conjunto de la Comunidad”. 
Pero, por admirables que sean estos sentimientos, no hay una “verdad científica” sobre el nivel “adecuado” de disparidad y la velocidad correcta para la convergencia. 
Sin embargo, es útil comparar las disparidades económicas de la UE con las de Estados Unidos para evaluar la convergencia regional en Europa –teniendo en cuenta, por supuesto, que los Estados Unidos han sido un Estado nación durante más de dos siglos, mientras que la mejor descripción de la UE es una confederación de 27 Estados bajo una estructura supranacional. 
Echemos primero una ojeada histórica a la porción occidental de la UE. 
En 1960, las disparidades en lo que después se conoció como la UE de los15 eran aproximadamente dos veces mayores que las que había entre los estados de los EU. 
Hoy en día son comparables con las disparidades en los ingresos estadounidenses. 
Las disparidades se han reducido a la mitad tanto en términos nominales cuando se expresan en euros, como en términos reales cuando se toman en cuenta las diferencias en el poder adquisitivo. 
Europa occidental experimentó primero un período de convergencia de los ingresos reales, seguido por uno de convergencia de precios. 
En los años 1960 y a principios de los años 1970, las disparidades en el poder adquisitivo cayeron en un 40%, después se estancaron, mientras que las disparidades en el ingreso nominal disminuyeron en un porcentaje similar desde mediados de los años 1970 hasta los 1990. 
Con la introducción del euro y con una inflación a la baja, la convergencia nominal y la real se han vuelto similares, y ambas han aumentado gradualmente desde mediados de los años 1990. 
La población promedio de la UE de los 15 es de aproximadamente 25 millones, muchos más que los seis millones de un estado promedio de los EU, que es más comparable a la población media de las regiones de la Unión Europea como Baviera, Valonia, Isla de Francia y las Islas Canarias. 
Así, tal vez es más útil comparar los 50 estados de EU con las 72 regiones de la Unión. 
El patrón de convergencia en la UE a nivel país se refleja en las regiones. 
Pero las disparidades en el ingreso de las regiones todavía son sustanciales en Europa occidental si se comparan con los estados de EU. 
Es cierto que los países más pobres de la Unión Europea tienden a crecer más rápido que los ricos, pero las regiones más pobres no necesariamente crecen a mayor velocidad que las más ricas ni que el promedio por países. 
Así pues, las disparidades regionales pueden persistir o incluso crecer, lo que plantea un reto para los políticos encargados de estimular el crecimiento económico y la cohesión regional. 
¿Y qué sucede con las disparidades en la riqueza de la UE actual, con sus 27 países miembros? 
Con el ingreso de diez nuevos Estados en 2004 y otros dos a principios de 2007, la membresía de la UE ahora llega a Europa Central y Oriental. 
En los años 1990 estos países ex comunistas tuvieron que afrontar un desplome temporal del ingreso ya que la mayor parte de su producción industrial se volvió prácticamente obsoleta de la noche a la mañana. 
Actualmente, ya se ha creado una nueva capacidad industrial y se han conquistado nuevos mercados pero el proceso de puesta al día todavía está lejos de estar terminado. 
No es sorprendente, entonces, que las disparidades en el ingreso sean mucho más grandes en todos los países de la UE ampliada que en los estados de la Unión Americana. 
En 2005, la disparidad promedio en el ingreso era hasta dos veces mayor al interior de la entonces UE de los 25 que en los estados de EU. Pero ha disminuido casi un tercio en los últimos doce años. 
Como en la UE de los 15, la convergencia en el ingreso de las regiones otra vez es más lenta que la convergencia entre los países. 
La evidencia empírica reciente indica que las regiones de Europa central y oriental que se benefician más de su membresía en la UE son las que están cerca de la capital del país o las que comparten frontera con alguno de los 15 países. 
Pero mientras los Estados miembros más pobres crezcan más rápido que sus contrapartes más ricas, no deberían preocuparnos mucho los aumentos temporales en las disparidades intranacionales. 
De hecho, un aumento temporal en las disparidades intranacionales podría ser algo bueno. 
La globalización y el cambio tecnológico están redefiniendo la producción en toda Europa, lo que ha conducido a un declive de las industrias tradicionales y a un rápido crecimiento de la manufactura de alta tecnología, las actividades bancarias y financieras, la investigación científica y los servicios empresariales. 
El hecho de que las empresas de estos sectores se beneficien por operar cerca unas de otras podría impulsar el desarrollo económico a expensas de las regiones periféricas. 
En Estados Unidos, la convergencia exitosa de las condiciones económicas en todas las regiones depende fuertemente de la movilidad laboral. 
La migración interna es el principal motor de la convergencia en el ingreso, ayudada por un idioma común y todos los demás factores que fomentan la movilidad en Estados Unidos, como el acceso relativamente fácil a la vivienda y la educación. 
En contraste, la mano de obra en la UE es en gran medida estática. 
A pesar de los discursos populistas sobre la amenaza que representan los “plomeros polacos”, el flujo neto de migración generalmente no se ve afectado por las diferencias en las tasas de desempleo entre las regiones. 
Por supuesto, la inmovilidad laboral de Europa es causada, en parte, por las diferencias culturales y lingüísticas –barreras que no se pueden eliminar fácilmente. 
Pero hay otras barreras que pueden superarse reformando las políticas de vivienda, reduciendo los costos de mudarse y revisando las políticas de bienestar social para acabar con el temor de perder beneficios de largo plazo. 
Una reducción de la oferta laboral en áreas de Europa que están en depresión económica y un aumento en las regiones que experimentan un auge ayudaría mucho a acabar con las diferencias en los salarios y las tasas de desempleo. 
Es tiempo de pensar seriamente en cómo hacer que los europeos se desplacen. 

Los mercados que siguen en ascenso 
SAN FRANCISCO – La turbulencia actual en los mercados de acciones de los países con mercados en ascenso ha desencadenado una ola de necrologías sobre su milagroso crecimiento en los últimos decenios, pero confundir la fluctuación a corto plazo con el declive terminal es una interpretación muy equivocada de lo que está sucediendo. 
La ola de industrialización y urbanización que está incrementando los ingresos de millones de personas en las economías en ascenso no ha llegado a su límite. 
De hecho, los pesimistas de los mercados en ascenso no tienen en cuenta un nuevo e importante motor de crecimiento continuo en esos países: sus empresas cada vez más potentes y dinámicas. 
Actualmente las economías en ascenso son mucho más que un conjunto de nuevos mercados de consumidores y una mano de obra abundante (y cada vez más apta). 
Además, albergan miles de empresas nuevas, muchas de las cuales están llegando a situarse rápidamente en la vanguardia de sus ramos. 
Hace veinte años, ¿quién habría adivinado que el grupo Tata de Mumbai sería el mayor empleador industrial en el sector privado del Reino Unido o que las empresas mexicanas Cemex y Bimbo llegarían a encabezar el mercado de la producción de cemento y de pan, respectivamente, en los Estados Unidos o que la empresa Lenovo, con sede en Beijing, estaría compartiendo con Hewlett-Packard el palmarés del número de computadoras personales vendidas? 
Además, la transformación del panorama empresarial está en sus primeras fases y en los próximos años ha de incrementar el crecimiento en los mercados en ascenso. 
MGI CompanyScope, nueva base de datos de todas las empresas con ingresos de 1.000 millones de dólares o más, revela que en el mundo hay unas 8.000 grandes empresas. 
Las tres cuartas partes de ellas siguen teniendo su sede en regiones desarrolladas. 
Sin embargo, de aquí a 2025 es probable que haya 7.000 empresas más y siete de cada diez de ellas tengan su sede en regiones en desarrollo. 
El porcentaje de ingresos mundiales consolidados correspondientes a esos gigantes empresariales de los mercados en ascenso va a aumentar del 24 por ciento actual al 46 por ciento en 2025. 
La composición de Fortune Global 500 es un buen ejemplo. 
De 1980 a 2000, el porcentaje de empresas que figuraban en esa lista y tenían su sede en las regiones en ascenso siguió relativamente estable en torno al cinco por ciento. 
En 2013, dicho porcentaje se había disparado hasta el 26 por ciento y, aun en los supuestos más pesimistas correspondientes al crecimiento de los mercados en ascenso, esperamos que de aquí a 2025 aumente hasta el 39 por ciento y hasta nada menos que el 50 por ciento en los supuestos más optimistas. 
En realidad, el cambio habido hasta ahora en el panorama empresarial ha ido a la zaga del que ha representado el aumento de la importancia de los mercados en ascenso en el PIB mundial. 
De aquí a 2025, el PIB de los mercados en ascenso podría multiplicarse por 2,5, pero el número de grandes empresas con sede en esas regiones podría llegar a ser más del triple. 
De aquí a 2025, algunos de los nombres más conocidos mundialmente en muchas industrias podrían corresponder a empresas de las que aún no hemos oído hablar... y es probable que algunas de ellas tengan su sede en ciudades que pocos podrían señalar actualmente en un mapa. 
Hemos superpuesto MGI CompanyScope y Cityscope, nuestra base de datos de las ciudades del mundo, lo que nos ha ofrecido un panorama detallado de dónde tienen sus sedes centrales y sus filiales en el extranjero las grandes empresas. 
Las sedes centrales están extraordinariamente concentradas. 
Las veinte ciudades principales albergan las sedes de un tercio, aproximadamente, de todas las sedes de grandes empresas y representan casi la mitad de sus ingresos combinados. Actualmente sólo cinco de esas veinte ciudades principales se encuentran en regiones en ascenso. 
Pero también eso está cambiando rápidamente. Por ejemplo, se espera que el número de sedes de grandes empresas en São Paulo aumente mas de tres veces de aquí a 2025, mientras que Beijing y Estambul podrían tener dos veces y media más oficinas centrales que actualmente. 
Calculamos que unas 280 ciudades –entre las candidatas figuran Campinas (Brasil), Daqing (China) e Izmir (Turquía)– podrían albergar grandes empresas por primera vez. 
Es probable que más de 150 de esas ciudades con un futuro empresarial prometedor estén en China. 
Si nos fijamos, por ejemplo, en las empresas de telecomunicaciones, Bandung (Indonesia) y Hanoi (Vietnam) albergan ya las sedes de grandes empresas, pese a que su PIB es relativamente pequeño, pues asciende a 6.000 millones de dólares y 12.000 millones de dólares, respectivamente. 
Los mercados locales en rápido crecimiento han sido las plataformas de lanzamiento para empresas mundialmente competitivas de mercados en ascenso, en parte porque éstas han aprendido a competir en niveles de ingresos muy diferentes. 
Además, saben superar el problema de las infraestructuras insuficientes. 
Las investigaciones de McKinsey indican que dichas empresas están creciendo dos veces más rápidamente que sus homólogas de economías desarrolladas. 
La importancia mundial en aumento de las grandes empresas de los mercados en ascenso se refleja en las corrientes de inversión directa en el extranjero. 
En época tan reciente como 2001, sólo el cinco por ciento de la inversión directa en el extranjero no procedía de países de la OCDE; en 2011, ese porcentaje se había disparado hasta el 21 por ciento. 
De 2004 a 2010, la inversión directa de China en el extranjero aumentó casi un 50 por ciento al año y las inversiones del Brasil, Singapur y Hong Kong en Europa han sido importantes. 
Quienes han estado escribiendo necrologías sobre el auge de los mercados en ascenso deben tener muy en cuenta esas tendencias. 
La nueva clase de empresas multinacionales de los mercados en ascenso está diversificando sus ingresos por todo el mundo. 
Si el crecimiento en los mercados locales de esas empresas se aminora, se diversificarán aún más intensamente. 
Ahora su plataforma es la economía mundial. 

Cuando se acaba el dinero fácil 
LONDRES – La salida de Ben Bernanke, Presidente de la Reserva Federal de Estados Unidos, ha dado nuevo impulso a las especulaciones de cuándo y cómo la Fed y otros bancos centrales reducirán sus descomunales niveles de compra de activos de largo plazo, también conocida como facilitación cuantitativa (FC). 
Los observadores están atentos a cualquier noticia económica que sirva para predecir su continuación o la aceleración de su declive, pero es necesario prestar más atención al efecto de cualquiera de los resultados sobre diferentes actores económicos. 
No hay duda sobre la gran escala de los programas de FC. 
Desde que comenzara la crisis financiera, la Fed, el Banco Central Europeo, el Banco de Inglaterra y el Banco de Japón han hecho uso de ella para inyectar más de $4 billones de liquidez adicional a sus economías. 
Cuando estos programas lleguen a su fin, los gobiernos, algunos mercados emergentes y algunas corporaciones podrían quedar en situación vulnerable y tendrán que prepararse para ello. 
Según estudios realizados por el McKinsey Global Institute, las menores tasas de interés permitieron a los gobiernos europeos y estadounidense ahorrar cerca de $1,6 billones entre 2007 y 2012, lo que hizo posible un mayor nivel de gasto y menos austeridad. 
Si las tasas volvieran a los niveles de 2007, los pagos por concepto de intereses sobre la deuda pública se elevarían un 20%, si los demás elementos no cambian. 
Los gobiernos de Estados Unidos y la eurozona son especialmente vulnerables en el corto plazo, ya que el vencimiento promedio de la deuda soberana es solo de 5,4 años y cerca de 6 años, respectivamente. 
El Reino Unido se encuentra en mejor pie, con 14,6 años. 
A medida que aumenten las tasas de interés, los gobiernos tendrán que decidir si serán necesarios mayores ingresos por impuestos, o medidas de austeridad más estrictas para compensar los costes del servicio de la deuda. 
De manera similar, las corporaciones no financieras estadounidenses y europeas ahorraron $710 mil millones gracias a los menores pagos del servicio de la deuda, y las tasas de interés radicalmente bajas impulsaron los beneficios en cerca de un 5% en EE.UU. y el Reino Unido, y en un 3% en la eurozona. 
Esta fuente de crecimiento de los beneficios desaparecerá cuando suban las tasas de interés, y algunas empresas se verán obligadas a reconsiderar sus modelos de negocio (por ejemplo, las acciones privadas) que dependen de un capital barato. 
Las economías emergentes también se han beneficiado del acceso al capital barato. 
Las compras por parte de inversionistas extranjeros de bonos corporativos y soberanos de mercados emergentes casi se triplicaron de 2009 a 2012, llegando a los $264 mil millones. 
Parte de esta inversión se financió al comienzo mediante préstamos en los países en desarrollo. 
A medida que vayan llegando a su fin los programas de FC, podría producirse una salida de capitales de los países emergentes. 
En contraste, los hogares de EE.UU. y Europa perdieron $630 mil millones en ingresos por intereses netos a consecuencia de la FC, afectando a aquellos más establecidos que poseen importantes activos con intereses y beneficiando a los más nuevos, que son prestatarios netos. 
Si bien los hogares de muchas economías avanzadas han bajado sus niveles de deuda desde que comenzara la crisis financiera, la deuda total de los hogares en EE.UU., el Reino Unido y la mayoría de los países de la eurozona sigue siendo superior como porcentaje del PIB (y en términos absolutos) que en 2000. 
Muchos necesitarán seguir reduciendo su deuda y deberán hacer frente a mayores tasas de interés cuando lo intenten. 
Algunas compañías también se han visto afectadas por la FC y deberán adoptar las medidas adecuadas si esas políticas se han de mantener. 
Muchos bancos y compañías de seguros de vida están sufriendo debido a las bajas tasas de interés: mientras más dure la FC, más vulnerables se volverán. 
La situación es particularmente complicada en algunos países europeos. 
Las aseguradoras que ofrecen a sus clientes productos con tasas garantizadas ven que las rentabilidades de los bonos de gobierno están por debajo de las tasas que pagan a los clientes. 
Si las tasas de interés ultra bajas se mantienen por muchos años más, muchas de estas compañías estarán en una posición vulnerable. 
De modo similar, los bancos de la eurozona perdieron en total $230 mil millones de ingresos por intereses netos entre 2007 y 2012. 
Si prosigue la FC, muchos se verán obligados a buscar nuevas maneras de generar utilidades o llevar a cabo una importante reestructuración. 
Si continúa la FC, también puede que veamos el retorno de las burbujas de precios de los activos en algunos sectores, especialmente el inmobiliario. 
El Fondo Monetario Internacional hizo notar en 2013 que ya había “señales de sobrecalentamiento en los mercados inmobiliarios” en Europa, Canadá y algunas economías de mercados emergentes. 
En el Reino Unido, el Banco de Inglaterra ha anunciado que en febrero pondrá fin al programa de Financiación del Crédito hipotecario, que permitía a los financistas endeudarse a tasas muy bajas a cambio de ofrecer créditos. 
Por supuesto, la FC y las tasas de intereses ultra bajas sirvieron un objetivo. 
Si los bancos centrales no hubieran actuado con decisión para inyectar liquidez a sus economías, el mundo habría tenido que enfrentarse a una crisis mucho peor. 
La actividad económica y las utilidades de las empresas habrían sido menores, y los déficits de gobierno habrían sido mayores. 
Cuando finalmente se retire el apoyo financiero, será un indicador de la capacidad de recuperación económica de hacer frente a tasas de intereses más altas. 
En todo caso, todos los actores tienen que comprender cómo les afectará la FC. 
Tras más de cinco años, supuestamente ha dado pie a la expectativa de que las tasas sigan siendo bajas o hasta negativas, funcionando más como analgésicos adictivos que como potentes antibióticos, como lo ha expresado un comentarista. 
Los gobiernos, las compañías, los inversionistas y las personas individuales deben abandonar la complacencia y adoptar un enfoque más disciplinado hacia el endeudamiento y el crédito para prepararse para el fin o la continuidad de la facilitación cuantitativa. 

La falsa impresión del derecho de Richard Dawkins 
AIX-EN-PROVENCE – Richard Dawkins es una de las grandes mentes de nuestro tiempo; aun así, en su memoria de reciente publicación, Brief Candle in the Dark: My Life in Science, observa que las grandes mentes suelen equivocarse cuando abandonan su campo de experiencia. 
Dawkins cita al gran astrónomo Fred Hoyle, cuyo libro La naturaleza del universo fue una lectura esencial hace medio siglo. 
Cuando Hoyle se inclinó por la biología, se fue por el mal camino. 
Lo mismo le sucede a Dawkins cuando pasa de la ciencia al derecho. 
Dawkins considera al derecho como una cinchada. 
De un lado, dice, defienden a rajatabla una propuesta "la crean o no", mientras que la parte contraria le paga a alguien para presentar los contraargumentos más sólidos. 
El resultado es sólo una cuestión de quién gana la cinchada. 
Dawkins piensa que los abogados serían más "honestos y humanos" si sólo "se sentaran en conjunto a analizar la evidencia e intentar descifrar qué es lo que realmente sucedió". 
El argumento de Dawkins es imperfecto debido a tres falacias comunes. 
La primera podría llamarse la Falacia del Delito. 
Como les sucede a muchas personas, lo primero que le salta a la mente a Dawkins cuando piensa en el derecho es el derecho penal. 
Los juicios penales ocupan un espacio grande en la imaginación pública, pero -para tomar prestada una metáfora de la biología- no son más que una célula en el cuerpo complejo del derecho. 
La mayoría de los abogados y jueces nunca pisan una corte penal. 
La segunda es la Falacia de la Culpa. 
Dawkins se siente "profundamente sorprendido" al descubrir que una persona que cometió un acto ilegal tal vez no sea hallada culpable. 
La Falacia de la Culpa confunde "culpa", que es un concepto legal, con la perpetración de un acto prohibido. 
Que alguien haya cometido un acto es una cuestión de hecho. 
Que alguien sea "culpable" es una cuestión de derecho. 
Una persona puede haber perpetrado un acto, pero con toda la razón "no ser encontrada culpable" -de la misma manera que puede ser encontrada "culpable", aunque no haya hecho nada. 
Esto perturba a Dawkins, como a muchos otros. 
"Culpa" significa que el estado demostró más allá de una duda razonable que el acusado cometió el acto. 
Si el estado no puede demostrarlo más allá de una duda razonable, el acusado "no es culpable" -independientemente de si él o ella realmente cometió el acto. 
Si esa carga de prueba -"más allá de una duda razonable"- se redujera a, digamos, "una preponderancia de la evidencia", como sucede en los casos civiles, el estado tendría una tarea más fácil. 
Pero si bien esto resultaría en más veredictos culpables para quienes han cometido delitos, también haría que más gente inocente fuera declarada culpable. 
La premisa subyacente que Dawkins parece no entender es clara: es mejor dejar que diez criminales salgan en libertad a que una persona inocente sea condenada. 
Siglos de historia legal demuestran que este sistema, aunque dista de ser perfecto, es el más justo que los seres humanos han podido diseñar. 
La tercera falacia de Dawkins, y la más fundamental, es la falsa impresión de que el derecho tiene que ver con la verdad -"lo que realmente sucedió", como él dice-. 
Vamos a llamarla la Falacia de la Verdad. 
Es aquí cuando Dawkins se confunde aún más. 
El objetivo del derecho, a diferencia del de la ciencia, no es determinar la verdad; su objetivo principal es minimizar el conflicto. 
El juez de la Corte Suprema de Justicia de Estados Unidos Louis Brandeis resumió este concepto de la siguiente manera: "En la mayoría de las cuestiones es más importante que se establezca el régimen de derecho aplicable a que se lo establezca de la manera correcta". 
Hasta una decisión equivocada o "injusta" puede poner fin a un conflicto. 
Sólo cuando las partes en un conflicto no pueden llegar a un acuerdo un juez intentará descubrir "lo que realmente sucedió". 
Los abogados lo llaman el proceso de investigación, que se caracteriza por una compensación: averiguar lo que realmente sucedió, en lugar de poner fin a la disputa, puede ser costoso. 
Una comparación del derecho estadounidense y del derecho francés es ilustrativa en este sentido. 
El derecho norteamericano tiene un proceso de investigación elaborado llamado "descubrimiento". 
En las disputas civiles francesas, por el contrario, no existe un testimonio oral con un interrogatorio de testigos. 
Toda la evidencia es escrita. 
Los abogados reúnen la evidencia escrita que tengan y la presentan ante el juez, quien luego decide. 
En casos donde se puede ver algo -un edificio, por ejemplo- el juez francés designará a un "experto" para que lo examine y luego presente un informe escrito. 
El sistema legal estadounidense es mejor a la hora de averiguar lo que realmente sucedió, pero su costo elevado deja a gran parte de la población sin acceso a los tribunales. 
El sistema francés ofrece un mayor acceso a la población, pero es menos probable que averigüe qué es lo que realmente sucedió. 
La piedra angular del derecho es la armonía social, y su máximo objetivo se puede definir como la promoción de la felicidad social, un estándar más elevado que la simple armonía. 
Dawkins encontró felicidad en la ciencia; todos somos más afortunados gracias a su aporte. 
Pero, a juzgar por sus memorias, somos igualmente afortunados de que no haya seguido una carrera de leyes. 


¿Un Aislamiento espléndido? 
LONDRES – Ser miembro de la Unión Europea ha encadenado a la economía británica a un cadáver. 
El Reino Unido se ha visto confinado por ingentes cantidades de burocracia costosa que lo atan a un grupo de economías moribundas sin perspectivas de crecimiento. 
Como resultado, los exportadores británicos se han abstenido de los mercados de rápido crecimiento de la Commonwealth y del mundo en desarrollo. 
Esta, en resumidas cuentas, es la opinión de los euroescépticos británicos, y la misma ha ganado una fuerza considerable durante los últimos años, en los cuales una crisis en cámara lenta afectó a Europa. 
Los hechos, sin embargo, cuentan una historia muy diferente. 
Un nuevo estudio realizado por el Center for European Reform (CER) formula la pregunta: ¿Cuánto vale para el Reino Unido, en los hechos, su membresía a un mercado único? 
La respuesta estándar es que la estrecha integración con el resto de Europa aporta con el acceso a un mercado de más de 500 millones de personas e inyecta una saludable dosis de competencia e inversión en la economía británica, lo que ayuda a acrecentar la productividad. 
El CER ha llevado este análisis mucho más lejos, el estudio ha medido el comercio del Reino Unido con países que están dentro y fuera de la UE y ha ajustado los resultados según el tamaño de las economías y otros factores que afectan al comercio, como ser la distancia hacia estos mercados. 
Sobre esta base, se puede averiguar si el comercio británico con otros países de la UE es mayor o menor de lo que cabría esperar, dado el tamaño y la ubicación de dichas economías. 
El modelo muestra que la membresía en la UE ha impulsado el comercio de Gran Bretaña en bienes con otros países de la UE en más de la mitad – dando cuenta en el año 2013 de aproximadamente £130 mil millones ($219 mil millones) de una cifra total de comercio de £364 miles de millones. 
A modo de comparación, el valor del comercio bilateral de Gran Bretaña con China el año pasado fue de £43 mil millones. 
¿Cómo se explica este gran “efecto UE”? 
La respuesta es que el mercado único es mucho más que una zona de libre comercio. 
El comercio ha estado libre de aranceles durante décadas: el gran impacto llegó como resultado de la reducción de las barreras no arancelarias que surgen debido a las distintas regulaciones nacionales. 
En la actualidad, se puede vender un automóvil de fabricación británica en cualquier parte de la UE sin tener que cumplir con los estándares de seguridad y de emisiones de los 28 Estados miembros. 
Por otra parte, la membresía en la UE ha ayudado a que el Reino Unido atraiga grandes inversiones de otros lugares de Europa. 
En 1997, los otros Estados de la UE dieron cuenta del 30% de la inversión extranjera directa que entró al Reino Unido y hasta el año 2012, la participación de la UE había aumentado a un 50%. 
Gran Bretaña es también un lugar preferido por los inversores del resto del mundo cuando buscan un lugar base atractivo dentro del que continúa siendo un mercado único en crecimiento. 
Las economías europeas en su conjunto se han estancado si se las compara con el mundo en desarrollo. 
Sin embargo, el comercio entre los Estados miembros de la UE ha continuado creciendo a un ritmo enérgico a lo largo de la última década. 
El estudio del CER no encuentra evidencia de que la membresía en la UE hubiese frenado el comercio de Gran Bretaña con el resto del mundo. 
También señala que el crecimiento explosivo de las exportaciones de Alemania a China es una evidencia del hecho de que es posible prosperar tanto dentro como fuera del mercado único. 
Los euroescépticos afirman que salir de la UE permitiría que el Reino Unido dicte las condiciones en las negociaciones comerciales con otros miembros en virtud del hecho de que el Reino Unido tiene un déficit comercial con ellos. 
Ellos exportan más a nuestro país de lo que nosotros exportamos a sus países, así que ellos nos necesitan más de lo que nosotros los necesitamos a ellos. 
Pero esa afirmación, también, se constituye en argumento débil. 
La UE compra la mitad de las exportaciones de Gran Bretaña, mientras que el Reino Unido representa sólo un poco más de una décima parte de las exportaciones del resto de la UE – esta es una posición negociadora escasamente fuerte. 
Por otra parte, únicamente dos Estados miembros – Alemania y los Países Bajos – dan cuenta de la mitad del superávit comercial de la UE con el Reino Unido. 
Cualquier nuevo acuerdo necesitaría del apoyo de otros países de la UE, algunos de los cuales compran más de Gran Bretaña de lo que venden a este país. 
Hasta aquí se hacen análisis fríos. 
Ahora, si usted quiere saber lo que todo esto significa en la práctica, preste atención a las recientes declaraciones de Diageo, el mayor productor mundial de whisky escocés. 
La empresa dice que su capacidad para transportar mercancías libremente dentro del mercado único es un beneficio significativo, uno que elimina la necesidad de papeleo caro para envíos dentro de la UE y aporta ahorros en costos directos y economías de escala. 
La membresía permite a Diageo influir en las normas que permiten competir en condiciones justas en toda Europa. 
Y, como el alcance comercial de Diageo se extiende más allá de Europa y América del Norte, la capacidad de la UE para impulsar el libre comercio y las normas comunes en todo el mundo llegará a ser “incluso más importante, especialmente en los mercados emergentes donde nosotros y otras empresas de bienes de consumo tendemos a enfrentar problemas más significativos en cuanto al acceso a los mercados”. 
Por supuesto, hay una plenitud de cosas que se necesitan arreglar en la UE, y la membresía de Gran Bretaña no se puede evaluar sólo en términos de libras y peniques. 
Sin embargo, el estudio del CER proporciona un fuerte apoyo a la idea de que, en términos económicos, el Reino Unido tendría mucho más que perder de lo que ganaría embarcándose en una trayectoria distinta. 


La caída de la movilidad ascendente 
NUEVA YORK – La preocupación por la desigualdad económica está en el aire, casi en todas partes. 
El problema no es la desigualdad entre países, que en realidad ha disminuido durante las últimas décadas, en gran parte gracias a las mayores tasas de crecimiento y expectativas de vida en muchos países emergentes (especialmente en China e India). 
Por el contrario, el foco hoy día está en la desigualdad –a veces llamada disparidad del ingreso– al interior de los países. 
Un motivo es que el problema de la desigualdad es real, y está empeorando en muchos lugares. 
En las últimas décadas, la riqueza y el ingreso se han concentrado más en la cima –el así llamado 1 %– mientras que los ingresos reales y niveles de vida de los pobres y la clase media se han estancado o han caído en muchos países desarrollados. 
Esto era así antes de la erupción de la crisis financiera mundial en 2008, pero la crisis y sus repercusiones (incluidos los elevados y prolongados niveles de desempleo) han empeorado las cosas. 
A pesar de unas pocas excepciones notables en el norte de Europa y partes de Latinoamérica, el aumento de la desigualdad ha afectado tanto al mundo desarrollado como a los países en desarrollo. 
Personas destacadas están llamando la atención sobre este problema como nunca antes. 
El Papa Francisco exhorta al mundo a «negarse a una economía de exclusión y desigualdad», porque «esa economía mata». 
El presidente estadounidense Barack Obama habla de una economía estadounidense que «se ha tornado profundamente desigual». 
El recientemente electo alcalde de la ciudad de Nueva York, Bill de Blasio, puso el tema en el centro de su campaña, refiriéndose reiteradamente a una «historia de dos ciudades» y una «crisis de desigualdad». 
El énfasis es comprensible, pero enmarcar el problema como uno de desigualdad presenta un peligro real. 
Lo que debe importar no es la desigualdad en sí –para parafrasear el Evangelio según Mateo, los ricos siempre estarán con nosotros– sino la existencia de una posibilidad genuina para los ciudadanos de tornarse ricos o, al menos, estar sustancialmente mejor. 
Es la falta de movilidad ascendente, no la desigualdad, lo que constituye el problema central. 
Considerar a la desigualdad como el problema puede llevar a todo tipo de «remedios» contraproducentes que, en realidad, empeorarían la situación. 
La tentación más obvia es la de intentar reducir la desigualdad a través de impuestos a los ricos. 
El error en la política redistributiva es que enfatiza el desplazamiento de la riqueza en vez de su creación. 
Empobrecer a los ricos no enriquecerá a los pobres. 
Por supuesto, este principio tiene sus excepciones. Por ejemplo, en casos de corrupción extrema y capitalismo amiguista, los recursos estatales son secuestrados por unos pocos. 
Muchos países productores de energía pertenecen a esta categoría, por lo que muchos observadores hablan de las dotaciones energéticas y minerales como una «maldición» más que un beneficio. 
Pero, afortunadamente, esos casos son excepciones. 
Por lo general, una política inteligente consiste en mejorar la situación de los pobres y la clase media en vez de empeorar la de los ricos. 
Reducir (o, mejor aún, eliminar) la discriminación por raza, religión, género y orientación sexual es una forma de lograrlo, así como garantizar los derechos sobre la propiedad, en parte para que la gente pueda obtener créditos para iniciar sus emprendimientos ofreciendo sus hogares como garantía. 
La educación también es fundamental. 
Pero esto no implica la necesidad de gastar mucho más en educación; aquí (y en todas partes) la forma en que se usa el dinero es más importante que cuanto se gasta. 
La variable más crítica que afecta el desempeño de los estudiantes es la calidad de la enseñanza. 
Los recursos necesarios para la capacitación adicional de los docentes y para pagar más a las personas talentosas –para qué se dediquen a la enseñanza y continúen en ello– pueden ser compensados con la voluntad para eliminar a los docentes que no están a la altura de las circunstancias. 
Incluso si algunos costos aumentaran, valdría la pena si el resultado fueran ciudadanos mejor educados y más productivos. 
Reformar los planes de estudio es igualmente importante. 
Las escuelas secundarias y los institutos terciarios conocidos en Estados Unidos como community colleges –instituciones postsecundarias que habitualmente ofrecen títulos después de dos años de estudios– deben ofrecer cursos orientados a empleos que ya existen o que pronto estarán disponibles. 
Debe fomentarse la estrecha cooperación entre los empleadores y los establecimientos educativos, como ocurre a menudo en países como Alemania. 
Y la educación debe estar al alcance de la gente durante toda su vida, en forma accesible y eficiente, no solo al principio de sus carreras. 
También es importante mostrar cautela frente a algunas ideas que a menudo se presentan como soluciones, como la exigencia de grandes aumentos en el salario mínimo para los trabajadores por hora. 
El problema es que eso desalienta la contratación por parte de las empresas. Sería mejor mantener los aumentos salariales en niveles modestos para que la gente pueda encontrar empleo, y buscar otras formas de subsidiar la educación y la salud para quienes lo necesitan. 
La desigualdad es real. 
Pero solo puede ser enfrentada eficazmente con políticas y programas que fomentan el crecimiento y crean oportunidades significativas para aprovecharlo. 
Hay mucho en juego, ya que el crecimiento económico y la cohesión social dependen de que logremos una solución satisfactoria. 
Pero para ello hay que entender que la desigualdad no es tanto la causa como la consecuencia de nuestros pesares. 

¿Qué siglo asiático? 
NUEVA YORK – Predecir que Asia dominará el siglo XXI se ha vuelto una especie de cliché. 
Es un pronóstico seguro, dado que Asia ya alberga prácticamente al 60% de la población mundial y representa alrededor del 25% de la producción económica global. 
Asia también es la región donde interactúan muchos de los países más influyentes de este siglo -entre ellos China, India, Japón, Rusia, Corea del Sur, Indonesia y Estados Unidos. 
Sin embargo, señalar la creciente importancia de Asia no habla en absoluto de su carácter. 
Puede haber dos siglos asiáticos muy diferentes y el que se imponga tendrá consecuencias profundas para los pueblos y los gobiernos de la región -y para el mundo entero. 
Uno de los futuros es un continente relativamente familiar: una región cuyas economías siguen teniendo niveles robustos de crecimiento y logran evitar el conflicto entre sí. 
El segundo futuro no podría ser más diferente: que en Asia aumenten las tensiones, crezcan los presupuestos militares y se desacelere el crecimiento económico. 
Estas tensiones podrían propagarse e impedir el comercio, el turismo y las inversiones, especialmente si ocurren incidentes entre fuerzas aéreas y navales rivales que operan en estrecha proximidad al interior o cerca de aguas y territorios en conflicto. 
El ciberespacio es otro terreno en el que la competencia podría irse de las manos. 
El interrogante es el siguiente: ¿Asia en el siglo XXI se asemejará a Europa -la región dominante de gran parte de la historia moderna- durante la primera mitad del siglo XX, cuando experimentó dos guerras de costos y destrucción sin precedentes, o la segunda mitad, cuando las tensiones con la Unión Soviética se manejaron de manera efectiva y Europa occidental experimentó una paz y una prosperidad nunca antes vistas? 
La referencia a Europa es instructiva, porque Europa no solo tuvo suerte. 
La historia se desarrolló como lo hizo sólo porque sus líderes políticos demostraron una gran visión y disciplina. 
En consecuencia, adversarios de larga data como Francia y Alemania se reconciliaron dentro de un proyecto regional -primero, una comunidad de carbón y acero, que se expandió hasta convertirse en la Comunidad Económica Europea y, finalmente, la Unión Europea- que integró al continente política y económicamente a punto tal que un conflicto violento pasó a ser impensable. 
Vale la pena tener todo esto en cuenta, porque son pocos los paralelos que se pueden encontrar en el Asia contemporánea. 
Por el contrario, la región es conocida por su falta de acuerdos e instituciones regionales trascendentes, particularmente en la esfera político-militar y de seguridad. 
Es más, una marcada falta de reconciliación y acuerdo de disputas de larga data lleva fácilmente a imaginar no sólo un incidente militar que involucre a dos o más vecinos, sino también la posibilidad de que un episodio de esta naturaleza derive en algo mayor. 
Muchas de estas disputas se remontan a la Segunda Guerra Mundial, o incluso antes. 
Corea y China albergan un fuerte sentimiento anti-japonés. 
No existe un tratado de paz entre Rusia y Japón, y los dos países tienen reclamos enfrentados respecto de las Islas Kuriles (conocidas como los Territorios del Norte para los japoneses). 
La frontera entre China e India también es una cuestión de contienda. 
De hecho, el clima de seguridad regional ha empeorado en los últimos años. 
Una razón es la continua división de la Península de Corea y la amenaza que plantea una Corea del Norte armada nuclearmente para su propio pueblo y para sus vecinos. 
China ha sumado a las tensiones regionales una política exterior -que incluye la presentación de reclamos territoriales en el Mar de China Oriental y el Mar de China Meridional- que se podrían describir diplomáticamente como "agresivos" y más francamente como "intimidatorios". 
Mientras tanto, Japón parece decidido a liberarse de muchas de las limitaciones militares que le fueron impuestas (y que, hasta hace poco, eran aceptadas por la gran mayoría de los japoneses) como resultado de su comportamiento agresivo en los años 1930 y 1940. 
Estos desenlaces reflejan y a la vez refuerzan un nacionalismo acentuado en toda la región. 
Lo que se necesita es más diplomacia bilateral intensa entre los gobiernos asiáticos para resolver disputas de larga data. 
A partir de allí, deberían negociarse pactos regionales que promuevan el libre comercio y se ocupen del cambio climático. 
Finalmente, debería establecerse un foro regional para regular mejor el despliegue de fuerzas militares, inclusive medidas que generen confianza destinadas a reducir el riesgo de incidentes y ayudar a resolverlos si se producen. 
Parte de lo que se necesita se puede moldear en base a lo que ha logrado Europa. 
Pero Europa es relevante por otra razón: los europeos han logrado mantener la estabilidad y generar una gran prosperidad durante los últimos setenta años en gran medida por la presencia y el rol de Estados Unidos. 
A Estados Unidos, una potencia atlántica, se lo integró plenamente en los acuerdos económicos y de seguridad de la región. 
Algo dentro de estos lineamientos quizá sea igualmente crítico para Asia, donde Estados Unidos, que también es una potencia del Pacífico, tiene intereses vitales y compromisos profundos. 
El "pivote" estratégico de Estados Unidos para Asia en consecuencia tiene que ser sustancial y duradero. 
Esto requerirá que las sucesivas administraciones norteamericanas hagan hincapié en el libre comercio, aumenten la presencia aérea y naval de Estados Unidos e inviertan en diplomacia destinada a promover la integración de China en la región en términos consistentes con los intereses de Estados Unidos, sus aliados (Japón, Corea del Sur, las Filipinas y Australia) y sus muchos amigos. 
La alternativa es que Asia quede librada a sus propios recursos -y un siglo asiático dominado por China o caracterizado por episodios frecuentes de tensión diplomática o hasta de conflicto-. 
Pocos en Asia u otras partes se beneficiarían con un futuro de estas características. 

El origen de la conducta rusa 
NUEVA YORK – Nadie sabe cuánto tiempo debe pasar para que el periodismo ceda paso a la historia, pero la diferencia es que normalmente los historiadores escriben con la ventaja de una perspectiva que refleja el paso de años, décadas o incluso siglos. 
El tiempo permite que salga a la luz información antes desconocida, que se escriban memorias, que se revele el significado de los acontecimientos. 
Algo que hoy puede parecer relativamente trivial tal vez resulte todo lo contrario, así como algo que hoy parece de una importancia inmensa puede perderla con el tiempo. 
Pero para bien o para mal, Occidente no puede darse el lujo de esperar a encontrar sentido a los últimos acontecimientos sucedidos en Ucrania, simplemente porque nada asegura que el precedente de Crimea no se repita. 
Miles de soldados rusos siguen apostados en la frontera oriental de Ucrania; todos los días hay noticias de hechos de agitación dentro de Ucrania, muchos de ellos presuntamente instigados por Rusia. 
De modo que debemos apresurarnos a entender las conclusiones que estos últimos acontecimientos permiten extraer respecto de Rusia, de su presidente, Vladímir Putin, y del orden internacional. 
Y es igualmente importante que apliquemos lo aprendido sin demora. 
Putin quiere volver a poner a Rusia en el lugar que, considera, le corresponde en el mundo. 
Está realmente furioso por las humillaciones que según percibe sufrió Rusia desde el fin de la Guerra Fría, incluidas la ruptura de la Unión Soviética y la ampliación de la OTAN (aunque nunca admitirá que Rusia de hecho perdió la Guerra Fría). 
Al mismo tiempo, Putin busca perpetuar su poder y asegurar que no le suceda lo mismo que al ex presidente ucraniano Víktor Yanukóvych, otrora su representante en Kiev. 
Y sabe perfectamente que muchos de sus compatriotas comparten el objetivo de restaurar la pasada grandeza de Rusia. 
La política exterior puede servir de buena política interna. 
O sea, podemos esperar que Putin seguirá interfiriendo en Ucrania tanto como pueda y en la medida en que eso lo ayude a fortalecer su dominio interno. 
La política de Occidente debería apuntar a frustrar dicha estrategia. 
Ahora bien, contrarrestar la interferencia rusa no es motivo para incorporar Ucrania a la OTAN, ya que para ello sería necesario o bien acudir en su defensa militarmente (con enormes riesgos y dificultades), o bien no estar a la altura del compromiso asumido (lo que generaría serias dudas en todo el mundo acerca de la credibilidad de Estados Unidos). 
El presidente de los Estados Unidos, Barack Obama, no se equivocó cuando describió a Rusia como una potencia regional más que global: es fuerte en su periferia y tiene mucho en juego en el futuro de Ucrania. 
Pero Occidente tiene otras opciones. 
Una es fortalecer a Ucrania políticamente (colaborar con la realización de elecciones y la institución de un nuevo gobierno) y económicamente. 
En este último sentido será de ayuda el recientemente acordado paquete de ayuda financiera de 27.000 millones de dólares por dos años, financiado en su mayor parte por la Unión Europea y el Fondo Monetario Internacional. 
Además, se necesita colaboración en temas de seguridad, centrada en las áreas de inteligencia y policía, para que Ucrania sea menos vulnerable a los intentos rusos de sembrar la discordia y provocar agitación. 
Otra opción es poner a punto una nueva ronda de sanciones económicas contra Rusia, mucho más graves que las que se introdujeron después de la invasión y anexión de Crimea. 
Las nuevas medidas deben apuntar a las instituciones financieras rusas y restringir las exportaciones con destino a Rusia. Es preciso comunicar a Putin la determinación de Estados Unidos y la Unión Europea de respaldar esas sanciones, para que conozca bien el precio de sus intentos de desestabilizar a Ucrania. 
Además, la política de Occidente debe incluir una dimensión de diplomacia pública. 
Tal vez los rusos se lo piensen dos veces antes de apoyar la política exterior de su gobierno si se enteran del impacto que tendrá sobre sus niveles de vida. 
Y tal vez se sorprenderían si supieran el monto total de la riqueza personal de Putin, un asunto que debe documentarse y darse a conocer. 
También se pueden tomar medidas para reducir la asfixiante dependencia energética de Ucrania y gran parte de Europa occidental respecto de Rusia. 
Estados Unidos puede comenzar a exportar petróleo y aumentar su capacidad de exportar gas natural. 
Los europeos pueden tomar medidas tendientes a la introducción de las tecnologías que llevaron al auge de producción de gas en Estados Unidos, mientras que Alemania puede rever su posición en relación con la energía nuclear. 
Lo sucedido en Crimea también debería ser una advertencia para la OTAN. 
Los pueblos y gobiernos que la conforman deben abandonar la cómoda ilusión de pensar que el uso de la fuerza militar por parte de ciertos países con fines de expansión territorial es un anacronismo. 
Hay que aumentar el gasto y la capacidad de Europa en materia de defensa, lo mismo que la presencia estadounidense en determinados países de la OTAN (algo que se puede hacer incluso a la par que Estados Unidos aumenta su presencia en Asia). 
La estrategia necesaria para resistir los intentos de Putin de expandir la influencia de Rusia más allá de sus fronteras (y para inducir cambios dentro de ellas) es muy similar a la doctrina de “contención” que guió la política occidental durante las cuatro décadas de la Guerra Fría. 
Hay que ofrecer a Rusia (un país de sólo 143 millones de habitantes y sin una economía moderna) la oportunidad de disfrutar de los beneficios de la integración internacional, pero sólo en la medida en que ponga límite a sus acciones. 
No quiere decir esto que vaya a haber una segunda Guerra Fría, pero sí que hay buenos motivos para adoptar una política que demostró ser eficaz en la confrontación de un país con ambiciones imperiales en el extranjero y pies de barro fronteras adentro. 

Libre comercio para siempre 
NEWTON, MASSACHUSETTS – El 7 de diciembre, representantes de los 159 países miembros de la Organización Mundial del Comercio lograron el primer acuerdo multilateral de comercio en los 19 años de historia de la OMC. 
Si bien el Acuerdo de Facilitación del Comercio –bautizado «Paquete Bali» debido a que la reunión tuvo lugar en esa isla indonesia– no se ocupó de las cuestiones más apremiantes del comercio norte-sur, constituye un importante hito económico y político. 
El Paquete Bali compromete a los miembros de la OMC a avanzar en la reducción de barreras no arancelarias al comercio, por ejemplo, estableciendo normativa aduanera más transparente y reduciendo el papeleo relacionado con el comercio exterior. 
Estos cambios pueden parecer minucias burocráticas, pero el impacto del acuerdo –que aumentará el producto mundial en 1 billón de dólares y creará 21 millones de puestos de trabajo– será sustancial. 
El acuerdo ha sido criticado por no lograr las metas de la OMC fijadas en 2001 en la Agenda de Doha para el Desarrollo. 
Pero esos objetivos –incluidas la mejora del acceso a los mercados de agricultura, manufacturas y servicios; la clarificación de las normas internacionales de comercio; y el avance sobre cuestiones ambientales relevantes– eran excesivamente ambiciosas. 
Incluso el modesto Paquete Bali, no estaba garantizado e incluyó un día adicional de negociaciones para lograr acuerdos sobre temas polémicos, como los subsidios a granjas en India y el embargo estadounidense a Cuba. 
Sin embargo, queda claro que la liberalización del comercio está ganando impulso. 
Consideremos la impresionante escala y alcance de otros acuerdos comerciales multilaterales –como el Acuerdo Estratégico Transpacífico de Asociación Económica, el Acuerdo Transatlántico sobre Comercio e Inversión, y el Acuerdo sobre el Comercio Internacional de Servicios– que están siendo negociados en la actualidad. 
El actual avance hacia la liberalización comercial realza la forma en que la política comercial –especialmente la de Estados Unidos– ha mejorado durante los últimos 100 años. 
El principio del siglo XIX se caracterizó por elevados aranceles tanto en EE. UU. como en Europa. 
Durante las últimas décadas del siglo, los aranceles europeos se redujeron sustancialmente, en gran medida como respuesta al rechazo unilateral del Reino Unido a las Leyes del Maíz, que impusieron tarifas sustanciales a los granos importados. 
EE. UU., sin embargo, continuó cobrando aranceles mucho más elevados. 
A diferencia de Europa, la política partidista moldeó la política comercial estadounidense previa a la Segunda Guerra Mundial: los republicanos aumentaban los aranceles y los demócratas los reducían. 
Uno de los aumentos más notables tuvo lugar en 1922, cuando el gobierno controlado por los republicanos aprobó el Arancel Fordney-McCumber, que aumentó los impuestos promedio a las importaciones en un 64 %. 
Esto resultó en vehementes protestas –y duras represalias– por parte de los socios comerciales estadounidenses. 
Entre 1925 y 1929, se produjeron 33 revisiones arancelarias en 26 países europeos y 17 en Latinoamérica. 
Las conferencias internacionales de 1920 en Bruselas, de 1921 en Portorož y de 1922 en Génova –así como la Conferencia Económica Mundial de 1927 de la Liga de las Naciones en Ginebra– apoyaron una tregua arancelaria, pero sin resultados. 
En 1930, el presidente estadounidense Herbert Hoover y el Congreso con mayoría republicana aprobaron la Ley Arancelaria Smoot-Hawley, que llevó la guerra de aranceles a otro nivel. 
Si bien los aumentos tarifarios Smoot-Hawley fueron modesto comparado con los Fordney-McCumber, resultaron tan inoportunos que la ley se convirtió en virtual sinónimo de mala política comercial. 
Según la Liga de las Naciones, la ley Smoot-Hawley disparó «un arranque de actividades de fijación de aranceles en otros países, al menos parcialmente en represalia», los impuestos a las importaciones aumentaron sustancialmente en forma casi inmediata en Canadá, Cuba, Francia, Italia, México y España. 
Por lo tanto, si bien la ley Smooth-Hawley no fue causa directa de la Gran Depresión, como muchos han afirmado, sí contribuyó a una ruptura del comercio internacional precisamente cuando el mundo más lo necesitaba. 
La caída de dos tercios en las importaciones agregadas entre 1929 y 1933 fue resultado solo en parte de la reducción del ingreso y, por lo tanto, de la demanda de importaciones; las políticas comerciales y cambiarias de represalia también contribuyeron de manera importante a generar el colapso del comercio mundial. 
Incluso cuando el comercio mundial finalmente comenzó a revivir una vez que concluyó la depresión, se mantuvo fragmentado y se desarrolló principalmente entre bloques y regiones comerciales. 
Fue solo después de la Segunda Guerra Mundial –cuando el Acuerdo General sobre Aranceles Aduaneros y Comercio (logrado en 1995 por la OMC) comenzó el proceso de liberalización comercial multilateral– se logró superar el destructivo legado de la ley Smoot-Hawley. 
Por supuesto, ocasionalmente han surgido presiones proteccionistas desde entonces. 
Por ejemplo en 1992, durante la campaña presidencial estadounidense, Ross Perot sostuvo que ratificar el Tratado de Libre Comercio de América del Norte daría como resultado un «tremendo sonido de succión» cuando los puestos de trabajo estadounidenses migraran a México y cayeran los salarios de los trabajadores estadounidenses. 
Muchos países han introducido impedimentos menores –y no tan menores– al comercio desde la Segunda Guerra Mundial. 
Sin embargo, la tendencia general ha sido de mayor apertura. 
De hecho, la era de posguerra constituyó el periodo continuo más prolongado de liberalización comercial en la historia, un logro especialmente impresionante considerando que el mundo sufrió recientemente la peor caída económica desde la Gran Depresión. 
De hecho, los responsables de las políticas parecen en la actualidad genuinamente interesados en evitar los aumentos arancelarios. 
No puede negarse que Bali no fue un éxito total y que gran parte de la agenda de Doha de la OMC aún no se ha logrado, Pero que los países continúen buscando la liberalización del comercio en una época de débil crecimiento económico –no importa cuán gradualmente– sugiere que el libre comercio llegó para quedarse. 

Los cosmopolitas de la política monetaria 
NEWTON, MASSACHUSETTS – ¿Se imaginan a un ciudadano francés elegido presidente de los Estados Unidos? 
¿O a un japonés como primer ministro del Reino Unido? 
¿O un mexicano, canciller de Alemania? 
Probablemente no. 
De hecho, aun si no hubiera impedimentos legales, resulta difícil imaginar que los votantes de una democracia designen a un extranjero para ocupar el cargo más importante del gobierno de su país. 
Pero a lo largo de los últimos años, cada vez más países eligieron extranjeros y personas con considerable experiencia en el exterior para asumir lo que en general se considera la segunda posición más importante dentro de un país: la jefatura del banco central. 
¿A qué se debe este cambio? 
¿Es algo para celebrar o para desalentarlo? 
Por ejemplo, Stanley Fischer (propuesto en enero por el presidente de Estados Unidos, Barack Obama, para suceder a Janet Yellen en la vicepresidencia de la Reserva Federal) es un inmigrante del sur de África, naturalizado estadounidense, que se desempeñó como director del Banco de Israel desde 2005 hasta el año pasado. 
Y en julio de 2013, Mark Carney, un canadiense que fue director del banco central de su país de origen, se convirtió en el primer director extranjero del Banco de Inglaterra en sus casi 320 años de historia. 
También tenemos al prestigioso director del banco central de Irlanda, Patrick Honohan, que pasó casi una década trabajando para el Banco Mundial en Washington, DC. 
Uno de sus subdirectores es un sueco con antecedentes en la Autoridad Monetaria de Hong Kong; el otro es francés. 
Es un cambio importante respecto de la tradición de reservar las posiciones de liderazgo de los bancos centrales para personas que hayan hecho la mayor parte de sus carreras dentro del banco. Una tradición que hizo posible que, con el tiempo, los bancos centrales sucumbieran al influjo del “pensamiento de grupo”. 
Y el arraigo de ideologías o modos de pensar particulares llevó a los encargados de la política monetaria a desaprovechar cada vez más (por inercia o por elección) las oportunidades de cambiar, fortalecer y mejorar la marcha de estas instituciones fundamentales. 
Por el papel clave que tuvieron los bancos centrales en la recuperación posterior a la crisis económica global de 2008, quedó demostrado que la política monetaria debe ser flexible e innovadora; y es allí donde las perspectivas diferentes que trae un extranjero pueden ser útiles. 
Los beneficios de contar con un proceso de definición de políticas caracterizado por la diversidad de opiniones se ven claramente en el caso de la Reserva Federal, cuyo funcionamiento refleja una estructura de poder históricamente descentralizada. 
Cuando se fundó la Reserva, hace ya un siglo, la autoridad monetaria se distribuyó entre doce bancos de reserva regionales, cada uno de ellos dotado de considerable autonomía. 
Los jefes de estos doce bancos recibieron el título de governor (igual que los directores de los históricos bancos centrales europeos), lo que daba muestra de su nivel de autoridad. 
Pero tras la Gran Depresión de los años treinta, se vio con claridad que la descentralización había impedido a la Reserva Federal formular e implementar una política monetaria coherente. 
De modo que los jefes de los bancos regionales fueron “degradados” de governors a presidents (la primera y única vez en la historia de los Estados Unidos en que pasar de gobernador a presidente fue lo contrario a un ascenso), y el poder se centralizó en la junta directiva (Board of Governors), con sede en Washington, DC. 
Pero un elemento importante del sistema anterior se mantuvo: cada uno de los bancos regionales tiene su propio departamento de investigación y aporta una perspectiva diferente al debate sobre la política monetaria. 
Es decir que la estructura de la Reserva Federal sigue fomentando una mezcla amplia y variada de opiniones, algo que lamentablemente falta en muchos otros bancos centrales. 
Tomemos por caso el Banco de Canadá. 
Hace unos años, un empleado de uno de los bancos de reserva regionales de Estados Unidos (con quien fuimos compañeros en la carrera de posgrado) comparó las respuestas suscitadas por la presentación de sus investigaciones en Estados Unidos y Canadá. 
Mientras que los economistas de planta del Sistema de la Reserva Federal aportaban diferentes perspectivas al debate monetario, sus pares canadienses parecían suscribir una “postura del Banco de Canadá” única. 
En el caso del Banco de Inglaterra, después de la crisis financiera global se publicaron dos estudios independientes que hallaron una falta parecida de diversidad intelectual y debate amplio. 
Uno de los informes advirtió una tendencia del personal del Banco de Inglaterra a “filtrar” sus recomendaciones para adecuarlas al gusto de sus superiores. 
El otro concluyó que la crisis demostró cuán equivocada había estado la visión de consenso y recomendó la adopción de un nuevo enfoque que diera lugar a la divergencia de opiniones. 
Tal vez este deseo de cambio contribuyó a la designación de Carney como director y a su reciente decisión de llevar más expertos extranjeros a las posiciones de liderazgo del Banco. 
Sustraerse al pensamiento de grupo es esencial para desarrollar políticas innovadoras y eficaces, que sean capaces de responder a los nuevos desafíos a los que se enfrenta la política monetaria; y esto demanda un proceso de definición de políticas flexible y dinámico. 
Lo bueno es que incluso aunque no cuenten con las ventajas del tamaño, la estructura y la extensión geográfica de la Reserva Federal, los bancos centrales tienen cómo enriquecer la discusión de sus políticas monetarias. 
En primer lugar, pueden establecer comités de expertos externos o someter sus políticas y el proceso de su definición a revisiones externas periódicas (en vez de hacerlo, como es habitual, sólo después de una crisis, cuando ya es demasiado tarde). 
Otra solución es designar un director venido de fuera del banco, preferentemente con suficiente experiencia externa para no caer prisionero del pensamiento de grupo. 
O mejor aún: pueden contratar a un extranjero. 

Otro Nobel sorpresa para la economía 
NEW HAVEN – El ganador de este año del Premio en Ciencias Económicas en Memoria de Alfred Nobel, Richard Thaler, de la Universidad de Chicago, es una elección controvertida. 
Thaler dedicó su vida al estudio de la economía conductual (y su subcampo, las finanzas conductuales), esto es, la economía (y las finanzas) con una perspectiva psicológica. 
Pero la idea misma de que la investigación psicológica pueda tener cabida en la economía repele a algunos miembros de la profesión desde hace años. 
No es mi caso. 
Me parece maravilloso que la Fundación Nobel haya elegido a Thaler. 
El Nobel de economía ya se otorgó a muchos economistas a los que puede clasificarse como conductuales, entre ellos George Akerlof, Robert Fogel, Daniel Kahneman, Elinor Ostrom y yo mismo. 
Con el agregado de Thaler, ya somos aproximadamente el 6% de los premios Nobel de Economía. 
Pero muchos en economía y finanzas siguen creyendo que el mejor modo de describir la conducta humana es modelarla (sin ninguna participación de la psicología) como optimización matemática por parte de individuos separados y puramente egoístas, sujetos a restricciones presupuestarias. 
No todos los economistas (ni siquiera una mayoría de ellos) están atados a esta idea; sirve de prueba el que Thaler y yo hayamos sido electos presidentes, en años sucesivos, de la American Economic Association, principal organismo profesional de los economistas estadounidenses. 
Pero es innegable que muchos colegas sí lo están. 
Conocí a Thaler en 1982, durante una breve visita que hice a la Universidad Cornell (donde Thaler era profesor). 
Dimos juntos un largo paseo por el campus, y por el camino descubrimos que teníamos ideas y objetivos de investigación similares. 
Luego, desde 1991, fuimos durante 25 años los coorganizadores de una serie de congresos académicos sobre economía conductual, auspiciados por la Oficina Nacional de Investigaciones Económicas de los Estados Unidos. 
Pero nuestro programa de investigación nunca dejó de generar rechazo (que en algunos casos hasta pareció animosidad). 
Una vez Thaler me dijo que Merton Miller, que ganó el Premio Nobel de Economía en 1990 (falleció en 2000), le esquivaba la mirada si se lo cruzaba en los pasillos de la Universidad de Chicago. 
Miller explicó su razonamiento (aunque no su conducta) en un artículo de 1986, muy citado, titulado “Behavioral Rationality in Finance” [Racionalidad conductual en finanzas]. 
Concedió que algunas veces las personas son víctimas de la psicología, pero insistió en que el relato de esos errores es “casi totalmente irrelevante” para las finanzas. 
Sus admiradores citan a menudo la oración final del artículo: “Que al construir nuestros modelos hagamos abstracción de todos esos relatos no se debe a que no sean interesantes, sino a que son demasiado interesantes y pueden distraernos de las fuerzas dominantes del mercado, que deben ser nuestro principal objeto de interés”. 
Stephen A. Ross, del MIT, otro teórico de las finanzas, que era candidato a un futuro Premio Nobel hasta que murió inesperadamente en marzo, sostenía argumentos similares. 
En su libro de 2005 Neoclassical Finance, rechazó también la psicología, mostrándose partidario de una “metodología de las finanzas basada en la ausencia de arbitraje”. 
Es decir, que podemos aprender mucho sobre la conducta de la gente por el solo hecho de observar que no hay billetes de diez dólares tirados en la acera. 
Por más irracionales que sean algunas personas, podemos apostar a que en cuanto vean ese billete lo levantarán. 
Miller y Ross hicieron aportes maravillosos a la teoría de las finanzas. 
Pero sus hallazgos no son las únicas descripciones de fuerzas económicas y financieras que deben interesarnos, como bien demostró el programa de investigación conductual, al que Thaler hizo importantes contribuciones. 
Por ejemplo, en 1981, Thaler y Hersh Shefrin, de la Universidad de Santa Clara, propusieron una “teoría económica del autocontrol”, que describe fenómenos económicos a partir de la incapacidad de las personas para controlar sus impulsos. 
Es verdad que la gente no tiene problemas de motivación para levantar un billete de diez dólares tirado en la acera: en esto el autocontrol no tiene nada que ver. 
Pero sí tiene problemas para resistir el impulso de gastarlo: por eso la mayoría de las personas no ahorran suficiente para la jubilación. 
Los economistas necesitan comprender esos errores repetidos de la gente. 
Durante una larga carrera posterior (que incluyó trabajos en común con Shlomo Benartzi de la UCLA y otros colegas), Thaler propuso mecanismos para ayudar a esas mismas personas, con los mismos problemas de autocontrol, a decidir mejor, mediante un cambio de la “arquitectura de la elección” (como explica en Nudge, su libro en coautoría con Cass Sunstein, de la Escuela de Derecho de Harvard, publicado en español como Un pequeño empujón). 
Mejorar la conducta de ahorro de la gente no es poca cosa. 
Hasta cierto punto, es una cuestión de vida o muerte, y (más en general) determina nuestra capacidad de obtener realización y satisfacción en la vida. 
Las investigaciones de Thaler enseñan a la ciencia económica a concentrarse más en problemas reales e importantes. 
Su programa de investigación, comprensivo de la conducta humana y fundamentado, trazó un camino a las futuras investigaciones de jóvenes economistas e ingenieros sociales y marcó el inicio de una revolución científica auténtica y duradera. 
Estoy muy feliz, por él y por la profesión. 

Reflexión sobre el surfing 
MELBOURNE – Para mí, como para la mayoría de los australianos, las vacaciones de verano consistían en ir a la playa. 
Me crié nadando y jugando entre las olas y más adelante haciéndolo con una tabla corta, pero, no sé por qué, no llegué a aprender a mantenerme de pie en una tabla de surfing. 
Al final, corregí esa omisión cuando tenía cincuenta y tantos años de edad: demasiado mayor para llegar a ser muy diestro, pero lo bastante joven para que el surfing me brindara un decenio de diversión y una sensación de logro. 
En este verano meridional, estoy de vuelta en Australia y en las olas de nuevo. 
En la playa en la que he practicado el surfing hoy, me he enterado de una ceremonia que se había celebrado en ella al comienzo de esta temporada: la despedida a un surfista que había muerto a una edad muy avanzada. 
Sus compañeros de deporte se internaron en el océano y formaron un círculo, sentados en sus tablas, mientras se dispersaban sus cenizas sobre la superficie. 
Otros amigos y familiares lo contemplaron desde la playa y desde la cima de un acantilado. 
Me han contado que fue uno de los mejores surfistas de por allí, pero en una época en que no se podía ganar dinero con ese deporte. 
¿Tuvo mala suerte –me pregunté– por haber nacido demasiado pronto para participar en el actual y lucrativo circuito profesional del surfing? ¿O tuvo la suerte de participar en un ambiente en el que, más que el estrellato, lo que predominaba era el disfrute con las olas? 
No pretendo criticar aquí en general la corruptora influencia del dinero. 
Tener dinero brinda oportunidades que, si se aprovechan bien, pueden ser muy positivas. 
Los surfistas han creado organizaciones medioambientales como la Surfrider Foundation, que se preocupa en particular por los oceános, y SurfAid, que intenta difundir algunos de los beneficios del turismo surfista en los países en desarrollo para los miembros más pobres de su población local. 
Aun así, el espíritu de los primeros tiempos del surfing (piénsese en la armonía de las olas y la acción humana representada en la película Morning of the Earth, de 1971) contrasta marcadamente con el alboroto del circuito profesional actual. 
Algunos deportes son inherentemente competitivos. 
Los aficionados al tenis pueden admirar un golpe de revés, pero ver el calentamiento de los jugadores en la pista no tardaría en resultar aburrido, si no siguiera un partido. 
Lo mismo es aplicable al fútbol. ¿Quién iría a ver a un grupo de personas dando patadas a una pelota por un campo, si no fuera para ganar o perder? 
Los jugadores de esos deportes no pueden exhibir toda la panoplia de sus aptitudes sin contar con un oponente competitivo. 
El surfing es diferente. 
Ofrece oportunidades de afrontar retos que requieren una diversidad de aptitudes, tanto físicas como mentales, pero los retos son intrínsecos a la actividad y no entrañan la derrota de un oponente. 
A ese respecto, el surfing está más próximo al senderismo, el montañismo o el esquí que al tenis o al fútbol: la experiencia estética de estar en un ambiente natural hermoso es una parte importante del atractivo de esa actividad; se puede sentir la satisfacción de un logro y se practica un ejercicio físico vigoroso sin la monotonía de correr por una cinta rodante o hacer largos en una piscina. 
Para volver competitivo el surfing hay que idear formas de calibrar la actuación. 
La solución es la de juzgar determinadas aptitudes mostradas al cabalgar una ola. No hay nada malo en que los surfistas compitan para ver quién puede hacer las maniobras más difíciles sobre una ola, del mismo modo que no hay nada malo en ver quién puede dar el salto más difícil desde una plataforma de diez metros. 
Pero, cuando volvemos competitivo el surfing, una actividad recreativa con la que millones de personas pueden disfrutar se transforma en un deporte para que lo contemplen los espectadores, la mayoría de ellos en una pantalla. 
Sería muy lamentable que el estrecho interés del deporte competitivo centrado en la obtención de tantos limitara nuestra apreciación de la belleza y la armonía que podemos experimentar cabalgando una ola sin hacer el mayor número de revueltas posible en el tiempo disponible. 
Muchos de los mejores momentos de mi práctica del surfing tienen más que ver con la experiencia del esplendor y la potencia de las olas que con mi capacidad para cabalgarlas. 
En realidad, en el momento más mágico de mi práctica del surfing, no me encontraba sobre una ola. 
Iba avanzando, en Byron Bay, el punto más oriental de Australia, hacia donde rompían las olas. 
El sol brillaba, el mar estaba azul y yo era consciente de que el océano Pacífico se extendía por delante miles de millas, ininterrumpido por la tierra hasta llegar a la costa de Chile. 
Un impulso de la energía engendrada en esa vasta extensión de agua se acercó a una línea de rocas y se alzó ante mí como una pared verde. 
Al comenzar a romperse la ola, un delfín saltó por encima de la espuma, con todo su cuerpo fuera dle agua. 
Fue un momento sublime, pero no demasiado inhabitual. 
Como saben muchos de mis compañeros cabalgadores de olas, somos el único animal que juega al tenis o al fútbol, pero no el único que disfruta con el surfing. 

El tiempo correcto para la acción en materia climática 
PARÍS – Durante gran parte de las aproximadamente tres décadas que transcurrieron desde que el cambio climático se convirtió en una preocupación global, los gobiernos, de por sí optimistas, supusieron que una transición verde sucedería de modo natural con el tiempo, en tanto los precios en alza de los combustibles fósiles fueran empujando a los consumidores hacia alternativas de bajo contenido de carbono. 
El impedimento, se creía, estaba en el lado de la producción, ya que los suculentos retornos generados por las inversiones en campos petrolíferos impulsaban una exploración cada vez más ambiciosa. 
Hoy, las cosas han cambiado. 
Los precios del petróleo languidecen en unos 40 dólares por barril y esto hace que las compañías de combustibles fósiles no necesiten que los gobiernos les pidan que dejen de invertir. 
El desafío se ha trasladado al lado del consumo en la ecuación. 
Con los precios del combustible tan bajos, ¿qué se puede hacer para cambiar los patrones de consumo? 
Sin duda, existen algunas señales de que la energía más barata podría generar suficiente crecimiento como para hacer subir nuevamente los precios del petróleo. 
Pero nadie predice un rebote lo suficientemente fuerte como para impulsar la transformación radical que hará falta si los países pretenden cumplir con sus objetivos de reducción de las emisiones. 
Un informe de la OCDE de 2015 demuestra lo rezagados que están los países respecto de sus objetivos de emisiones -y ni qué hablar de su compromiso de limitar el aumento de la temperatura global a mucho menos de 2° Celsius-. Mientras tanto, las principales compañías petroleras están muy interesadas en recordarnos que vamos a necesitar quemar combustibles fósiles por muchos años más mientras vayamos virando gradualmente hacia una nueva economía energética. 
¿Qué deben hacer los gobiernos entonces? 
Hay un consenso casi universal de que un planeta peligrosamente más caluroso no beneficiará a nadie. 
Pero los países tienen intereses muy diferentes, dependiendo de si son exportadores o importadores de petróleo y de cuán desarrolladas estén sus economías. 
Los países en desarrollo que producen petróleo deberían considerar si sus recursos tienen futuro económico o no, teniendo en cuenta el menor margen de acción para las emisiones. 
Países como Arabia Saudita, Irak e Irán -donde el petróleo abunda y la extracción es barata- probablemente continúen en el negocio durante algún tiempo. 
Inclusive si el mundo se deshiciera rápidamente del carbono, el consumo de petróleo seguirá siendo lo suficientemente alto como para que les resulte conveniente extraer sus recursos. 
Pero los países con activos petroleros menos generosos necesitan implementar reformas económicas y eliminar subsidios. 
Arabia Saudita dejó en claro que ya no está dispuesta a sacrificar participación de mercado en beneficio de productores más costosos. 
Su decisión de mantener la producción en los niveles actuales -neutralizando de manera eficaz al cártel de la OPEP- ya ha tenido un efecto perjudicial en los suministros de sus competidores; inversiones por casi 400.000 millones de dólares en combustibles fósiles fueron cajoneadas. 
Muchos gobiernos se han visto obligados a tomar medidas. 
Rusia anunció un recorte del 10% del gasto público frente al derrumbe continuo de los precios del petróleo este año. 
E Indonesia debería ahorrar casi 14.000 millones de dólares con la eliminación de subsidios y un tope al financiamiento del combustible diésel. 
En el otro lado del espectro, los países desarrollados que importan petróleo muy probablemente ya sean usuarios eficientes de combustibles fósiles. 
Sus economías, tras demostrar que pueden lidiar con un petróleo a 100 dólares el barril o más, claramente no necesitan una infusión de energía barata para prosperar. 
Por lo tanto, es un buen momento para introducir impuestos al carbono, de manera que la bonanza petrolera no impacte solamente en la estación de servicio. 
Estos países deberían descartar cualquier ilusión de encontrar "oro negro", disfrutar los beneficios a corto plazo del petróleo barato y tomar medidas ahora para alinear las inversiones en infraestructura con la tecnología cambiante. 
Mientras tanto, los países desarrollados que producen petróleo deberían ahorrar los dividendos restantes para permitir la sustitución de capital y garantizar la vida después del petróleo. 
Eso es lo que ha hecho Noruega en los últimos 25 años, para gran beneficio del país. 
Finalmente, son los gobiernos de los países en desarrollo que importan petróleo los que probablemente tengan la necesidad más urgente de energía -y también la gama más amplia de posibilidades de satisfacer esa necesidad-. 
Buscarán respaldo en la comunidad global y necesitarán hacer un análisis minucioso para determinar si las soluciones energéticas que les ofrecen son modernas o sustentables. 
Las soluciones basadas en combustibles fósiles –particularmente carbón- deben soportar la carga de la prueba para demostrar su competitividad después de dar cuenta del total de los costos ambientales, sanitarios y sociales. 
A veces da la impresión de que nunca es el momento apropiado para tomar medidas en materia climática. 
Cuando el crecimiento es fuerte, la gente insta a los gobiernos a no soltar la vaca atada. 
(Sobre todo porque casi no existen pruebas que sugieran que la implementación clara y progresiva de un impuesto al carbono influirá en el crecimiento). 
Cuando el crecimiento es débil, la gente pregunta incrédulamente cómo los defensores de las políticas climáticas pueden considerar empeorar más las cosas. 
Quizá nunca exista el momento perfecto para introducir nuevas políticas climáticas. 
Los problemas de largo plazo exigen políticas que envíen señales a largo plazo. 
Pero no se pueden ajustar constantemente estas políticas a la volatilidad del momento. El sólo intento de hacerlo no hace más que alimentar una mayor volatilidad (que es lo que realmente afecta el crecimiento). 
Ahora es un momento tan bueno como cualquier otro para pasar a la acción. 
Y deberíamos hacerlo sin ninguna ilusión de que el resultado transformador que necesitamos sea un proceso tranquilo y gradual. 
Los cambios tecnológicos despiertan vendavales de destrucción creativa. 
Habrá muchos perdedores –y debe haberlos-. 
Pero también habrá ganadores, ya que las nuevas tecnologías crean nuevas oportunidades de negocios. 
Los gobiernos que intenten proteger el status quo no sólo fracasarán en el terreno del cambio climático; en definitiva impondrán mayores costos sociales y no capitalizarán las oportunidades económicas generadas por la reforma. 
Las políticas de cambio climático deben ser constantes y consistentes. 
La acción debe lubricar el cambio, no detener una y otra vez su marcha. 
Cuando los inversores vean que el juego de los combustibles fósiles terminó, los gobiernos deben dejar actuar a los efectos de la redistribución del capital. 
Será un camino accidentado. 
Pero no existe otra opción. 
Intentar hacer sintonía fina en un sendero de ajuste económico y técnico sería tan inútil como querer controlar el precio del crudo. 



¿Puede haber diálogo con la extrema derecha? 
NUEVA YORK – Algo en lo que coinciden muchos populistas de derecha es cierta forma peculiar de autocompasión: se consideran víctimas de la prensa liberal, los académicos, los intelectuales, los “expertos”… en síntesis, las “élites”. 
Afirman que las élites liberales gobiernan el mundo y mandan, altivas, desdeñosas, sobre la gente común y patriota. 
En muchos aspectos, es una idea anticuada. 
Los liberales, la izquierda, ya no dominan la política. 
Y la influencia que tenían los grandes diarios de centroizquierda (como The New York Times) hoy ha sido eclipsada por los programas de discusión en radio, las estaciones de cable de derecha, los tabloides (muchos de los cuales en el mundo anglófono pertenecen a Rupert Murdoch) y las redes sociales. 
Pero influencia no es lo mismo que prestigio. 
Los grandes diarios (como las grandes universidades) todavía tienen más estatus que la prensa más popular, y lo mismo puede decirse de la educación superior. 
El Sun o el Bild carecen del lustre del Financial Times o del Frankfurter Allgemeine Zeitung, y las pequeñas universidades evangélicas en zonas rurales de Estados Unidos no pueden competir con el renombre de Harvard o Yale. 
En estos tiempos populistas, el estatus social genera más envidia y resentimiento que el dinero o la fama. 
Por ejemplo, el presidente Donald Trump es un hombre sumamente rico, y ya era más famoso que cualquiera de sus rivales para la presidencia, incluida Hillary Clinton. 
Y sin embargo, parece que viviera en pie de guerra con todo aquel que tenga más prestigio intelectual o social que él. 
El hecho de que comparta ese resentimiento con millones de personas mucho menos privilegiadas explica buena parte de su éxito político. 
Hasta hace poco, los personajes de ultraderecha carecían de todo prestigio. 
Relegados a los márgenes en la mayoría de las sociedades por el recuerdo colectivo de los horrores del nazismo y el fascismo, esos hombres (pues casi no había mujeres) daban un aire roñoso a dueño de cine porno de callejón. 
Stephen Bannon (una figura todavía muy influyente en el mundo de Trump) proyecta hasta cierto punto la imagen de un loquito en abrigo grasiento. 
Pero ahora todo cambió. 
Los ultraderechistas más jóvenes, especialmente en Europa, suelen vestir muy bien, con traje a medida; recuerdan un poco a los dandis fascistas de Francia o Italia en la preguerra. 
No se los ve vociferando ante multitudes de fanáticos, sino argumentando hábilmente en estudios de radio y TV, y usan muy bien las redes sociales. 
Algunos hasta tienen sentido del humor. 
Estos derechistas de último modelo son casi lo que los alemanes denominan salonfähig, es decir, suficientemente respetables para codearse con la alta sociedad. 
Se callan el racismo y ocultan el fanatismo bajo un discurso astuto. Ansían prestigio. 
Tuve ocasión de conocer a un típico ideólogo de esta clase hace poco, en un congreso académico organizado por el Centro Hannah Arendt del Bard College en Estados Unidos. 
El tema del congreso era el populismo, y el ideólogo era Marc Jongen; un político del partido ultraderechista Alternative für Deutschland (AfD) con doctorado en filosofía. 
Hijo de padre holandés y madre italiana, nacido en el germanófono Tirol del Sur italiano, Jongen hablaba un inglés casi perfecto. 
Llevaba la autocompasión a flor de piel. 
Jongen describió la decisión de la canciller Angela Merkel de dar cobijo en Alemania a grandes cantidades de refugiados de las guerras de Medio Oriente como un “acto de violencia” contra el pueblo alemán. 
Calificó a los inmigrantes y refugiados de delincuentes y violadores (pese a que las tasas delictivas entre los refugiados en Alemania son mucho menores que entre los “nativos”). 
Dijo que el Islam está despojando al Volk alemán de su identidad verdadera, y que a personas como él las llaman todo el tiempo nazis. Etcétera. 
Me pidieron que diera algunos contraargumentos. 
No dije que Jongen fuera un nazi. Pero me esforcé en explicar por qué creo que sus afirmaciones son a la vez erradas y peligrosas. 
Al terminar nos dimos la mano. 
Y por mi parte, eso fue todo. 
Entonces se desató una pequeña tormenta académica. 
Más de cincuenta distinguidos académicos estadounidenses firmaron una carta para protestar por la decisión del Centro Hannah Arendt de invitar a Jongen como orador. 
El argumento no era que este no tuviera derecho a expresar sus opiniones, sino que el Bard College no debió prestar su prestigio a la respetabilidad del orador: la invitación a hablar daba un lustre de legitimidad a sus ideas. 
Me parece un argumento desatinado, por varios motivos. 
En primer lugar, es indudable que en un congreso sobre el populismo de derecha resulta útil oír lo que un verdadero populista de derecha tiene para decir. 
Escuchar a unos profesores denunciar ideas sin tener oportunidad de oírlas no sería muy instructivo. 
Además, no es tan obvio que la presencia en un campus universitario de representantes de un importante partido de oposición de un estado democrático sea inaceptable. 
En otros tiempos los revolucionarios de izquierda eran moneda corriente en la vida universitaria, y todo intento de prohibirlos hubiera sido resistido, con razón. 
La protesta contra la invitación a Jongen no sólo ha sido intelectualmente incoherente; también es tácticamente estúpida, porque confirma la afirmación ultraderechista de que los liberales son enemigos de la libertad de expresión y hacen a los populistas de derecha víctimas de su intolerancia. 
Pienso que el congreso del Bard fue una ocasión para desacreditar con respeto a Jongen; pero la protesta le permitió extraer una victoria de la derrota. 


La necesidad de encauzar la Constitución de la UE 
La perspectiva de múltiples referendos sobre la Constitución de la Unión Europea ha cambiado radicalmente las probabilidades de su ratificación. 
Tanto los eurófilos como los eurócratas sienten escalofríos ante la posibilidad de que un rechazo en varios estados miembros, particularmente en uno de gran tamaño, pueda significar la muerte del proyecto, dejando a la Unión entrampada en disputas acerca del Tratado de Niza. 
Por otra parte, si los protagonistas son pacientes, los vientos de la democracia podrían conducir a una constitución más sólida, libre de los riesgos de una pesadilla económica y judicial que trae consigo el actual borrador. 
La UE necesita con urgencia democratizar sus procedimientos y reorganizar sus instituciones para asegurar que la ampliación de este año no conduzca a un punto muerto burocrático. 
El borrador de Constitución proporciona respuestas aceptables a muchas preguntas sobre cómo gobernar. 
Pero la elevación del Capítulo Social, previamente un listado de buenas intenciones, al estado de derechos constitucionales fundamentales, amenaza con cargar a los trabajadores y empresas de los estados miembros con pesados procedimientos judiciales y costosos derechos sociales prescritos en Luxemburgo por jueces cuya última palabra no tiene apelación. 
La inclusión de la Parte II en el borrador de los "derechos sociales", como el derecho a no ser despedido injustamente, o el derecho a recibir pensiones al envejecer, compensaciones por desempleo y beneficios de salud (independientemente del costo), no es en modo alguno necesaria para el funcionamiento de este cuerpo legal como un todo. 
Estas protecciones sociales son dignas de encomio, pero todas ellas tienen un costo. 
El mismo término "derecho social" se presta a confusión. 
Si algo es un "derecho", entonces el costo no es un problema. Por ejemplo, no hay un costo económico que sea demasiado alto para la defensa de la libertad de expresión. 
Por otro lado, por más deseable que pueda ser la existencia de generosas pensiones públicas, éstas no se pueden disociar de sus costos para los contribuyentes. 
Las protecciones sociales se deben enmarcar en leyes promulgadas por legisladores electos democráticamente, que estén en posición de ponderar los costos y beneficios para sus votantes. 
El más ardoroso partidario de ampliar los derechos de atención de salud debería estar de acuerdo con que el lugar para plantearse a favor de ellos es el Parlamento, no la Corte Europea de Justicia. 
Estas protecciones no tienen lugar en una constitución, particularmente una que no se puede enmendar con facilidad. 
El hecho de que ciertos "derechos sociales" hayan logrado abrirse paso en algunas constituciones nacionales del Continente no es una razón para imponerlos, como lo hace el borrador actual, a toda la Unión. 
Es digno de mencionar que en los países escandinavos, que disfrutan de algunos de los sistemas de protección social más progresistas de Europa, estos beneficios se proporcionan mediante leyes estatutorias promulgadas por legislaturas, en lugar de cortes que promulguen "derechos" constitucionales. 
Son el dividendo social, asignado por los parlamentos nacionales, del crecimiento económico real. 
Los partidarios de la Constitución Europea en Francia, tanto de la izquierda como de la derecha, se encogieron de hombros y dijeron que incluir el Capítulo Social en el borrador es una solución intermedia. 
Los "derechos sociales" de la Parte II son vistos como una compensación a los votantes de la izquierda por, digamos, consagrar la "competencia" como un objetivo fundamental de la Unión en la Parte I. Pero ninguna de estas cláusulas pertenece a la Constitución. 
Los monopolios naturales son a veces económicamente deseables, y son los legisladores, no los jueces, quienes deberían decidir si se deben permitir y en qué circunstancias. 
Durante una década, Inglaterra estuvo prácticamente sola en su oposición a una ampliación al Capítulo Social. 
En la convención constitucional, el gobierno de Blair aceptó la inclusión de sus cláusulas en el cuerpo del texto, pero insistió en que se limitara su alcance. 
El problema es que las salvaguardas británicas no funcionan. 
El Artículo II-52 indica que los Derechos Fundamentales de la Constitución (incluidos sus 12 "derechos sociales") se aplican sólo a las acciones de la Unión, y de los estados miembros cuando estén implementando decisiones de la Unión . 
Pero a medida que Europa se integra, estas decisiones tendrán un carácter cada vez más generalizado. 
Si, por ejemplo, las directivas ambientales de la UE determinan el cierre de una planta muy contaminante en Inglaterra, la Constitución daría a los sindicatos el derecho a entablar apelaciones judiciales contra los despidos resultantes. 
Afortunadamente, esta falla en las salvaguardas británicas se puede corregir sin poner en riesgo el documento. 
La solución más simple es retirar los Derechos Fundamentales de la Parte II del cuerpo del texto y darles el estatus que el Capítulo Social tenía en el Tratado de Amsterdam: una declaración de intenciones anexa al Tratado. 
Todos los derechos individuales tradicionales ya están cubiertos en la Declaración de Derechos Humanos, que seguirán siendo aplicados por la corte en Estrasburgo. 
Los "derechos sociales" no se deberían convertir en mandatos para los jueces; deben seguir siendo una guía para los legisladores. 
Si se necesita una solución política intermedia, se debería retirar la "competencia" como un objetivo fundamental de la Unión. 
Ciertamente basta con el libre movimiento de bienes, servicios, trabajo y capital. 
Si esta solución resulta ser inaceptable, una alternativa sería fortalecer el Artículo II-52, para indicar con claridad que los doce "derechos sociales" de la Parte II se aplican a la Unión, pero no a los estados miembros, incluso cuando estos estén implementando directrices de la Unión. 
Si la Unión decide, como podría hacerlo, que todos los estados miembros deben proporcionar atención de salud para todas las personas desempleadas, dependería de los parlamentos nacionales, no de 25 jueces en Luxemburgo, determinar cómo enfrentar ese objetivo. 
Esto quitaría parte de la presión ejercida por las directivas sociales de la Unión y daría real sustancia al principio de la subsidiariedad. 
Al retirar del borrador de Constitución la perspectiva de un estado de bienestar administrado por jueces, sus creadores aumentarán las probabilidades de que Inglaterra y otros que están en la duda terminen ratificando el producto final. 

Cómo corregir los errores de la lepra 
TOKIO – En su décimo quinta sesión, que culminó a principios de octubre, el Consejo de Derechos Humanos de las Naciones Unidas adoptó una resolución que alienta a los gobiernos a eliminar la discriminación contra la gente afectada por la lepra –y sus familiares-. 
En mi carácter de embajador de Buena Voluntad de la Organización Mundial de la Salud para la Eliminación de la Lepra, durante mucho tiempo hice campaña para llegar a este resultado. 
La lepra es una de las enfermedades más antiguas del mundo. 
Tiene una dimensión física, pero también componentes sociales y psicológicos. 
Durante gran parte de su larga historia, no hubo una cura conocida. 
Fue recién en la última parte del siglo XX que se dispuso de una quimioterapia verdaderamente efectiva. 
Desde la introducción de la terapia de drogas múltiples a principios de los años 1980, se curaron aproximadamente 16 millones de personas en todo el mundo. 
Prácticamente en todos los países del mundo, la lepra ya no es considerada un problema de salud pública. 
Descubierta a tiempo y encarada prontamente, la lepra no tiene por qué dejar rastros. 
Sólo cuando la enfermedad no se trata el daño causado a los nervios periféricos conduce a la pérdida de sensación e invita a las úlceras y las heridas. Si no se la controla, la lepra desfigura y puede causar una discapacidad permanente. 
A lo largo de los años, la aparición de personas con la enfermedad, y la ausencia de una cura conocida, contribuyó al miedo que causaba –y, en consecuencia, a la estigmatización de quienes la padecían-. 
Incluso hoy, persisten muchas nociones erróneas sobre la lepra. 
Todavía resulta difícil ahuyentar el estigma que rodea a la enfermedad, que se traduce en actitudes y prácticas discriminatorias que siguen afectando las vidas de millones de personas. 
Sin embargo, los datos sobre la lepra no son tan odiosos. 
La enfermedad es causada por un bacilo llamado Myobacterium leprae, identificado por primera vez en 1873 por G.H. Armauer Hansen. 
La lepra es, en consecuencia, una enfermedad infecciosa; no es hereditaria, mucho menos un castigo divino. 
Se cree que la transmisión es a través del aire, mediante un contacto cercano y frecuente con una persona infectada y no tratada. Pero es muy difícil que la lepra se desarrolle; la mayoría de la gente tiene una inmunidad congénita para la enfermedad y no tiene nada que temer. 
Es importante destacar, también, que la lepra se puede curar en cualquier momento. 
La primera dosis de MDT mata el 99,9% de la bacteria que causa la lepra, lo que hace que la persona deje de ser infecciosa. 
Pero si el tratamiento se demora, el paciente puede sufrir úlceras recurrentes y un daño permanente. 
El año pasado, se registraron menos de 250.000 nuevos casos de lepra en el mundo, más de la mitad de ellos en la India. 
Brasil e Indonesia también aportan una cantidad importante de nuevos casos. 
Sin embargo, en comparación con la cantidad de personas que contraen enfermedades como VIH/sida, malaria y tuberculosis, la lepra decrece en importancia. 
Sin embargo, lo que resulta inaceptable es la manera en que la gente con lepra, aquellos curados y hasta sus familiares sigan siendo discriminados sobre la base de miedos, mitos y nociones obsoletas sobre una enfermedad que hoy es completamente curable. 
Los Principios y Lineamientos adoptados de manera unánime por el Consejo de Derechos Humanos transmiten la naturaleza y la magnitud del problema. 
Al afirmar los derechos con los que cuentan las personas afectadas por la lepra y sus familiares, los Principios y Lineamientos revelan el alcance de la discriminación y las formas que ha adoptado. 
Por ejemplo, los Principios y Lineamientos sostienen que la gente afectada por la lepra, entre ellos los familiares de las víctimas, tienen los mismos derechos que cualquier otra persona con respecto al matrimonio, la familia y la paternidad. 
De manera que la lepra no debería ser motivo para negarle a alguien el derecho a casarse, o a divorciarse; tampoco debería constituir una causa para separar a un hijo de sus padres. 
La gente que ha resultado infectada por la lepra también cuenta con los mismos derechos que cualquier otro con respecto a la plena ciudadanía y a obtener documentos de identidad. 
Tienen derecho a servir a la población, sobre la misma base que otros, inclusive el derecho a presentarse a elecciones y ejercer un cargo púbico en todos los niveles de gobierno. 
De la misma manera, tienen derecho a trabajar y ser tratados de la misma manera que otros con respecto al reclutamiento, contratación, promoción y salario. 
No ha de negárseles admisión a las escuelas o programas de entrenamiento, ni expulsarlos de ellos, con el argumento de la lepra. 
En otras palabras, la gente no debería ser discriminada por tener o haber tenido lepra –o, de hecho, cualquier enfermedad. 
La resolución trascendental adoptada por el Consejo de Derechos Humanos de las Naciones Unidas alienta a los gobiernos a dar debida consideración a los Principios y Lineamientos a la hora de formular políticas. 
Espero que los gobiernos hagan más que eso. 
Espero que los gobiernos los tomen seriamente y se ocupen de una vez por todas de las injusticias de larga data que durante demasiado tiempo empujaron a demasiadas personas con lepra a los márgenes de la sociedad. 



El peligroso ascenso del chovinismo budista 
TOKIO – El Buda, Siddhartha Gautama, no compuso ningún sutra para azuzar el odio religioso ni la animadversión racial. 
Sin embargo, el chovinismo budista amenaza los procesos democráticos de Myanmar (Birmania) y Sri Lanka. 
Algunos de los mismos monjes budistas que desafiaron a la junta militar birmana en la “Revolución de Azafrán” de 2007 hoy incitan a la violencia contra la minoría musulmana rohinyá. 
En Sri Lanka, el chovinismo étnico de los budistas cingaleses, avivado por un ex presidente que está resuelto a volver al poder, pone el ridículo la supuesta meta de reconciliación con los derrotados tamiles hinduistas. 
En Birmania, el racismo budista es uno de los grandes factores de la virtual guerra civil en el estado de Rajiine y ha generado una crisis humanitaria en que cientos de miles de rohinyá musulmanes han tenido que huir del país por mar y tierra. 
Lo más aciago para el futuro de Birmania es que el antagonismo racial y religioso de los genocidas no tiene nada de espontáneo, ya que están ligados a acciones de tipo oficial. 
Los rohinyá ya han perdido la nacionalidad birmana y es seguro que habrá más violencia si se aprueba una serie de propuestas de ley que marginarían más aún a quienes profesan el islam. 
Por ejemplo, una nueva ley matrimonial exige que las parejas de diferentes confesiones religiosas manifiesten su intención de casarse ante las autoridades locales, que a su vez deberán hacer un aviso público del compromiso; sólo si ningún ciudadano se opone a la unión (algo muy improbable en el actual clima de tensión) se les permitiría contraer matrimonio. 
Otra propuesta de ley prohibiría a todos los menos de 18 años convertirse a otra religión e incluso exigiría que, antes de dar su permiso, las autoridades locales sometan a interrogatorios a los adultos que intenten impulsar las conversiones. 
Quizás lo más preocupantes es que un tercer y reciente proyecto de ley permitiría imponer un control de la natalidad al estilo chino sobre cualquier grupo cuya tasa de crecimiento demográfico supere el promedio nacional. 
Por ejemplo, se podría ordenar a las mujeres que esperen tres años tras dar nacimiento a un hijo antes de tener otro. 
En este caso también los gobiernos locales, más susceptibles a los prejuicios populares, tendrán la facultad de aplicar leyes que parecen estar dirigidas específicamente a los rohinyá, que se caracterizan por sus familias numerosas. 
Estos proyectos de ley todavía no equivalen a una nueva versión de los edictos de Nuremberg (las leyes antisemitas promulgadas por los nazis en 1935), pero sí reflejan los planes de quienes buscan avivar el resentimiento de los budistas con el fin de hacer fracasar la transición democrática birmana. 
Es una oscura ambición que ha cobrado más urgencia a medida que se acercan las primeras elecciones presidenciales democráticas desde que comenzara la transición en 2011. 
Por supuesto, los rohinyá son el principal blanco de esta estrategia, pero hay también otro: Aung San Suu Kyi, Premio Nobel de la Paz y líder de la oposición. 
Por ahora no puede ser candidata presidencial debido a una cínica cláusula constitucional que excluye a toda persona cuyo cónyuge o hijos posean pasaporte extranjero (los dos hijos que tuvo con su fallecido marido inglés poseen pasaportes británicos). 
Aun así, el régimen, temeroso de su popularidad, está jugando las bazas de la religión y el origen étnico para desacreditarla a ella y a su partido, la Liga Nacional por la Democracia, que ganó casi la totalidad de los escaños parlamentarios en juego en las últimas elecciones generales (y que arrasó en las elecciones de 1990, que fueron anuladas). 
Al instigar la violencia budista contra los rohinyá, el régimen busca perjudicar de dos maneras las posibilidades de victoria de Suu Kyi y la LND. Si ella se manifiesta a favor de esta minoría, su atractivo entre los budistas, que constituyen la gran mayoría de los ciudadanos birmanos, puede debilitarse lo suficiente como para que el ejército se mantenga en el poder. 
Hasta el momento, Suu Kyi ha esquivado esta trampa con las evasiones verbales que uno esperaría más de un político común y corriente que de una figura de su valentía y prestigio. 
En todo caso, no cabe duda de que su margen de maniobra será cada vez más estrecho a medida que se acerquen las elecciones. 
En lugar de poner énfasis en las reales necesidades del país (una reforma agraria seria, una campaña contra la corrupción y la liberación de la economía del control de la oligarquía), puede que se vea arrastrada a defender a una minoría impopular. 
Un imperativo político parecido late en el centro del chovinismo cingalés, que ha vuelto de súbito a la vida pública de Sri Lanka. 
En el sangriento impulso final que puso fin al cuarto de siglo de guerra civil con los Tigres Tamiles en 2009 se azuzaron las pasiones religiosas y étnicas de los cingaleses. 
Pero en lugar de buscar la reconciliación con los tamiles tras su derrota, el entonces Presidente Mahinda Rajapaksa siguió utilizando el odio étnico para subvertir la democracia del país. 
La inesperada derrota de Rajapaksa por una coalición de demócratas de Sri Lanka y partidos políticos tamiles en las elecciones presidenciales de enero pasado (resultado que intentó anular) tendría que haber acabado con su carrera y la política de los ataques raciales. 
Pero hoy el ex presidente está intentando ferozmente volver al poder, y bien podría ocurrir que triunfe en las elecciones parlamentarias que se celebrarán el 17 de agosto. 
Una razón de su potencial victoria es la cantidad de fondos con los que cuenta; otra es que probablemente tenga el apoyo de China tras haber permitido la construcción de puertos y otras instalaciones para el Ejército Popular de Liberación durante su presidencia. 
Pero la clave de su fortuna ha sido el aprovechamiento de los temores de la mayoría cingalesa. 
De esta manera, Rajapaksa está poniendo al Primer Ministro Ranil Wickremesinghe en el mismo tipo de dilema al que se enfrenta Suu Kyi en Birmania. 
Hasta ahora Wickremesinghe ha podido evitarlo al sugerir que los cingaleses tienen más que temer de un retorno de Rajapaksa que de las minorías étnicas del país. 
Sin embargo, nunca se debe subestimar el poder del odio para socavar una democracia desde dentro. 


Llegaron los rentistas 
GINEBRA – Desde la crisis financiera de 2008, los responsables de las políticas y las instituciones internacionales con frecuencia han manifestado temores respecto de una mayor desigualdad de ingresos y sus indeseadas consecuencias políticas. 
En muchas ocasiones, atribuyen el problema a factores "exógenos" como el comercio global y las nuevas tecnologías. 
Mientras que los responsables de las políticas han intensificado su foco en el comercio y las nuevas tecnologías, han pasado por alto un generador inclusive más potente de desigualdad: la búsqueda endémica de rentas que surge de la concentración de mercado, un mayor poder corporativo y la captura del regulador. 
Definida en términos generales, la renta es un ingreso que surge exclusivamente de la propiedad y el control de un activo, y no de usos innovadores y empresariales de los recursos económicos. 
Cuando el economista británico John Maynard Keynes anticipó la "eutanasia del rentista" en su libro de 1936 Teoría general del empleo, el interés y el dinero, hacía referencia a una clase financiera que no cumplía otro propósito que el de explotar el escaso capital en beneficio propio. 
Pero en el lapso de los últimos treinta años, los rentistas financieros se han tomado la revancha. 
A través de la creación de crédito privado y de la alquimia financiera, han amasado enormes ganancias que son inmensamente desproporcionadas con el retorno social de sus actividades. 
Es más, en nuestra era de híper-globalización, las grandes corporaciones no financieras también han surgido como una clase rentista. 
Debido a su poder de mercado sustancial y a la fuerza del lobby, hoy en día participan de manera regular en el tipo de actividades de búsqueda de rentas que alguna vez eran coto exclusivo de la industria financiera. 
En consecuencia, las grandes firmas no financieras se han convertido en una fuente generalizada de creciente desigualdad de ingresos. 
Las corporaciones no financieras han ingresado en el juego de la búsqueda de rentas a través de muchos canales. 
Han violado sistemáticamente las leyes de propiedad intelectual para alcanzar un dominio de mercado, en lugar de proteger las innovaciones genuinas. 
Han saqueado los recursos del sector público a través de esquemas de privatizaciones de gran escala, y han garantizado subsidios públicos que rara vez les exigen ofrecer beneficios a los contribuyentes. 
Y han llevado a cabo una manipulación del mercado de amplio alcance, convirtiéndose en cobradores de deuda, utilizando las reventas de acciones para impulsar la remuneración ejecutiva, entre otras cosas. 
Además del mero rango de esquemas de búsqueda de rentas que funcionan hoy en día, los requerimientos laxos en torno a los informes corporativos en todo el mundo hacen difícil la tarea de estimar la magnitud del problema. 
Gran parte de la investigación existente se centra en la economía estadounidense, donde algunos estudios han medido el crecimiento del poder de mercado de firmas dominantes a través de la marcada tendencia alcista en la fijación de precios; y otros han examinado el papel de la proliferación de las tecnologías de la información en la acumulación de "riqueza excedente". 
En la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo (UNCTAD por su sigla en inglés), nuestra investigación analiza más allá de la economía estadounidense y se sustenta en una base de datos recientemente confeccionada para empresas públicas en 56 países desarrollados y en desarrollo. 
Utilizamos esos datos para estimar en qué medida las ganancias de las grandes corporaciones no financieras excedieron el típico rendimiento de las utilidades sectoriales anuales desde 1995. 
Descubrimos que las ganancias excedentes subieron marcadamente en las dos últimas décadas, del 4% de las ganancias totales en 1995-2000 al 23% en 2009-2015. 
Para las 100 firmas principales, ese porcentaje aumentó del 16% al 40%, en promedio. 
La misma base de datos de múltiples países también confirma que la concentración de mercado ha aumentado significativamente en los últimos veinte años, particularmente entre las 100 firmas principales. 
En verdad, las grandes disparidades entre firmas se han vuelto una característica esencial de la era de búsqueda de rentas corporativa. 
En 2015, las 100 firmas principales tenían una capitalización de mercado combinada (el valor total de las acciones en circulación de una compañía) que era 7.000 veces superior a la de las 2.000 firmas del final de la tabla. 
Hace veinte años, ese múltiplo era apenas 31. 
Para peor, esta tendencia no se ha extendido al empleo. 
Entre 1995 y 2015, las 100 empresas principales aumentaron su capitalización de mercado cuatro veces, pero ni siquiera duplicaron su porcentaje de empleo. 
Esto implica que la concentración de mercado y la extracción de rentas corporativas se están alimentando mutuamente. 
El resultado es un entorno de mercado donde "el ganador se lleva la mayor parte" que perjudica marcadamente a las empresas nuevas, a la innovación empresarial y a la creación sostenida de empleos de alta calidad. 
Consideremos, por ejemplo, la proliferación de poderes de protección de patentes de amplio alcance a través de acuerdos comerciales y de inversión, bilaterales y multilaterales. 
Esos poderes han sido extendidos a nuevas actividades que anteriormente no se consideraban áreas de innovación tecnológica, como las finanzas y los métodos comerciales. 
Como resultado de ello, los gigantes tecnológicos, en particular, han conseguido un nuevo nivel de captura del regulador, lo que les permite limitar la libertad de expresión cuando esto favorece sus intereses, expandirse a mercados que no son de alta tecnología y dar forma a las agendas emergentes de políticas globales, como la inclusión financiera y el comercio electrónico. 
No es demasiado tarde para controlar la tendencia hacia el capitalismo rentista. 
Los factores "endógenos" que contribuyen a una captura del regulador de amplia escala y a un rentismo corporativo se pueden abordar a través de una legislación antimonopolio más fuerte, políticas para empoderar a la mano de obra organizada, revisiones de los acuerdos comerciales existentes y un mejor monitoreo, a nivel internacional, de los precios de las transferencias y la evasión impositiva. 
Algunos responsables de políticas ya han comenzado a tomar medidas en estos frentes. 
Pero el éxito demandará un esfuerzo más concertado. 
Es hora de obligar a las grandes empresas a que regresen al negocio de la inversión productiva y la creación de empleos. 

La cambiante economía independiente 
BERKELEY – En las economías avanzadas ya no es la norma trabajar a tiempo completo para un solo empleador. 
En lugar de ello, millones de “trabajadores independientes” (autoempleados, autónomos o temporarios) venden su trabajo, servicios y productos a través de plataformas digitales para numerosos empleadores o clientes. 
La creciente proporción del trabajo independiente, que suele implicar horas flexibles, promete aportar importante ganancias económicas acumuladas, al elevar las tasas de participación en la fuerza laboral, aumentar la cantidad general de horas trabajadas y reducir el desempleo. 
Pero la economía de los trabajos temporales también crea nuevos y complejos retos de políticas tributarias, normativas y acceso a beneficios y protecciones sociales que tradicionalmente las relaciones entre empleadores y empleados habían provisto hasta ahora. 
Según un estudio del McKinsey Global Institute, en la actualidad hasta 162 millones de personas en Estados Unidos y los 15 países de la UE realizan alguna forma de trabajo independiente. 
Basándose en una encuesta en línea representativa de 8000 trabajadores en seis países (incluido Estados Unidos), McKinsey determinó que entre un 10 y un 15% de la población en edad laboral depende de trabajo independiente como ingreso principal. 
Otro 10 a 15% (entre ellos estudiantes, jubilados, cuidadores de personas en el hogar y quienes tienen trabajos tradicionales) recurre a él como ingreso complementario. 
Son cifras que cuestionan varias creencias comunes sobre el trabajo independiente. 
Primeramente, los jóvenes no predominan en ella: los menores de 25 años representan solamente el 25% de los trabajadores por cuenta propia. 
Se trata de una fuerza laboral diversa en términos de nivel de ingreso, educación, género, ocupación y sector de actividad. 
Más aun, entre un 70 y un 75% de los trabajadores independientes lo hacen por opción más que por necesidad, resultado que va en la misma línea que los de otros estudios recientes. 
De hecho, aunque un 40 a 55% de los trabajadores de bajos ingresos (que ganan menos de $25.000 al año) hacen algún tipo de trabajo independiente, conforman menos del 25% de todos quienes tienen ingresos independientes. 
Solamente un tercio de los encuestados señalaron depender del trabajo independiente por no poder encontrar empleos convencionales o necesitar ingresos adicionales para llegar a fin de mes. 
Sin embargo, esa minoría sigue siendo una cantidad importante de gente. 
Se estima que más de 50 millones de estadounidenses y europeos trabajan como independientes por necesidad, y más de 20 millones recurren a ese tipo de empleo como fuente principal de ingresos. 
Muchos son trabajadores de bajos ingresos que de lo contrario estarían desempleados, lo que sugiere que un mayor crecimiento económico (y, por ende, un mayor empleo) reduciría la cantidad de personas que trabajen independientemente. 
Pero, más allá de las condiciones macroeconómicas, en el largo plazo es probable que la proporción del trabajo independiente vaya en aumento debido a los avances tecnológicos y las preferencias individuales. 
Si bien las plataformas digitales de trabajo independiente todavía se encuentran en sus etapas tempranas de desarrollo y son utilizadas por apenas un 15% de los trabajadores independientes, se están multiplicando y ampliando con rapidez. 
McKinsey estima que entre un 30 y un 45% de la población en edad laboral preferiría ganarse un ingreso de manera independiente, sea principal o secundario. 
Es una tendencia que plantea retos y oportunidades para las autoridades, los trabajadores y los empleados. 
Las autoridades deben reunir mejores datos sobre la fuerza de trabajo independiente a través de encuestas regulares, así como actualizar el modo en que se categorizan los trabajadores independientes a fin de adaptar la tributación, las normativas, y los beneficios y protecciones (incluyendo las leyes antidiscriminación y los salarios mínimos) de manera acorde. 
Los problemas de políticas para los profesionales altamente cualificados que actúan como agentes independientes no son los mismos que para los trabajadores con poca cualificación que venden sus servicios a través de plataformas digitales de gran tamaño como Uber. 
Ponerse al día con la prestación de beneficios puede ser especialmente complejo. 
Algunos países europeos están haciendo frente al problema al crear nuevas clasificaciones de trabajo con nuevos sistemas de beneficios. 
La legislación británica distingue entre empleados tradicionales y “trabajadores”, los que tienen derecho solamente a algunos derechos para empleados. 
En Estados Unidos hay un interés creciente en un sistema de beneficios portable y prorrateado (como pensiones y un seguro de desempleo y discapacidad) vinculados a los trabajadores más que a los empleadores. 
Otra opción en ese país serían nuevos sindicatos u organizaciones colectivas (gremios) de trabajadores, tanto para negociar los términos de los contratos de trabajo independiente como para organizar y dar seguimiento a los beneficios de los trabajadores que prestan servicios a varios clientes y empleadores. 
Ya hay en funcionamiento sistemas similares para los sectores de la industria y el entretenimiento. 
Los emprendedores también tendrán oportunidades de crear nuevos productos y servicios adaptados a las necesidades de la fuerza de trabajo independiente, como espacios de oficina compartida, soluciones financieras que permitan hacer frente a las transiciones de ingresos entre asignaciones, programas de formación y la creación de credenciales ampliamente reconocidas para que los trabajadores independientes puedan avanzar en su trabajo y lograr oportunidades de ingresos. 
Por su parte, los empleadores tendrán que aprender cuándo depender de los talentos de su personal de planta y cuándo recurrir a trabajadores independientes. 
Muchos factores pesarán en esa decisión, entre ellos el coste, la calidad, la productividad y la seguridad de la información confidencial. 
Finalmente, los trabajadores mismos tienen la responsabilidad de controlar mejor sus propias carreras, buscar oportunidades y desarrollar habilidades diferenciadas para evitar ser parte de un conjunto de generalistas con bajos salarios o quedar desplazados por las máquinas inteligentes. 
Este puede acabar siendo el elemento más importante de la incipiente transformación del mercado laboral: los trabajadores son uno de los factores que la impulsan. 
Por supuesto, las tecnologías digitales también han tenido un papel vital para facilitar el ascenso del trabajo independiente. 
Las plataformas digitales como Airbnb, Etsy y Uber han sido esenciales para reducir la fricción y aumentar la transparencia de los mercados que apoyan el trabajo independiente. 
Y la innovación en esta área sigue siendo sólida. 
Pero son los usuarios de estas plataformas quienes están cambiando la forma del mercado laboral. 
Con la ayuda de las tecnologías digitales, buscan ganar más en su propio interés, al tiempo que se benefician de acuerdos de trabajo más flexibles. 
El resultado probable de esta tendencia será un cambio desde el viejo modelo de organización empresarial (en el que los trabajadores desempeñan funciones especializadas para un solo empleador dentro de una jerarquía rígida) a una centrada en organizaciones flexibles que dependen de una holgada red de proveedores externos para muchas tareas diferentes. 
Sin embargo, el que este nuevo sistema sea en verdad bueno para los trabajadores, los empleados y las economías dependerá del modo en que hagan frente a los retos propios de esta transición. 

Levántate y anda 
En julio de 2005, millones de personas llenaron estadios para los conciertos del Live 8 en apoyo del pueblo de Africa. También fue por los ciudadanos comunes que los líderes africanos viajaron hasta Escocia para reunirse con los jefes de Estado del G8 ese verano. 
Fue por esta misma gente que muchos individuos y organizaciones de todo el mundo llevaron a cabo la campaña Jubileo 2000 para el alivio de la deuda. 
Y en San Petersburgo, en julio de 2006, los líderes del G8 reafirmaron su compromiso con los objetivos ambiciosos que se habían fijado el año anterior, aunque no avanzaron más. 
Pasó prácticamente un año y medio y no hay señales de progreso en cuanto a cumplir los compromisos con el desarrollo de Africa formulados por los líderes mundiales y los militantes comprometidos. 
Pero es justo preguntar cuándo se encontrará una solución sostenible para la pobreza deshumanizadora de Africa, no sólo por parte del G8 y los organizadores del Live 8, sino también de los líderes y el pueblo de Africa. 
Africa es una paradoja. 
Es uno de los continentes más ricos del planeta, dotado de petróleo, piedras preciosas, bosques, agua, vida silvestre, suelo, tierra, productos agrícolas y millones de hombres y mujeres. 
Sin embargo, la mayoría del pueblo africano sigue viviendo en la pobreza. 
Yo no dejo de preguntarme: “¿Por qué?” 
Una razón es que muchos africanos carecen del conocimiento, las habilidades, las herramientas y la voluntad política para crear riqueza a partir de sus recursos. 
Son incapaces de sumar valor a las materias primas para poder vender productos procesados en mercados locales e internacionales y negociar mejores precios y reglas comerciales favorables. 
Otra razón es que los ciudadanos comunes sufren cuando las deudas no se cancelan, cuando la asistencia financiera no llega o cuando se erigen barreras comerciales. 
Yo también veo la necesidad de que los africanos comunes abracen un conjunto de valores, como el servicio por el bien común, y el compromiso, la persistencia y la paciencia hasta que se alcanza un objetivo. 
También necesitamos africanos que amen tanto a Africa como para querer proteger a sus países –su tierra- de los procesos ambientalmente destructivos. 
La transformación de tierras de pastoreo en desiertos debido a la deforestación, la invasión de los bosques para una agricultura de subsistencia, la pastura excesiva y la pérdida de biodiversidad y suelo amenazan a todo el continente. 
Otro valor que deben adoptar los africanos es el amor y la preocupación por la gente joven. 
Una de las experiencias más devastadoras es ver cómo se marchita la juventud porque está desempleada, incluso después de haber completado una educación secundaria y terciaria, o porque su salud se ha deteriorado. 
Los gobiernos africanos deberían darle prioridad a la inversión en educación técnica y en programas de prevención, tratamiento, cura y apoyo del VIH/sida. 
Sin habilidades, la gente se encuentra imposibilitada de realizar actividades productivas y redituables en términos económicos, incapaz de satisfacer sus necesidades de vivienda, atención sanitaria y nutrición. 
Queda atrapada en un círculo vicioso de pobreza y, a veces, de delincuencia. 
Africa necesita prepararse para las oportunidades y desafíos por venir trabajando deliberadamente por la paz y la seguridad. 
Gran parte de la pobreza de Africa es alimentada por los conflictos. 
En el curso de mi trabajo en los últimos 30 años, pude observar que, a nivel nacional o regional, la mayoría de los conflictos son por los recursos. 
¿Quién los controlará y los utilizará? 
¿Quién será incluido o quedará excluido? 
Cuando los recursos son escasos, o están tan degradados que ya no pueden garantizar medios de vida, o están distribuidos de manera desigual, el conflicto subsiguiente es inevitable. 
En Africa, necesitamos manejar nuestros recursos de un modo sustentable y responsable. 
Y necesitamos compartir esos recursos con equidad. 
De lo contrario, seguiremos invirtiendo en guerras y conflictos, o en combatir la delincuencia y la inestabilidad doméstica, en lugar de promover el desarrollo y, así, eliminar la pobreza. 
Los líderes africanos deberían gobernar y ejercer sus funciones para el beneficio del pueblo, no de ellos mismos. 
Sin embargo, quizás el problema menos reconocido en Africa, especialmente a nivel popular, sea la exclusión de la gente común. 
Esta es una de las principales razones por las que tanta gente no puede sacar provecho de las muchas oportunidades disponibles en Africa. 
Al pueblo de Africa se le debe permitir ganar confianza, dignidad y una sensación de valor propio. 
También se le debe proporcionar conocimiento, habilidades y herramientas para emprender la acción. 
Por esto el alivio de la deuda es tan importante. 
Les ofrece a los gobiernos recursos adicionales para invertir en iniciativas que le den poder a su pueblo. 
A pesar de los muchos desafíos que siguen existiendo, se hizo un importante progreso reciente en Africa. 
Hay indicios de buena gobernancia en muchos países. 
En muchos otros, la sociedad civil sigue creciendo, respaldada por gobiernos nacionales, la Unión Africana y la comunidad internacional. 
Muchos países están resolviendo sus conflictos y trabajando para la paz y la estabilidad. 
Debemos valorar y alentar a quienes están tomando decisiones valientes. 
Pero todavía hay mucho por hacer, por parte de los africanos y con los muchos amigos de Africa en todo el mundo. 
Como en la historia de la Biblia, cuando Pedro y Juan le dijeron a un mendigo “levántate y anda”, los africanos son llamados a alejarse de la ignorancia, la inercia, la apatía y el fatalismo. 
A caminar hacia la libertad económica y política. 
A caminar hacia un Africa libre de pobreza. 

¿Cuánta deuda es demasiada? 
LONDRES – ¿Existe un ratio "seguro" de deuda/ingreso para los hogares o de deuda/PIB para los gobiernos? 
En ambos casos, la respuesta es sí. 
Y, en ambos casos, es imposible decir exactamente cuál es ese ratio. 
Sin embargo, ésta se ha convertido en la cuestión macroeconómica más urgente del momento, debido no sólo a una espiral de deuda de los hogares y del gobierno desde el año 2000, sino también -y más importante- a la preocupación excesiva que está generando ahora la deuda del gobierno. 
Según un informe de 2015 realizado por el McKinsey Global Institute, la deuda de los hogares en muchos países avanzados se duplicó, a más del 200% de los ingresos, entre 2000 y 2007. 
Desde entonces, los hogares en los países más afectados por la crisis económica de 2008-2009 se han desendeudado de alguna manera, pero el ratio de deuda de los hogares en la mayoría de los países avanzados siguió creciendo. 
El aumento significativo de la deuda gubernamental se produjo tras el colapso de 2008-2009. 
Por ejemplo, la deuda del gobierno británico creció de apenas por encima del 40% del PIB en 2007 al 92% hoy. 
Los esfuerzos persistentes por parte de los gobiernos altamente endeudados por eliminar sus déficits han hecho que los ratios de deuda aumentaran, reduciendo el PIB, como en Grecia, o retardando la recuperación, como en el Reino Unido. 
Antes de que las finanzas modernas facilitaran la posibilidad de vivir de dinero prestado, endeudarse era considerado inmoral. 
"Ni seas ni prestatario ni prestador", le aconseja Polonio de Shakespeare a su hijo Laertes. 
La expectativa de un crecimiento económico ininterrumpido trajo una nueva perspectiva. 
La deuda hipotecaria, desconocida hace un siglo, hoy representa el 74% de la deuda de los hogares en los países desarrollados (43% en los países en desarrollo). 
Los bancos han prestado, y los hogares se han endeudado, como si mañana con certeza fuera a ser mejor que hoy. 
De la misma manera, se solía esperar que los gobiernos equilibraran sus presupuestos, excepto en tiempos de guerra. 
Pero ellos también llegaron a esperar ingresos siempre en alza a tasas impositivas intactas, o incluso en descenso. 
De manera que parecía prudente endeudarse a futuro. 
Hoy, en un momento en que muchos hogares y gobiernos enfrentan serios problemas financieros, eso ya no parece ser así. 
Pero la única certeza es que el ratio de deuda "seguro" depende del contexto. 
Consideremos el caso de Dinamarca y Estados Unidos. 
En 2007, el ratio de deuda/ingresos de los hogares en Dinamarca alcanzó el 269%, mientras que el pico en Estados Unidos fue del 125%. 
Pero las tasas de impago de los hogares han sido insignificantes en Dinamarca, a diferencia de Estados Unidos donde, en los momentos más álgidos de la recesión, casi una cuarta parte de las hipotecas estaban "bajo el agua" y algunos propietarios optaron por un impago estratégico -impulsando una mayor presión a la baja sobre los precios de las viviendas y perjudicando a otros hogares endeudados. 
Esto se puede atribuir a la distribución de los prestatarios. 
En Dinamarca, los hogares de altos ingresos son los que más se endeudaron, en relación a sus ingresos, y las exigencias para los préstamos hipotecarios se mantuvieron altas (las hipotecas no podían superar el 80% del valor de la propiedad). 
En Estados Unidos, los hogares con los ingresos más bajos (el quintil inferior) tenían el mayor ratio deuda/ingresos que el 10% superior, y las hipotecas se repartían como chicles. 
En Estados Unidos, así como en España e Irlanda, los bancos y los hogares se convirtieron en lo que el columnista del Financial Times Martin Wolf dio en llamar "especuladores altamente apalancados en un activo fijo". 
En cuanto a la deuda gubernamental, el ratio deuda/PIB de Japón es de 230%, comparado con el 177% de Grecia. 
Pero las consecuencias han sido mucho más sombrías en Grecia que en Japón. 
La distribución de los acreedores es crucial. 
La mayoría de los tenedores de bonos de Japón son ciudadanos japoneses (si no el banco central) y les interesa la estabilidad política. 
La mayoría de los tenedores de bonos griegos son bancos extranjeros. 
Aun así, si bien las crisis de confianza surgen mucho antes si la deuda está esencialmente en manos de extranjeros, no se han tomado medidas para restringir el endeudamiento del gobierno a fuentes domésticas. 
Ahora sabemos que la expectativa de crecimiento ininterrumpido fue una ilusión. 
Pero los gobiernos han sido lentos a la hora de rearmarse contra la nueva crisis. 
Las herramientas macro-prudenciales como el capital contracíclico y los requerimientos de reservas a los bancos se han visto debilitadas por los intereses particulares de la industria financiera. 
Y, si bien los gobiernos han intentado (aunque de manera ineficaz) reducir su pasivo neto, han venido estimulando a los hogares para que aumentaran su deuda, a fin de respaldar el restablecimiento de un crecimiento "saludable". 
El informe de McKinsey utiliza datos de consenso del Fondo Monetario Internacional y la OCDE para pronosticar que, con las excepciones destacadas de Alemania, Grecia e Irlanda, todo indica que el ratio deuda/PIB en las economías avanzadas va a aumentar. 
Esto parece alarmante. 
Pero gran parte de la alarma se basa en el concepto muchas veces repetido de que el gasto del gobierno es improductivo y una carga para las generaciones futuras. 
En verdad, las generaciones futuras se beneficiarán más que la actual con la inversión del gobierno en infraestructura, de manera que es razonable que deban hacerse cargo de gran parte de esa inversión. 
El objetivo por el cual se incurre en deuda es importante. 
Las crisis de deuda son más probables si la deuda se utiliza para cubrir el gasto actual. 
Pero ahora, cuando las tasas de interés real son de casi cero o negativas, es el momento ideal para que los gobiernos se endeuden para gastos de capital. 
Los tenedores de bonos no deberían preocuparse por la deuda si ésta da lugar a un activo productivo. 
Hoy en día todos los gobiernos apuntan a que un excedente fiscal pague la deuda. 
Esto es sensato, pero lo importante es cómo se hace. 
En condiciones de recuperación incompleta y de crecimiento que se estanca, aumentar los impuestos o recortar el gasto en asistencia social es la estrategia equivocada; la consolidación fiscal exige tomar medidas activas para aumentar el crecimiento del PIB. 
En el largo plazo, esto se puede lograr sólo si se aumenta la productividad. 
Pero los gobiernos pueden ayudar a que el largo plazo se vuelva más corto. 
Se han basado en la impresión de billetes para compensar los efectos deflacionarios de sus políticas fiscales. 
Pero como señala McKinsey, "la liquidez… no puede traducirse en inflación cuando la demanda está deprimida, la tendencia al ahorro es alta y los bancos siguen desendeudándose". 
La política fiscal expansionaria es un tabú, porque amenaza con aumentar aún más la deuda nacional. 
Pero en gran medida depende de cómo los gobiernos presentan sus cuentas. 
En 2014, el Banco de Inglaterra tenía el 24% de la deuda gubernamental del Reino Unido. 
Si descontamos esto, el ratio deuda/PIB del Reino Unido era del 63%, no del 92%. 
De manera que resulta más sensato centrarse en la deuda sin incluir el endeudamiento gubernamental con el banco central. 
Los gobiernos deberían estar dispuestos a decir que no tienen ninguna intención de saldar la deuda que le deben a su propio banco. 
El financiamiento monetario del gasto del gobierno es una de esas ideas tabú que seguramente ganará respaldo si, como es probable, la recuperación económica se paraliza. 

La inseguridad de la desigualdad 
NUEVA YORK – La desigualdad global hoy ha llegado a niveles observados por última vez a fines del siglo XIX y sigue aumentando. 
Con ello ha surgido una creciente sensación de privación de derechos que ha alimentado la alienación y la rabia, e incluso ha engendrado nacionalismos y xenofobia. 
A medida que la gente lucha por conservar su menguante parte del pastel, su ansiedad ha creado espacio político para movimientos populistas oportunistas, sacudiendo el orden mundial en el intertanto. 
La brecha entre ricos y pobres hoy en día es alucinante. 
Oxfam ha observado que las ocho personas más ricas del mundo poseen tanta riqueza como los 3.600 millones más pobres. 
Como señaló recientemente el Senador Bernie Sanders, la familia Walton, propietaria de Walmart, hoy es más rica que el 42% inferior de la población estadounidense. 
Puedo ofrecer mi propia comparación. 
Utilizando la base de datos de riqueza de Credit Suisse, descubrí que la riqueza total de las tres personas más ricas del mundo supera la de la población total de tres países (Angola, Burkina Faso y la República Democrática del Congo) o 122 millones de habitantes. 
Sin duda, en las últimas décadas se han hecho grandes avances en la reducción de la pobreza extrema, definida como consumo de menos de $ 1,90 por día. 
En 1981, el 42% de la población mundial vivía en extrema pobreza. 
Para 2013, el último año para el que tenemos datos completos, esa proporción había caído por debajo del 11% y hay evidencias fragmentarias que hoy se sitúa justo por encima del 9%. 
Ciertamente es motivo de celebración, pero nuestro trabajo está lejos de terminar. 
Y, contrariamente a la creencia popular, no debe limitarse al mundo en desarrollo. 
Como señaló recientemente Angus Deaton, la pobreza extrema sigue siendo un problema serio en los países ricos. 
"Varios millones de estadounidenses -negros, blancos e hispanos- viven hoy en hogares con ingresos per cápita de menos de $ 2 por día", plantea. 
Teniendo en cuenta el costo de vida mucho más alto (incluyendo la vivienda), señala, unos ingresos así pueden suponer un reto aún mayor en un país como EE.UU. que en la India, por ejemplo. 
Esta restricción es evidente en la ciudad de Nueva York, donde el número conocido de personas sin hogar ha aumentado de 31.000 en 2002 a 63.000 hoy. 
(La cifra verdadera es cerca de un 5% superior e incluye a quienes nunca han usado refugios). 
Es una tendencia que ha coincidido con un fuerte aumento en el precio de la vivienda: en la última década, los alquileres han aumentado más de tres veces más rápido que los salarios de los hogares. 
Irónicamente, los ricos pagan menos, por unidad, por muchos bienes y servicios. 
Un ejemplo claro son los vuelos. 
Gracias a los programas de viajero frecuente, los viajeros ricos pagan menos por cada milla que vuelan. 
Si bien esto tiene sentido para las compañías aéreas, que quieren fomentar la lealtad entre sus pasajeros frecuentes, representa otra forma de recompensar la riqueza en el mercado. 
Este fenómeno también es evidente en las economías pobres. 
Un estudio de las aldeas indias demostró que los pobres enfrentan la discriminación sistemática de precios, exacerbando la desigualdad. 
De hecho, la corrección de las diferencias en los precios pagados por los ricos y los pobres mejora el coeficiente de Gini (una medida común de la desigualdad) entre un 12 y un 23%. 
Los más acomodados también reciben gratis una gran cantidad de productos. 
Por nombrar un ejemplo aparentemente trivial, no recuerdo cuándo compré por última vez un bolígrafo. 
A menudo, simplemente aparecen en mi escritorio, involuntariamente dejados por las personas que se han detenido en mi oficina. 
Se desvanecen con la misma frecuencia, a medida que la gente los recoge sin darse cuenta. 
El difunto Khushwant Singh, renombrado periodista indio, dijo una vez que asistía a conferencias sólo para acumular bolis y papel. 
Un ejemplo no trivial es la tributación. 
En lugar de pagar las mayores proporciones de los impuestos, a menudo las personas más ricas pueden aprovechar las lagunas y las deducciones que no están disponibles para aquellos que ganan menos. 
Sin tener que romper ninguna regla, los ricos reciben lo que equivale a subsidios y que tendría un impacto positivo mucho mayor si se asignara a las personas más pobres. 
Más allá de estas inequidades concretas, hay desequilibrios menos evidentes pero igualmente perjudiciales. 
En cualquier situación en la que, legalmente, los derechos de uno no se cumplan o incluso no se especifiquen, el resultado probablemente dependerá de la costumbre, que está muy sesgada en favor de los ricos. 
Los ciudadanos ricos no solo pueden votar, sino influir en las elecciones mediante donaciones y otros medios. 
En este sentido, la excesiva desigualdad de riqueza puede socavar la democracia. 
Por supuesto, en toda economía bien administrada, una cierta cantidad de desigualdad es inevitable e incluso necesaria para crear incentivos e impulsar la economía. 
Pero hoy en día, las disparidades de ingresos y riqueza se han vuelto tan extremas y arraigadas que atraviesan generaciones: la riqueza familiar y la herencia tienen un impacto mucho mayor en las perspectivas económicas personales que el talento y el trabajo duro. 
Y funciona de ambas maneras: al igual que los niños de familias ricas son significativamente más propensos a ser ricos en la edad adulta, los hijos de ex niños trabajadores, por ejemplo, son más propensos a trabajar durante su infancia. 
Nada de esto es culpa de ninguna persona en particular. 
Muchos ciudadanos ricos han contribuido a la sociedad y seguido las reglas. 
El problema es que a menudo las reglas están sesgadas en su favor. 
En otras palabras, la desigualdad de ingresos tiene su origen en defectos sistémicos. 
En nuestro mundo globalizado, la solución de la desigualdad no puede dejarse en manos de los mercados y las comunidades locales más de lo que puede hacerlo el cambio climático. 
A medida que las consecuencias de la creciente desigualdad interna penetran la geopolítica, erosionando la estabilidad, la necesidad de diseñar nuevas reglas, sistemas de redistribución e incluso acuerdos globales ya no es cuestión de moral, sino cada vez más de supervivencia. 

Los atribulados borbones de China 
CLAREMONT, CALIFORNIA – A veces los libros que leen los principales líderes de un país pueden revelar mucho acerca de lo que están pensando. 
Por esta razón uno de los libros recientemente leído por algunos de los miembros entrantes del Comité Permanente del Buró Político del Partido Comunista de China (PCCh), el órgano de decisión más alto del país, puede causar sorpresa: El Antiguo Régimen y la Revolución de Alexis de Tocqueville, 
Estos líderes – a quienes el PCCh está a punto de pasar el mando en su 18º congreso, programado para el 8 de noviembre – al parecer no sólo leyeron el diagnóstico de Tocqueville sobre las condiciones sociales en vísperas de la Revolución Francesa, sino que también lo recomendaron a sus amigos. 
Si esto fuese así, la pregunta obvia es ¿por qué los futuros gobernantes de China hacen circular un clásico extranjero sobre la revolución social? 
La respuesta no es difícil de encontrar. 
Con toda probabilidad, estos líderes percibieron, ya sea por instinto o intelectualmente, una inminente crisis que podría poner en peligro la supervivencia del PCCh, de la misma manera que la Revolución Francesa dio fin con el régimen borbónico. 
Se hacen ya visibles señales reveladoras de ansiedad. 
La fuga de capitales de China se encuentra en la actualidad en un nivel máximo histórico. 
Las encuestas a millonarios chinos, quienes mantienen su dinero en dólares estadounidenses, revelan que la mitad de ellos quieren emigrar. 
En medio de la intensificación de las reivindicaciones de democracia, se informa que Xi Jinping, el futuro líder de China, se hubiese reunido con el hijo del fallecido Hu Yaobang, un político reformista e ícono de los liberales chinos. 
Aunque no se debiese conceder demasiada importancia a dicha visita, se puede afirmar que el próximo líder de China está consciente de que el Reino Celestial se está desestabilizando. 
A muchos puede parecer absurda la idea de que China pudiese sumergirse en algún tipo de crisis política en los próximos años – en especial a las élites empresariales y políticas occidentales, quienes han toman la fortaleza y perpetuación del PCCh como un hecho indiscutible. 
En sus mentes, la permanencia del partido en el poder parece indestructible. 
Sin embargo, varias de las nuevas tendencias, no notadas o sólo tomadas en cuenta de forma aislada, han alterado enormemente el equilibrio de poder entre el PCCh y la sociedad china: el primero ha perdido credibilidad y control y la última ha ganado fortaleza y confianza. 
Una de dichas tendencia es el surgimiento de figuras independientes de autoridad moral pública: hombres de negocios exitosos, académicos y periodistas respetados, escritores famosos y bloggers influyentes. 
Sin duda, el PCCh ha seguido una estrategia de cooptación de las élites sociales desde la masacre en la Plaza Tiananmen en el año 1989. 
Sin embargo, personas como Hu Shuli (quien fundó dos influyentes revistas de negocios), Pan Shiyi (un promotor inmobiliario quien se expresa de manera franca), Yu Jianrong (un científico social e intelectual público), Wu Jinglian (uno de los economista más prominente) y los bloggers Han Han y Chengpeng Li lograron éxito por cuenta propia, y han mantenido su integridad e independencia. 
Aprovechando las ventajas de la red de Internet y weibo (el equivalente chino de Twitter), estos personajes se han convertido en campeones de la justicia social. 
Su coraje moral y su prestigio social, a su vez, han ayudado a construir apoyo masivo (mismo que se mide a través de las decenas de millones de sus seguidores que tienen en weibo). 
Sus voces a menudo replantean los términos del debate político-social y ponen al PCCh a la defensiva. 
Para el partido, este devenir de los hechos es claramente preocupante. 
En la actualidad ha cediendo los escalones más altos de poder de la política china a representantes autónomos de las fuerzas sociales, sobre quienes el partido no tiene control. 
El monopolio del PCCh como autoridad moral pública ha pasado a la historia, y ahora su monopolio sobre el poder político está también en riesgo. 
Esa pérdida se complica por el derrumbe de la credibilidad del partido entre los ciudadanos comunes y corrientes. 
Sin duda, la oscuridad, el secretismo y el gusto por la mentira del PCCh siempre implicaron un problema de credibilidad. 
Sin embargo, en la última década, una serie de crisis y escándalos – relativos a seguridad pública, alimentos y medicamentos adulterados y contaminación del medio ambiente – han destruido completamente la poca credibilidad que aún quedaba. 
Uno de tales hechos fue la venta de fórmula para bebés contaminada en el año 2008. 
La supresión oficial de noticias sobre dicho incidente (que ocurrió justo antes de los Juegos Olímpicos de Beijing), no sólo provocó la muerte de muchos niños, sino que logró que los ciudadanos chinos de a pié desconfían aún más de las autoridades. 
En el ámbito del medio ambiente, quizás la evidencia más contundente es la preferencia que tienen los residentes de Beijing por las lecturas sobre la calidad del aíre de la Embajada de Estados Unidos en lugar de las de su gobierno. 
Para un régimen cuya credibilidad se ha desvanecido, los costos que se deben erogar para mantener el poder son exorbitantes y con el tiempo insoportables – porque se tiene que recurrir a la represión con más frecuencia y en mayor medida. 
Pero la represión está produciendo rendimientos decrecientes para el partido, debido al desarrollo de un tercer factor revolucionario: la dramática disminución en el costo de la acción colectiva. 
Las autocracias se mantienen en el poder si pueden dividir a la población e impedir las actividades de una oposición organizada. 
No obstante que en la actualidad el PCCh no enfrenta una oposición organizada, sí enfrenta a diario actividades de protesta virtualmente organizadas. 
Sobre la base de las estimaciones de los sociólogos chinos, por día se llevan a cabo 500 motines, protestas colectivas y huelgas, hasta casi cuatro veces más en comparación con las cifras de hace una década. 
Debido a que se encuentra ampliamente generalizada la propiedad de teléfonos móviles y computadoras conectadas a Internet, hoy más que nunca es mucho más fácil organizar a seguidores y aliados de una determinada causa. 
Además, la creciente rebeldía refleja la percepción del público sobre que se ha agudizado el temor que las autoridades tienen a la población y sobre que dichas autoridades tienden a ceder a las demandas cuando se enfrentan a manifestantes encolerizados. 
En algunas de las protestas colectivas de más alto perfil en el último año – el conflicto sobre tierras en Wukan en la provincia de Guangdong y las protestas ambientales en Dalian, Shifang y Qidong – el gobierno dio marcha atrás. 
Si gobernar a través del miedo ya no es sostenible, los nuevos gobernantes de China deben empezar a temer por el futuro del Partido Comunista Chino. 
A medida que la silenciosa revolución política del país continúa desarrollándose, la pregunta es si las autoridades van a prestar atención a las señales patentes o van a intentar mantener un orden que – tal como ocurrió en tiempos de la monarquía francesa – no puede ser salvado. 

La cosecha de seguridad de Egipto 
LONDRES – “Los egipcios me han hecho un pedido” declaró el general Abdelfatah Al-Sisi, presidente de Egipto, en 2013. 
Apenas tres semanas después de llevar a cabo el golpe militar más brutal de la historia de Egipto, quería que "todos los egipcios honorables y decentes" salieran a las calles a marchar por los militares, otorgándole así a él y su ejército "el mandato y la orden de luchar contra la posible violencia y el terrorismo". 
Decenas de miles de egipcios respondieron a su llamado. 
Sin embargo, tres años después, la violencia y el terrorismo que Sisi se comprometió a evitar continúan siendo una poderosa realidad. 
De hecho, los propios militares han estado entre los principales autores e instigadores de la violencia. 
Su declaración de liderazgo incluyó medidas enérgicas contra todos quienes protestaron contra el derrocamiento del primer presidente resultante de elecciones libres en Egipto, Mohamed Morsi. 
La ofensiva culminó el 14 de agosto de 2013 cuando los militares tomaron por asalto las sentadas en las plazas de Rabaa en El Cairo y al-Nahda en Guiza, y llevaron a cabo lo que Human Rights Watch llamó la "peor matanza masiva ilegal en la historia moderna de Egipto" y "un probable crimen contra la humanidad”. 
Más de 1000 manifestantes murieron en menos de 10 horas. 
El Centro de Derechos Sociales y Económicos de Egipto registró 932 cuerpos completamente documentados, 294 cuerpos parcialmente documentados y 29 cuerpos indocumentados, entre los que se contaban 17 mujeres y 30 adolescentes. 
El mensaje fue claro: quienes detentaban el poder estaban a todas luces convencidos de que erradicar a sus opositores era una estrategia mejor que la de incluirlos. 
Los activistas políticos jóvenes que deseaban un cambio rápido se dieron cuenta de que las elecciones, las huelgas y las sentadas no cambiarían un régimen corrupto... y bien podrían tener como resultado sus muertes. 
No sorprende que el golpe y la ofensiva subsiguiente hacia los oponentes hayan llevado a una intensificación de la sublevación que existía desde hacía tiempo. 
Casi inmediatamente, en respuesta a una ya intranquila Sinaí del Norte, las brigadas de elite del Segundo y Tercer Ejército, con apoyo de la fuerza aérea, lanzaron la operación "Tormenta del Desierto" para aplastar la creciente rebelión. 
Después, el vocero militar declaró que 78 "terroristas" habían muerto y 207 habían sido arrestados, poniendo realmente fin al terrorismo en Sinaí. 
Pero los insurgentes parecían estar más motivados que nunca. 
Unos pocos meses después, insurgentes de Sinaí derribaron un helicóptero Mi-17 del Segundo Ejército, en una muestra de capacidad militar sin precedentes. 
Para noviembre de 2014, los rebeldes locales juraban su lealtad al llamado Estado Islámico (ISIS), otro evento inaudito. 
(Nunca antes una organización yihadista de Egipto había ofrecido su lealtad a una entidad extranjera). 
Como otros grupos afiliados a ISIS, la llamada Provincia de Sinaí (PS) publica sus indicadores e informes militares tanto mensual como anualmente. 
Esos datos señalan que el año pasado la PS mató aproximadamente a 800 soldados y 130 civiles (supuestos informantes o colaboradores). 
También afirma haber capturado morteros pesados, dos cañones antiaéreos automáticos ZU-23, cinco ametralladoras pesadas DshK y docenas de rifles de asalto AK. 
En octubre de 2015, los agentes de la PS infiltraron el aeropuerto de Sharm el-Sheij y colocaron una bomba en un Airbus ruso, asesinando a las 224 personas que estaban a bordo, entre pasajeros y tripulación. 
Fue la peor operación terrorista en la historia de Egipto y Rusia. 
En los dos primeros meses de este año, PS informó que destruyó 25 vehículos acorazados (incluidos tanques, dragaminas y topadoras) y abatió a 100 soldados (los militares reconocieron 37). 
Claramente, la violencia y el terrorismo crecen con fuerza, a pesar de la promesa de Sisi. 
Y, aunque la sublevación se limitó en gran medida a la periferia de Egipto, principalmente en el noreste de Sinaí y partes del Desierto Occidental, con ataques ocasionales en el valle del Nilo, también apareció en el Cairo. 
Recientemente, terroristas armados atacaron un minibús de seguridad encubierto en el suburbio Helwan de El Cairo en mayo, mataron a los ocho agentes de seguridad armados que viajaban en él y desaparecieron en la jungla de cemento de la clase trabajadora. 
Mientras tanto, los moderados relativos que siguen comprometidos para protestar contra las políticas oficiales por medios democráticos con marginados y ridiculizados. 
Un ejemplo destacado es Essam Derbala, director del Consejo Consultivo del Grupo Islámico (GI), una organización posyidahista que dirigió una campaña de terror a principios de la década de 1990, antes de abandonar la violencia política en 1997 y dedicarse a la política tradicional. 
Entre 2002 y 2009, Derbala y otros líderes del GI produjeron unos 30 libros para combatir la ideología de al-Qaeda. 
Después de que ISIS anunciara su intención de declarar una “provincia” en el Alto Egipto en abril de 2015, Derbala recorrió los bastiones del GI en el Alto Egipto dictando conferencias públicas para contrarrestar la ideología de ISIS. 
Unos pocos meses más tarde fue arrestado y murió en prisión. 
Entre los últimos mensajes que envió a sus partidarios estuvo el de "no darse por vencidos en la lucha a favor de la democracia y la resistencia pacífica". 
La muerte de Derbala reforzó la opinión de que en el Egipto actual, una postura relativamente moderada no logra nada, una perspectiva que promueve la radicalización. 
Consideremos a Ahmed El-Darawy, un expolicía y activista por la democracia que gozaba de la simpatía del pueblo y se presentó a las primeras elecciones parlamentarias libres y justas en 2012. 
Después de la masacre de la plaza Rabaa, sin embargo, se unió a ISIS, bajo cuya bandera murió finalmente. 
Una de las principales motivaciones del golpe de 2013 fue la de contrarrestar la posible violencia y el terrorismo. 
Sin embargo, uno de sus principales resultados fue que la violencia y el terrorismo aumentaron, tanto por parte de los actores estatales como de los no estatales (sin señales de que la intensidad de los enfrentamientos vaya a reducirse y menos aún de una reconciliación). 

Los nuevos riesgos de la regulación del riesgo 
LONDRES – Cuando asumí la responsabilidad de la supervisión bancaria del Reino Unido en 1995, una sabia y vieja voz del Banco de Inglaterra (BoE) me advirtió de que me resultaría un trabajo ingrato. 
Nunca un periódico imprime como titular “Todos los bancos ingleses están seguros esta semana”, pero si ocurre un problema, casi invariablemente se lo ve como un caso de fallo de supervisión. 
Los periodistas cubren raudamente a los contralores que se adormilan en sus funciones. 
Los reguladores se ven atrapados en un fuego cruzado de expectativas en conflicto. 
Los bancos quieren que se los deje solos, a menos que necesiten ayuda. 
Los consumidores y sus representantes políticos quieren que ellos estén al tanto de cada transacción e intervengan en tiempo real ante cualquier problema. 
En los años previos a la crisis financiera de 2008 el péndulo oscilaba hacia el extremo no intervencionista del espectro. 
Hoy “intrusivo” tiene una connotación positiva en el léxico regulador, pero sigue existiendo la necesidad de lograr un equilibrio. 
El otro punto que me susurró esa voz fue que la única manera de generar una noticia positiva sobre la regulación era advertir de problemas futuros. 
“Las entidades reguladoras advirtieron hoy que…” es un buen comienzo de titular para el Financial Times o el Wall Street Journal. 
Los editores sienten un subidón de placer al preocupar a sus lectores. 
Los reguladores financieros y las instituciones financieras internacionales han seguido mucho ese consejo últimamente. 
Como lo expresara William Coen, secretario general del Comité de Basilea, en una conferencia reciente, citando al ex Presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, “para aquellos que buscan mantener fuerte nuestro sistema financiero el enemigo es el olvido”. 
Coen continuó argumentando que “la probabilidad de que se produzca una crisis financiera en el futuro no hace más que aumentar con el tiempo”. 
Supongo que uno puede ver lo que quiere decir, aunque tengo dudas sobre la lógica de tal formulación. 
El Banco Central Europeo ha participado del debate con preocupaciones más específicas: “Las vulnerabilidades en los mercados financieros siguen acumulándose entre bolsones de altas tasaciones y primas de riesgos globales comprimidas”. 
Al BCE le preocupa particularmente el bucle de retroalimentación hacia la eurozona desde otros mercados en problemas. 
Es una inquietud centrada en los gestores de activos: los fondos de inversión del área del Euro son vulnerables a “potenciales crisis en los mercados financieros globales”. 
El BoE tiene inquietudes similares acerca del precio del riesgo. 
En su blog “Bank Underground”, que se está volviendo la más interesante de sus publicaciones, se pueden encontrar análisis de la evolución de las primas de riesgo. 
Usando los precios de los seguros de impago de deuda, muestra que los inversionistas aceptan hoy menos compensación por asumir importes determinados de riesgo crediticio: la compensación por unidad de riesgo de impago ha bajado en un 20% desde principios de 2016. 
De manera similar, la prima de volatilidad, definida como el precio de las opciones que aseguran contra caídas en el índice de valores, ha bajado de manera considerable. 
Mirado en retrospectiva, la equivocación a la hora de asignar precios al riesgo fue un signo de advertencia que los reguladores e inversionistas pasaron por alto en la etapa previa a la crisis de 2008. 
El Fondo Monetario Internacional también ha entrado a escena. 
Aunque sus Pespectivas Económicas Mundiales de octubre presentan una imagen optimista del crecimiento global, advierte ahora que la economía mundial es “vulnerable a un ajuste repentino de las condiciones financieras” y que las “valoraciones del capital parecen estar bajo presión en algunos mercados”, sin duda conciente todavía de la visión excesivamente optimista que ofreció en 2006. 
En este contexto, la palabra “algunos” es una palabra que puede entenderse como los Estados Unidos. 
La proporción del marcado estadounidense en las valoraciones del capital global es la más alta en la historia, lo cual es un dato notable si se considera la menguante proporción de EE.UU. en la actividad económica global. 
¿Cómo deberíamos ver todas esas advertencias? 
¿Están los reguladores genuinamente ansiosos, o solo se cubren las espaldas? 
Las máximas recibidas por los reguladores dicen que les conviene poder decir “Os lo advertimos” si algo sale mal y que pocas son las desventajas de emitir advertencias sombrías de vez en cuando. 
Rara vez los periodistas revisan para ver si los funestos resultados que predijeron las autoridades ocurrieron en realidad. 
Y si revisan, los reguladores siempre pueden decir que se evitó lo peor precisamente porque ellos advirtieron del riesgo. 
Pero el cuociente de advertencias ha aumentado en las últimas semanas. 
¿Deberíamos ponernos ansiosos y comenzar a bajar las escotillas en preparación para una futura tormenta? 
Es difícil estar seguro, por supuesto, pero se están multiplicando las razones para desvelarse. 
Si bien cada foco de problemas en los mercados emergentes (Venezuela, Turquía, Brasil, Argentina) tiene sus rasgos propios, está empezando a surgir un patrón. 
El alza del dólar y la fuga de inversiones a Estados Unidos intensifican los problemas que estos propios países han generado. 
Y si bien las alzas de la tasas de interés de la Fed difícilmente podrían haberse anunciado por anticipado más cuidadosamente, todavía hay preocupaciones de que no hayan logrado su objetivo de ajustar los mercados crediticios y que, si acaban haciéndolo, algunos prestatarios podrían encontrarse incómodamente expuestos. 
Y luego está el riesgo de una guerra comercial. 
La Organización Mundial de Comercio finalmente ha advertido de que una intensificación en la guerra de aranceles podría causar un agudo declive en el comercio. 
Eso sería un serio golpe a la economía china, que ya se está desacelerando lentamente por otras razones. 
Así, pues, los riesgos económicos actuales parecen tender hacia la desacerelación tras un periodo beningno. 
La única buena noticia es que en el caso de que haya en ciernes una recesión (o más probablemente un periodo de bajo crecimiento), los bancos poseen una capitalización más sólida que la última vez. 
Sin embargo, casi por definición no podemos estar tan seguros del sector bancario en las sombras. 
Puede que estemos a punto de descubrir si los creadores de nuevos créditos, algunos de los cuales no están obligados a regirse por una rigurosa regulación del capital, han acertado con su precio al riesgo. 

Recomendaciones arriesgadas 
BRIGHTON -- ¿Por qué parece que estamos presenciando un número cada vez mayor de sorpresas tecnológicas negativas? 
De hecho, el desastre nuclear de este año en Fukushima (Japón) y el vertido de BP del año pasado en el golfo de México han ocupado su lugar junto a problemas más antiguos, como el agotamiento de la capa de ozono. 
Creemos que lo esencial es la forma como se desarrollan y se comunican las recomendaciones científicas. 
Cada vez se utiliza más la ciencia para apoyar decisiones que son esencialmente de política pública, en particular relativas a tecnologías nuevas y complejas, como los alimentos genéticamente modificados, las nuevas substancias químicas y las infraestructuras energéticas contrapuestas. 
Las decisiones sobre opciones y la forma de aplicarlas son difíciles, en vista de las incertidumbres sobre sus peligros, beneficios y posibles efectos secundarios. 
La dudas no sólo afectan a las probabilidades, sino que, además, se refieren también a los propios resultados y lo que podrían significar. 
Con frecuencia están en juego poderosos intereses económicos, con lo que las presiones aumentan aún más. 
Con demasiada frecuencia, se considera el dictamen de los expertos más útil para las autoridades cuando se presenta como una sola interpretación “definitiva”. 
A consecuencia de ello, lo habitual es que los expertos minimicen la incertidumbre y, en la medida en que la reconocen, suelen reducir los factores desconocidos a un “riesgo” calibrable. 
Sin embargo, el riesgo es sólo un aspecto –relativamente abordable– de la incertidumbre. 
Más allá de las ideas del riesgo con las que estamos familiarizados, se encuentran aprietos más profundos debidos a la ambigüedad y la ignorancia. 
Esas ideas no son nuevas, pero con frecuencia se desatienden en la adopción de decisiones. 
Se puede hacerlas remontar al libro del economista Frank Knight Risk,Uncertainty and Profit (“Riesgo, incertidumbre y beneficio”), de 1921. 
Knight reconoció que se debía hacer una importante distinción entre los resultados cuyas probabilidades están bien caracterizadas (los “riesgos”) y aquellos en los que no es posible hacerlo (las “incertidumbres”). 
Los ejemplos de riesgo surgen cuando las personas o los grupos confían en sus conocimientos o experiencias acumulados. 
Así es en el caso de muchos productos de consumo establecidos, la seguridad del transporte habitual o la incidencia de enfermedades conocidas. 
Sin embargo, cuando afrontamos la incertidumbre, confiamos en nuestro conocimiento de los posibles resultados, pero no de su probabilidad, ya sea por dificultades de predicción o por falta de información. 
Y, sin embargo, los asesores científicos afrontan fuertes tentaciones y presiones para tratar todas las incertidumbres como riesgos. 
Lamentablemente, hay otros dos aspectos de la incertidumbre aún más problemáticos. 
Surgen en los casos en que no sólo no estamos seguros sobre el grado de probabilidad de resultados diferentes, sino tampoco sobre cuáles resultados son pertinentes. 
¿Que opciones se deben tener en cuenta? 
¿Qué podrían significar éstas, dados diferentes intereses y opiniones? 
¿Cómo debemos clasificar los costos y los beneficios y asignarles prioridades? 
Ejemplos de semejante ambigüedad surgen en sectores tan diversos como la energía nuclear, los alimentos genéticamente modificados y la guerra del Iraq. 
Cada uno de ellos están sucediendo claramente (por lo que la “probabilidad” no es el problema), pero, ¿qué significan? 
¿Mejoran o empeoran el mundo? 
¿En qué sentidos? 
¿Cuáles son las opciones substitutivas, en caso de que las haya? 
Expertos, estudios y organizaciones diferentes adoptan perspectivas opuestas, pero con frecuencia igualmente legítimas y científicamente fundamentadas, sobre esas cuestiones. 
Intentar imponer una determinada interpretación definitiva es profundamente engañoso y, por tanto, contraproducente –y potencialmente peligroso– en materia de formulación de políticas. 
De hecho, no puede haber garantía en condiciones de ambigüedad de que incluso el mejor análisis científico aporte una respuesta normativa definitiva. 
En consecuencia, las “decisiones basadas enteramente en la ciencia” son no sólo difíciles de lograr, sino también contradictorias en los términos. 
El aspecto final y más inabordable del conocimiento incompleto es la ignorancia. 
A este respecto, nuestro conocimiento tanto de las probabilidades como de las posibilidades mismas es problemático. 
Naturalmente, nadie puede prever de forma fiable lo impredecible, pero podemos aprender de los errores del pasado. 
Un ejemplo es el tardío reconocimiento de que los hidrocarburos halogenados, aparentemente inertes y benignos, estaban afectando a la capa de ozono. 
Otro es la lentitud para admitir la posibilidad de nuevos mecanismos de transmisión de las encefalopatías espongiformes (la “enfermedad de las vacas locas”). 
En sus primeras fases, esas causas de daños no fueron reconocidas oficialmente, ni siquiera como posibilidades. 
En cambio, fueron “advertencias tempranas” ofrecidas por voces discordantes. 
Las recomendaciones en materia de políticas que pasan por alto semejantes advertencias se exponen al exceso de confianza y al error. 
La cuestión decisiva es la de cómo pasar del enfoque estrictamente centrado en el riesgo a la comprensión más amplia y profunda de los conocimientos incompletos y, por tanto, a unas mejores recomendaciones científicas en materia de formulación de políticas. 
Un marco para las recomendaciones de los expertos con miras a la formulación de políticas en el que hay mucho en juego –y, por tanto, está particularmente politizado– es el de la fijación de los tipos de interés financieros. 
En el Reino Unido, el Comité de Política Monetaria del Banco de Inglaterra califica su proceso de recomendación por parte de expertos de “diálogo bidireccional”, en el que se concede prioridad a la rendición pública de cuentas. 
Los funcionarios tienen mucho cuidado al informar al Comité no sólo de los resultados del análisis formal por parte de las entidades patrocinadoras, sino también de las complejas condiciones y perspectivas del mundo real. 
En los informes se detallan recomendaciones contrapuestas por parte de los miembros particulares y se explican las razones de las diferencias. 
¿Por qué no es normal algo así en las recomendaciones científicas? 
Al afrontar incertidumbres inconmensurables, resulta mucho más común que un comité científico pase horas negociando una sola interpretación de los riesgos, aun en los casos en que tenga ante sí una diversidad de análisis y juicios opuestos. pero igualmente bien fundamentados, con frecuencia procedentes de sectores y disciplinas diferentes (pero igualmente científicos). 
Como sabemos por la obra de Thomas Kuhn y otros filósofos de la ciencia, los paradigmas dominantes no siempre resultan ser los más acertados. 
El conocimiento está evolucionando constantemente y prospera gracias al escepticismo y la diversidad. 
La experiencia relativa al establecimiento de normas relativas a substancias tóxicas y los procesos normativos referentes a la inocuidad de las diversas tecnologías relativas a la modificación genética y las energías, muestra que con frecuencia sería más exacto y útil aceptar interpretaciones de expertos divergentes y, en cambio, centrarse en la documentación de las razones subyacentes a la discrepancia. 
Se podría seguir adoptando decisiones normativas y posiblemente con mayor eficiencia. 
Además, la relación de las decisiones con los datos científicos disponibles sería más clara y las dimensiones inherentemente políticas resultarían más transparentes. 
En lugar de intentar obtener juicios globales definitivos sobre los riesgos de opciones determinadas, es más sensato examinar los supuestos en que se basan semejantes recomendaciones, dado que estas últimas son fundamentales para determinar las condiciones en las que las recomendaciones son pertinentes. 
Por encima de todo, es necesario adoptar constantemente una actitud de humildad respecto de las “decisiones basadas en la ciencia”. 


En Europa se hace un rescate de deudas secreto 
MÚNICH – Mientras el mundo se preocupa por Donald Trump, el Brexit y el flujo de refugiados de Siria y otros países en guerra, el Banco Central Europeo sigue trabajando sin pausa y discretamente en su plan de reestructuración de deudas (también llamada flexibilización cuantitativa, FC) para aliviar la carga de los países de la eurozona sobreendeudados. 
Según el programa de FC del BCE (iniciado en marzo de 2015 y que probablemente se extenderá después del final previsto para marzo de 2017), los bancos centrales de los países de la eurozona tienen 1,74 billones de euros (1,84 billones de dólares) para comprar títulos en el mercado privado, de los que más de 1,4 billones de euros están destinados a comprar deuda pública del país al que pertenece cada uno de esos bancos. 
El programa de FC parece simétrico, porque cada banco central compra deuda de su propio gobierno en proporción al tamaño del país. 
Pero el efecto no es simétrico, porque los títulos de deuda de los países del sur de Europa (lugar de los mayores excesos de endeudamiento y déficits de cuenta corriente del pasado) se recompran mayoritariamente en el extranjero. 
Por ejemplo, el Banco de España compra bonos de su país que están en posesión de inversores de todo el mundo (y reduce así la deuda de España con acreedores privados); a los bonistas de la eurozona, el pago se les acredita mediante órdenes de pago que emite el Banco de España a los bancos centrales de sus respectivos países (en particular, el Bundesbank alemán y, en algunos casos, el banco central holandés). 
Pero si los vendedores no están dentro de la eurozona, el encargado de acreditar el pago suele ser el BCE. 
En este último caso suelen producirse transacciones triangulares, donde los vendedores transfieren el dinero a Alemania u Holanda para invertir en títulos de renta fija, empresas o acciones. 
De modo que el Bundesbank y el banco central holandés no sólo deben acreditar las órdenes de pago directas recibidas de España, sino también órdenes indirectas derivadas de las recompras de bonos que efectúa el Banco de España en terceros países. 
Las órdenes de pago acreditadas por el Bundesbank y el banco central holandés se registran como derechos (créditos) de esos bancos en el sistema de compensación TARGET contra el sistema del euro. 
A fines de septiembre, esos derechos ascendían a 819 400 millones de euros, de los que al Bundesbank correspondían 715 700 millones, el 46% de los activos externos netos de Alemania a mitad de año. 
Desde el inicio del año, el monto combinado de los derechos de ambos países en TARGET aumentó 180 400 millones de euros, o sea 20 000 millones de euros por mes, en promedio. 
A la inversa, las obligaciones de los países del sur de Europa (Grecia, Italia, Portugal y España) con TARGET ascendían a 816 500 millones de euros. 
Para los cuatro países, estas transacciones son un negocio estupendo: les permiten cambiar deuda pública en poder de inversores privados, con vencimientos fijos y pago de intereses, por deuda contable en el sistema TARGET (sin fecha de vencimiento y por ahora sin pago de interés) de sus bancos centrales, instituciones que el Tratado de Maastricht define como sociedades de responsabilidad limitada, porque si se endeudan demasiado, los estados miembros no tienen obligación de recapitalizarlas. 
Si se produjera una debacle y esos países abandonaran el euro, sus bancos centrales nacionales probablemente quebrarían, porque gran parte de sus deudas están denominadas en euros, mientras que sus derechos de cobro contra los respectivos estados y los bancos se convertirían a la nueva moneda en proceso de devaluación. 
De modo que los derechos del resto del sistema euro en TARGET quedarían reducidos a la nada, y lo único que podrían hacer el Bundesbank y el banco central holandés sería esperar que otros bancos centrales sobrevivientes compartan las pérdidas. 
En ese momento, los ex bonistas alemanes y holandeses, ahora en posesión de dinero del banco central, advertirán que tienen en cartera derechos de cobro contra sus bancos centrales que ya no tienen respaldo. 
No quiere decir esto que alguien esté impulsando activamente una debacle. 
Pero en vista de las negociaciones (cuyo inicio previsto es 2018) para la creación de una unión fiscal europea (que implica transferencias sistemáticas del norte de la UE al sur), no estaría mal que Alemania y Holanda sepan lo que puede suceder si no firman un posible tratado. 
Como están las cosas, es de prever que aceptarán una unión fiscal, aunque sea porque les permitirá ocultar en una unión de transferencias europea las quitas de deuda previstas, en vez de revelarlas ya mismo. 

Motores de crecimiento peligrosos 
WASHINGTON, DC – Mientras el mundo rico se recupera de la crisis, los países en desarrollo en su conjunto se están convirtiendo en el nuevo motor del crecimiento global. 
Cada vez más son una fuerza que impulsa hacia delante a las economías avanzadas. 
No obstante, cambiar de locomotoras siempre conlleva cierto riesgo. 
Como sostenemos mi colega Marcelo Giugale y yo en nuestro reciente libro, The Day After Tomorrow (El día después de mañana), hay al menos cuatro esferas en las que se lleva a cabo este relevo. 
En primer lugar, en la mayoría de las economías emergentes las hojas de balance públicas y privadas son relativamente sanas. 
Mientras que en las economías avanzadas se está llevando a cabo un proceso de desapalancamiento, muchos países en desarrollo podrán explorar oportunidades de inversión que no se han aprovechado –el ejemplo más evidente de ello son los cuellos de botella en infraestructura. 
En segundo lugar, hay una gran cantidad de tecnologías que el mundo en desarrollo aún no adquiere, adopta o adapta. 
Gracias a los adelantos en información y comunicaciones, es cada vez más barato y seguro transferir esas tecnologías. 
Además, la disminución en los costos del transporte y la disolución de las cadenas de producción verticales en muchos sectores están facilitando la integración de los países más pobres a la economía global. 
En tercer lugar, la otra cara del surgimiento de nuevas clases medias en muchos mercados emergentes es que la absorción interna (del consumo y la inversión) en los países en desarrollo en su conjunto puede elevarse en relación con su potencial productivo. 
Si se refuerzan los vínculos comerciales Sur-Sur, podría darse una nueva ronda exitosa de crecimiento económico impulsado por las exportaciones en países pequeños. 
Por último, las economías en desarrollo intensivas en recursos pueden beneficiarse de la fuerte demanda relativa que se prevé a mediano plazo. 
Mientras se establezcan mecanismos adecuados de gobernanza y administración de ingresos –en particular para evitar conductas rentistas—la disponibilidad de recursos naturales puede resultar una bendición y no una maldición para esos países. 
La mayoría de los países en desarrollo ya estaban avanzando en esas cuatro esferas antes de la crisis financiera global, debido principalmente a las mejoras en sus economías durante la década anterior. 
Dado que esas políticas permitieron que aquellos países respondieran bien ante las sacudidas que llegaban del epicentro de la crisis, hay fuertes incentivos para conservarlas. 
No obstante hay algo que amenaza la transición sin problemas hacia nuevas fuentes de crecimiento global: la posibilidad de excederse en el ajuste de los precios de los activos que acompañará el cambio de las perspectivas de crecimiento y las percepciones de riesgo relativas. 
En efecto, dado que la creación de nuevos activos en los países en desarrollo será más lenta que el aumento de la demanda por ellos, el precio de los activos existentes en esos mercados – capital, bonos, bienes raíces, capital humano – probablemente excederá su valor de equilibrio a largo plazo. 
Hay muchos ejemplos en la historia reciente de los efectos secundarios negativos que pueden surgir. 
Todos los recientes episodios de auge y crisis – en América Latina, Asia y Rusia en los noventa y en Europa oriental, meridional e Irlanda más recientemente– compartieron alguna combinación de costos financieros insosteniblemente bajos, burbujas de activos, endeudamiento excesivo, aumento de los salarios que no se justificaba por los avances en productividad y una absorción interna superior a la producción. 
En todos los casos, hubo períodos fácilmente identificables de euforia y de aumentos súbitos de los precios de los activos que alimentaron estos desequilibrios. 
Es cierto que hubo factores externos, como la liquidez extranjera que fueron conducentes –o al menos que permitieron—esos períodos de euforia. 
Los déficits dobles de cuenta corriente y fiscales (y o los desequilibrios de divisas y vencimientos de deuda) fueron la norma. 
Pero el punto en que queremos insistir es que las poderosas fuerzas que impulsan los precios de los activos pueden desencadenarse aun sin entradas masivas de liquidez. La lucha por los activos disponibles y una euforia peligrosa pueden suceder mediante mecanismos exclusivamente internos. 
¿Qué deben hacer, pues, los países en desarrollo, además de mantener políticas macroeconómicas sanas, controlar el apalancamiento financiero interno excesivo e intentar aislarse de las entradas de capital volátil? 
La tarea más importante es facilitar y fortalecer la creación de activos nuevos, y hay mucho que los países en desarrollo pueden hacer al respecto. 
Pueden aprovechar la actual bonanza de capital disponible pare crear competitividad, transparencia y calidad institucional en mercados donde pueden hacerse inversiones nuevas. 
Pueden asegurarse de que sus normas sean compatibles con el financiamiento de proyectos de inversión con plazos largos de vencimiento y los favorezcan. 
También pueden invertir en su propia capacidad para seleccionar y diseñar proyectos. 
Estas y otras reformas internas funcionarían para moderar el frenético aumento de los precios de los activos de los países en desarrollo. 
Por ese motivo, también son la mejor forma de asegurar que las próximas locomotoras del crecimiento global –y todas las economías a las que jalan—permanezcan en los rieles. 

Una gestión de riesgos arriesgada 
LONDRES – La corriente principal de la economía subscribe la teoría de que los mercados “borran y reinician” continuamente. 
La idea fundamental de dicha teoría es la de que, si los salarios y los precios son totalmente flexibles, se emplearán plenamente los recursos, por lo que cualquier sacudida del sistema provocará un ajuste instantáneo de los salarios y los precios a la nueva situación. 
Esa capacidad de reacción a escala del sistema depende de que los agentes económicos dispongan de una información perfecta sobre el futuro, lo que resulta manifiestamente falso. 
No obstante, según la corriente principal de la economía, los agentes económicos cuentan con información suficiente para que su teorización se base en una dosis suficiente de realidad. 
El aspecto de la teoría aplicable en particular a los mercados financieros se llama “teoría del mercado eficiente”, que debería haber saltado por los aires con el desplome financiero del pasado otoño, pero dudo que así haya sido. 
Hace setenta años, John Maynard Keynes señaló su falacia. 
Cuando se producen sacudidas del sistema, los agentes no saben lo que ocurrirá a continuación. 
Ante esa incertidumbre, no es que reajusten su gasto, sino que dejan de gastar hasta que se aclare la niebla, con lo que la economía entra en barrena. 
Lo que se propaga por todo el sistema no son los ajustes, sino la sacudida. 
El inevitable déficit de información obstruye todos esos mecanismos que funcionan sin problemas –es decir salarios y tipos de interés flexibles– postulados por la corriente principal de la economía. 
Una economía afectada por una sacudida no mantiene su firmeza, sino que se convierte en un globo agujereado. 
Por eso, Keynes asignó al Estado dos tareas: inflar la economía, cuando empieza a deshincharse, y reducir al mínimo las posibilidades de que se produzcan sacudidas graves, para empezar. 
Hoy, parece que se ha aprendido la primera lección: varios planes de rescate y de estimulo han impulsado lo suficiente las economías deprimidas para que podamos esperar razonablemente que lo peor de la crisis ya haya pasado, pero, a juzgar por las propuestas hechas recientemente en los Estados Unidos, el Reino Unido y la Unión Europea para reformar el sistema financiero, no está nada claro que se haya aprendido la segunda lección. 
Debemos reconocer que hay algunos aspectos válidos en dichas propuestas. 
Por ejemplo, el Tesoro de los EE.UU. indica que los promotores de hipotecas deben conservar un interés financiero “material” en los préstamos que hagan, en contraste con el método reciente de “titulizarlos”, lo que, entre otras cosas, reduciría la función de las agencias de calificación de créditos. 
Pero nada se dice sobre la cantidad del crédito que deberían conservar ni durante cuánto tiempo, como tampoco se prevé en esas reacciones oficiales la posibilidad de limitar la cantidad de préstamos a un múltipo de los ingresos de los prestatarios o a una proporción del valor de la propiedad que van a comprar. 
Se teme que eso aminore el ritmo de la recuperación. 
Habría sido mejor –tanto para la recuperación como para la reforma– prometer que se introducirían esa clase de limitaciones dentro de (digamos) dos años. 
Lo más decepcionante para los reformadores ha sido el rechazo oficial del planteamiento de la ley “Glass-Steagall” para la reforma bancaria, que habría restablecido la separación entre la banca al por menor y la banca de inversión, barrida por la oleada desreguladora de los decenios de 1980 y 1990. 
La lógica en que se basaba la separación era absolutamente clara: no se debía permitir a los bancos, cuyos depósitos estaban garantizados por los contribuyentes, especular con el dinero de sus impositores. 
En cambio, las propuestas de reforma han optado por una mezcla de requisitos de mayor capital en el caso de los bancos principales y una prefinanciación del seguro de los depósitos mediante un gravamen especial aplicado a los bancos. 
Parecen existir pocos deseos de hacer propuestas para modificar los requisitos de suficiencia anticíclicamente, lo que permitiría la creación de amortiguadores de capital en los años buenos, a los que se podría recurrir después en los años malos. 
Cierto es que hay dificultades con todas las propuestas encaminadas a limitar el alcance de las actividades bancarias “arriesgadas”, sobre todo en el marco de una economía mundial con libertad de movimientos de los capitales. 
Como con frecuencia se señala, mientras las regulaciones bancarias no sean idénticas de forma transfronteriza, habrá mucho margen para el “arbitraje regulador” Asimismo, los bancos tendrían incentivos para “jugar” con los requisitos de suficiencia de capital manipulando la determinación del capital y los activos. 
De hecho, bancos de inversión, como Goldman Sachs y Barclays Capital, ya están inventando nuevos tipos de valores para reducir el costo en capital de la titularidad de activos arriesgados. 
Sin embargo, el problema subyacente es el de que tanto los reguladores como los banqueros siguen basándose en modelos matemáticos que prometen más de lo que pueden ofrecer para la gestión de los riesgos financieros. 
Aunque ahora los reguladores conceden fe a los modelos “macroprudenciales” para gestionar el riesgo “sistémico”, en lugar de dejar que las instituciones financieras gestionen sus propios riesgos, siguen empeñados en mantener la insostenible creencia de que todos los riesgos son mensurables (y, por tanto, controlables), con lo que pasan por alto la decisiva distinción de Keynes entre “riesgo” e “incertidumbre”. 
La salvación no radica en una mejor “gestión del riesgo” por los reguladores o los bancos, sino, como creía Keynes, en adoptar las precauciones adecuadas contra la incertidumbre. 
Según Keynes, mientras hubiera políticas e instituciones para hacerlo, no había que preocuparse por el riesgo. 
Los reformadores del Tesoro han eludido el imperativo de precisar las consecuencias de esa decisiva y penetrante idea. 

Populismo Correcaminos 
PRINCETON – Pocas veces a la economía populista le ha ido tan bien. 
La economía estadounidense ruge, la bolsa se dispara y el proteccionismo de la administración Trump aparentemente ha tenido un impacto insignificante en el crecimiento. 
La máxima de Trump de que “las guerras comerciales son buenas” inclusive parece estar sentando bien a nivel político, confundiendo a algunos de sus críticos. 
Todavía insisten en que los aranceles no son deseables en general, pero ahora admiten que este tipo de medidas podrían ser apropiadas y útiles para bloquear el ascenso de China. 
Un paisaje similar ha surgido en Europa, donde el primer ministro húngaro, Viktor Orbán, y el líder de facto de Polonia, Jarosław Kaczyński, están atravesando un buen momento gracias al pleno empleo y la escasez de mano de obra. 
En estas condiciones, uno de los argumentos más fuertes de los populistas es simplemente señalar que todas las advertencias de la elite globalista, los cosmopolitas de Davos, lo neoliberales y los multimillonarios sobre los peligros de la economía populista eran puros inventos. 
Los británicos a favor de quedarse en el Brexit detrás de “Proyecto Miedo” sobreestimaron los costos del Brexit; la economía del Reino Unido no ha colapsado después de todo. 
Pero, por supuesto, es sólo una cuestión de cuándo llegará el ajuste de cuentas económico, no de si se producirá o no. 
El populismo no tiene que ver solamente con promesas de darle más a más gente; pero, sin esas promesas, todos los elementos culturales del populismo parecerían sencillamente caducos y reaccionarios. 
Y ni a los reaccionarios les gusta la política reaccionaria si los lastima en la billetera. 
En Estados Unidos, el factor decisivo en las elecciones parlamentarias de mitad de mandato en noviembre dependerá de si el entusiasmo sobre el estado de la economía es lo suficientemente fuerte como para compensar la desaprobación generalizada del estilo personal y la retórica divisiva, sexista y racista de Trump. 
Sin embargo, es precisamente en torno a esta cuestión donde se desmorona la sabiduría convencional. 
El liberalismo económico clásico supone que las malas políticas serán castigadas inmediatamente con malos resultados. 
En los últimos 25 años, los vigilantes del mercado de bonos han sostenido que los mercados financieros omniscientes y con visión de futuro siempre anticiparán las consecuencias futuras de las políticas populistas e impondrán primas de riesgo. 
Según esta lógica, en la medida que aumentan los costos de endeudamiento, los gobiernos populistas no podrán cumplir con sus promesas imprudentes, y la cordura y la ortodoxia finalmente regresarán. 
Los economistas que estudian el populismo por lo general extraen lecciones de América Latina, donde los episodios pasados de un exceso de promesas nacionalista han derivado rápidamente en gigantescos déficits fiscales que no se podían financiar. 
En estos casos, la economía populista siempre produjo ciclos de inflación, depreciación de la moneda e inestabilidad, porque los mercados financieros globales y otros agentes externos eran escépticos desde el principio. 
El problema es que la experiencia latinoamericana no es universal. 
Los mercados de bonos no son tan predecibles como muchos parecen creer; tampoco se puede confiar en ellos como una máxima fuente de disciplina. 
Como los mercados en general, los mercados de bonos pueden ser capturados por un discurso popular (o lo que eufemísticamente podría llamarse el manejo de las expectativas) que sobreestima las perspectivas de un determinado desenlace. 
Al igual que hoy, en el período entre guerras hubo liberales que predecían que la respuesta poco convencional a la Gran Depresión terminaría de manera trágica, sólo para quedar expuestos como transmisores de mentiras cuando sus profecías no se concretaron en lo inmediato. 
La respuesta más extrema a la Depresión vino de la Alemania de Hitler. 
Los nazis no se perdían oportunidad de hacer alarde de la rapidez con que sus programas habían acabado con el desempleo y construido nueva infraestructura. 
El gobierno alemán mantenía la inflación bajo control a través de un precio excesivo y de controles salariales, y se hablaba mucho de un milagro económico. 
Para muchos analistas convencionales, el aparente éxito de los nazis a la hora de desafiar a la ortodoxia económica parecía una ilusión. 
Los críticos fuera de Alemania sólo veían un sistema de gobierno profundamente inmoral que perseguía un proyecto destinado al fracaso. 
Tenían razón sobre la inmoralidad, por supuesto; pero estaban equivocados respecto de la inminencia del colapso económico del proyecto. 
En 1939, el economista Claude Guillebaud de la Universidad de Cambridge publicó La recuperación económica de Alemania, que sostenía que la economía alemana era muy robusta y no colapsaría como consecuencia de una sobrecarga o un sobrecalentamiento en caso de un conflicto militar. 
Guillebaud fue muy vilipendiado. 
The Economist, ese bastión del liberalismo clásico, lo ridiculizó en un análisis inédito de dos páginas, donde concluía que ni siquiera el responsable de la propaganda nazi Joseph Goebbels podría haber mejorado su interpretación. 
Su trabajo, lamentaban los editores, era emblemático de una “tendencia peligrosa entre los economistas democráticos a prestarse al juego de los nazis”. 
Guillebaud también fue execrado por otros académicos que eran mucho más famosos que él, como el economista británico Dennis Robertson. 
Y, sin embargo, Guillebaud estaba esencialmente en lo cierto: la Alemania nazi no era una economía al borde del colapso, y las potencias occidentales habrían hecho bien en empezar a movilizar una defensa apropiada. 
El debate contemporáneo es similar. 
Los antecedentes de una economía populista en Europa no son ni particularmente malos ni particularmente sobresalientes. 
Más precisamente, los populistas de hoy se han beneficiado de una recuperación general que comenzó antes de que aparecieran en escena. 
Cuando se produzca la próxima crisis, rápidamente se darán cuenta de que sus propias políticas imprudentes han limitado seriamente su capacidad de respuesta. 
En ese momento, Orbán, Kaczyński y otros populistas centroeuropeos tal vez decidan buscar opciones más agresivas. 
Si el populismo tuviera un avatar, sería El Coyote, el personaje inmortal de dibujos animados que, en su persecución inútil del Correcaminos, siempre corre hasta el borde de los acantilados sin detenerse, suspendido por la lógica de su propia creencia. 
Finalmente, se da cuenta de que no hay piso bajo sus pies y cae. 
Pero eso nunca sucede de inmediato. 
En los años 1990, cuando Rusia sentía el pinchazo de las reformas económicas, el provocador político ruso Vladimir Zhirinovsky preguntó: “¿Por qué deberíamos infligirnos sufrimiento a nosotros mismos? 
Hagamos sufrir a otros”. 
El máximo peligro del populismo nacionalista siempre se revela cuando se produce un contratiempo. 
Cuando las cosas empiezan a ir mal, la única manera de salir adelante es a costa de los demás. 
Como en el pasado, cuando termine la ilusión de la expansión económica indolora de hoy, la política regresará al frente, y las guerras comerciales pueden conducir a despliegues de tropas. 

El camino a una Unión de Transferencias en Europa 
MÚNICH – Diez años después de que la Gran Recesión sondeó profundidades económicas nunca vistas desde la Gran Depresión, es necesario alejarse de la política del día a día para tener una visión más amplia. 
Los europeos necesitan preguntarse dónde han estado y hacia dónde van ahora en su viaje. 
Hace veinte años, en 1998, los tipos de cambio entre muchos países de la Unión Europea pasaron a ser irrevocablemente fijos como preparación para la introducción del euro. 
De repente, países casi quebrados del sur de Europa ya no tenían que pagar enormes primas de interés de aproximadamente 5-20 puntos porcentuales en relación a Alemania. 
De modo que, con una abundancia de créditos baratos, el sur de Europa experimentó un boom económico financiado con deuda que hizo subir los salarios y los precios por las nubes. 
Finalmente, ese boom se convirtió en una burbuja. 
Luego, hace diez años, estalló la burbuja que se había estado gestando simultáneamente en el mercado de hipotecas de alto riesgo de Estados Unidos, lo que derivó en la crisis financiera global y, luego, en el colapso de la burbuja en el sur de Europa. 
En su momento de necesidad, los países del sur de Europa sacudidos por la crisis acumularon sobregiros gigantescos en el sistema de pagos europeo, para reemplazar los préstamos privados que habían desaparecido. 
Es más, en un intento por contener esos sobregiros, los países del norte de Europa otorgaron a sus vecinos del sur enormes rescates fiscales. 
Pero estos fondos resultaron insuficientes, lo que llevó al Banco Central Europeo a interceder con garantías ilimitadas para los acreedores del sur de Europa, todo a expensas de los contribuyentes de la eurozona. 
Naturalmente, las garantías del BCE incentivaron a los acreedores a otorgarles más crédito a los países afectados por la crisis, rescatando las inversiones de los acreedores anteriores. 
Los acreedores protegidos provenían de todas partes del mundo, inclusive del norte de Europa. 
Los bancos franceses tenían por lejos la mayor exposición a los países endeudados del sur de Europa y, así, fueron los más beneficiados con el rescate. 
Pero los acreedores también tuvieron que sangrar. 
Prácticamente no recibieron ningún interés sobre sus activos y sus pérdidas de intereses sobre los préstamos al sur de Europa se acumularon hasta alcanzar varios cientos de miles de millones de euros. 
Las iniciativas de rescate del BCE alcanzaron un clímax con la introducción del alivio cuantitativo (QE por su sigla en inglés), por el cual los bancos centrales del Eurosistema compraron 2,3 billones de euros (2,8 billones de dólares) en títulos en euros recién impresos -inclusive bonos gubernamentales por un valor de 1,8 billones de euros- entre 2015 y 2017. 
En realidad, el programa de QE fue una enorme operación de restructuración de deuda. 
Sus principales beneficiarios fueron los países del sur de Europa, que habían vendido un porcentaje desproporcionadamente alto de sus bonos gubernamentales a inversores extranjeros para financiar sus enormes déficits de cuenta corriente en la década previa a la crisis financiera global. 
El programa de QE funcionó de manera implícita mediante acuerdos de tres vías. 
Los países del sur de Europa pudieron recuperar sus bonos gubernamentales securitizados porque los inversores globales sustituyeron esos bonos por activos en Alemania y, en alguna medida, en los Países Bajos y otros pocos países de la eurozona. 
Los vendedores de esos activos, a su vez, recibieron euros y, por ende, créditos sobre sus bancos centrales nacionales. 
Y los bancos centrales recibieron los llamados créditos de compensación de Target (sistema de liquidación bruta en tiempo real) sobre los bancos centrales del sur de Europa, garantizados por el Eurosistema. 
Para fines de 2017, solamente los sobregiros de Target adeudados al Bundesbank totalizaban 907.000 millones de euros. 
Y, sin embargo, los créditos de Target del Bundesbank esencialmente no tienen ningún valor, porque no tienen vencimiento y son emitidos a una tasa de interés decidida por los deudores, que conforman la mayoría en el Consejo de Gobierno del BCE. 
Por el momento, han fijado la tasa de interés en cero. 
Según el sistema de Bretton Woods, que hasta principios de los años 1970 ataba las monedas al precio del oro, Alemania habría recibido 19.000 toneladas de oro (en base a los precios a fines de 2017) por esos créditos. 
Esto equivale a casi cinco veces lo que efectivamente se había acumulado bajo ese sistema (4.000 toneladas). 
Los 907.000 millones de euros del Bundesbank en créditos de Target representa casi la mitad de la riqueza exterior neta que la República Federal de Alemania ha acumulado hasta la fecha a través de sus excedentes de exportaciones. 
Para quienes den un vistazo hacia atrás en 2028, la década que empezó en 2018 será recordada como una era en la que los políticos europeos comenzaron a perdonar y reducir los créditos de Target a través de transferencias fiscales del norte al sur. 
Esas transferencias se llevarán a cabo a través de medidas que el presidente francés, Emmanuel Macron, ya ha solicitado a fin de fortalecer la retaguardia de su país en el sur, y que la flamante gran coalición provisional de Alemania ya ha respaldado (con modificaciones menores). 
En el plan propuesto por Macron, cada euro transferido de un país del norte de Europa a un país del sur de Europa reduciría los créditos de Target y los pasivos en un euro. 
La próxima década será un momento particularmente oportuno para crear una unión de transferencias, debido a la crisis demográfica en ciernes que está amenazando a la mayoría de los países europeos, con excepción de Francia. 
Después de que se jubilen los "baby boomers" (la generación nacida durante la posguerra), las arcas estatales se habrán agotado entre 2028 y 2038. 
Eso significa que cualquiera que quiera echar mano a los recursos de los contribuyentes del norte de Europa tendrá que hacerlo pronto, antes de que sea demasiado tarde. 
Dépêchez-vous, Monsieur le President! 

El próximo incendio financiero 
NEW HAVEN – Si algo hemos aprendido desde que la crisis llegó a su punto más álgido en 2008 es que evitar otra situación similar es más difícil de lo que la mayoría de la gente previó. 
La prevención eficaz de las crisis no solo requiere una revisión de nuestras instituciones financieras mediante la aplicación creativa de los principios de las buenas finanzas; también exige que los políticos y sus electores entiendan esos principios. 
En la actualidad, desafortunadamente, esa comprensión está ausente; las soluciones son demasiado técnicas para la mayoría de las noticias orientadas al público en general. 
Si bien la gente adora escuchar cómo se «pone freno» o «castiga» a los líderes financieros, su entusiasmo es mucho menor sobre los pedidos a esas mismas personas para que amplíen o mejoren la gestión del riesgo financiero. 
Pero, como se han desarrollado grupos de intereses especiales alrededor de las instituciones y prácticas existentes, básicamente tenemos que soportarlas, con ajustes mínimos. 
La crisis financiera, aún en curso, fue resultado en gran medida de la bonanza y el desplome de los precios de la vivienda que la precedieron en varios años (los precios de la vivienda alcanzaron sus valores máximos en Estados Unidos en 2006). 
Durante la bonanza previa a la crisis se alentó a quienes deseaban comprar viviendas a endeudarse fuertemente para financiar inversiones no diversificadas en una única vivienda, mientras los gobiernos proporcionaban garantías a los inversores hipotecarios. 
En EE. UU. esto tuvo lugar a través de garantías implícitas sobre los activos por la Administración Federal de la Vivienda (FHA) y las agencias hipotecarias Fannie Mae y Freddie Mac. 
En la sesión que presidí durante una reunión reciente en Filadelfia de la Asociación Estadounidense de Economía, los participantes discutieron sobre las dificultades para lograr que los gobiernos de los distintos países implementen reformas razonables. 
En un trabajo presentado en la sesión, Andrew Caplin, de la Universidad de Nueva York, habló sobre la falta de interés o comprensión del público sobre los crecientes riesgos asociados con la FHA, que ha estado garantizando emisiones privadas de hipotecas desde su creación, durante la crisis de vivienda de la década de 1930. 
Joseph Gyourko, de la Escuela de Wharton, compartió el panel de Caplin y estuvo de acuerdo. 
Un estudio de 2013 realizado por Gyourko concluye que las pérdidas en el valor comercial de los activos de la FHA, actualmente con un apalancamiento real de 30 a 1 sobre garantías de hipotecas que ya están apalancadas 30 a 1, son del orden de decenas de miles de millones de dólares. 
Su propuesta es que la FHA se cierre y sea reemplazada con un programa de ahorro subsidiado que no busque competir con el sector privado en la evaluación de los riesgos hipotecarios. 
De manera similar, Caplin testificó en 2010 frente al Comité de Servicios Financieros del Congreso estadounidense que la FHA corre graves riesgos, un año después de que su comisionado, David Stevens, afirmara ante el mismo comité que «no necesitaremos un rescate». 
Es evidente que las investigaciones de Caplin no fueron bien recibidas por los funcionarios de la FHA, quienes se mostraron hostiles y se rehusaron a compartir los datos que buscaba. 
La FHA ha subestimado sus pérdidas cada año desde entonces, al tiempo que informaba que se encontraba en buena situación. 
Finalmente, en septiembre, se vio obligada a solicitar un rescate gubernamental. 
En la sesión pregunté a Caplin sobre su esfuerzo, comenzando por el libro que escribió conjuntamente en 1997 Housing Partnerships (Asociaciones de vivienda), que proponía permitir a los compradores de viviendas adquirir solo una fracción de ellas, reduciendo así su exposición al riesgo sin exponer a los contribuyentes. 
Si esta idea innovadora fuese implementada, reduciría el apalancamiento de los propietarios. 
Pero, si bien fue un mercado hipotecario altamente apalancado el que alimentó la crisis financiera 11 años más tarde, la idea, dijo, no ha logrado avances en ninguna parte del mundo. 
¿Por qué no?, pregunté. 
¿Por qué las personas creativas junto con sus abogados no pueden sencillamente crear esas asociaciones para sí? 
La respuesta, replicó, es complicada; pero, al menos en EE. UU., un grave problema ocupa un lugar preponderante: la negativa del Servicio de Impuestos Internos de ese país a pronunciar un dictamen anticipado sobre cómo se gravarían esos acuerdos de gestión de riesgo. 
Debido a la incertidumbre resultante, nadie se arriesga a ser creativo. 
Mientras tanto, hay una fuerte demanda del público –furiosa y urgente– de una respuesta gubernamental para evitar otra crisis y poner fin al problema de las instituciones financieras «demasiado grandes para caer». 
Pero la realidad política que los funcionarios gubernamentales carecen de suficiente conocimiento e incentivos para imponer reformas eficaces, pero altamente técnicas. 
Por ejemplo, una reforma adoptada en EE. UU. para evitar el problema de las instituciones «demasiado grandes para caer» es la norma sobre retención de riesgos estipulada por la Ley Dodd-Frank de 2010. 
Para garantizar que los titulizadores de hipotecas tengan cierto «pellejo en juego», deben mantener una participación del 5 % en los títulos hipotecarios que producen (a menos que cualifiquen para una exención). 
Pero, en otro trabajo presentado nuestra sesión, Paul Willen, del Banco de la Reserva Federal de Boston, sostuvo que crear una restricción de ese tipo difícilmente sea la mejor forma en que un gobierno puede mejorar el funcionamiento de los mercados financieros. 
Los inversores ya saben que la gente tiene incentivos mayores para gestionar mejor sus riesgos si conserva cierta participación en él. 
Pero los inversores también saben que otros factores pueden contrarrestar las ventajas de la retención de riesgo en casos específicos. 
En la búsqueda de un equilibrio entre esas consideraciones, el gobierno se ha visto superado. 
La reforma más fundamental de los mercados de vivienda sigue siendo algo que reduzca el exceso de apalancamiento y la falta de diversificación de los propietarios. 
En mi propio escrito para la sesión, volví a la idea de que el gobierno fomente las hipotecas de emisión privada con reestructuraciones planificadas, asegurándolas así contra la calamidad de perder su valor comercial cuando caen los precios de las viviendas. 
Al igual que en el caso de las asociaciones de vivienda, esta sería una reforma fundamental, ya que se ocuparía del problema central que subyace a la crisis financiera. 
Pero no hay voluntad para una reforma de ese tipo entre los grupos de interés existentes ni los medios de difusión. 
Uno de los participantes, Joseph Tracy, del banco de la Reserva Federal de Nueva York (y coautor de Housing Partnerships), resumió el problema: «Apagar incendios es más glamoroso que evitarlos». 
Así como la mayoría le interesan más las historias sobre incendios que la química de los materiales ignífugos, está más interesada en las historias sobre caídas financieras que en las medidas necesarias para evitarlas. 
No es esta la receta para un final feliz. 

Los riesgos que entrañan los relatos para la economía mundial 
TOKIO – Las fluctuaciones en las economías del mundo se deben en gran medida a las historias que oímos y contamos sobre ellas. 
Esos relatos populares y económicamente relevantes a veces nos mueven a salir y gastar, crear empresas, construir nuevas fábricas y edificios de oficinas y contratar a empleados; en otros momentos, nos infunden miedo y nos incitan a permanecer sentados, guardar nuestros recursos, limitar los gastos y reducir el riesgo: o estimulan nuestra exuberancia vital o la amortiguan. 
En mi presente visita al Japón para una gira de conferencias, me asombran los efectos positivos que tienen las historias relacionadas con la economía en el pensamiento y el comportamiento de las personas y también lo frágil que es ese cambio. 
Desde que el Primer Ministro Shinzo Abe ocupó el cargo en diciembre de 2012 y lanzó su programa de estímulo monetario y fiscal y de reforma estructural, el efecto en la confianza de los japoneses ha sido profundo. 
Según el Fondo Monetario Internacional, el desfase en la producción –la diferencia entre el PIB real y el potencial– se ha reducido de -3.6% en 2011 a -0.9% en 2013. 
La mayor parte del resto del mundo carece de un relato amplio y fácil de comprender de un cambio positivo similar a la “abenomía”. 
El desfase de la producción de la mayoría de las más importantes economías avanzadas del mundo, calculado por el FMI, sigue siendo decepcionante, con su -3,2 por ciento en 2013, es decir, menos de la mitad del normal en 2009, el año peor de la crisis financiera mundial, cuando el desfase era de -5,3 por ciento. 
Parece que estamos a merced de nuestros relatos. 
Desde 2009, la mayoría hemos estado esperando a que alguna historia encendiera nuestros corazones con esperanza y confianza... y reavivara nuestras economías. 
Pensemos en la historia del auge inmobiliario en los Estados Unidos y otros países en la primera mitad del decenio de 2000. 
En lugar de ser la historia de una “burbuja”, fue la de un triunfo de la empresa capitalista en un nuevo milenio. 
Esas historias fueron tan influyentes porque un enorme número de personas estaban psicológica y financieramente involucradas en ellas. 
La mayoría de las familias eran propietarias de una casa, por lo que estaban participando automáticamente en el auge, y muchos propietarios de viviendas, deseosos de participar aún más en él y sentirse como capitalistas entendidos, compraron casas más caras de lo que normalmente habrían hecho. 
Con el abrupto fin del auge en 2006 se acabó también esa historia que tanto subía la moral. Al fin y al cabo, no todos éramos inversores geniales. 
Nos enteramos de que era simplemente una burbuja. 
Nuestra confianza en nosotros mismos y, por tanto, en nuestro futuro recibió un golpe y disuadió de la tendencia a correr riesgos económicos. 
Después estalló la crisis financiera, que asustó al mundo entero. 
Una historia de oportunidad y riqueza se convirtió en una de prestadores hipotecarios corruptos, entidades financieras excesivamente apalancadas, expertos idiotas y reguladores cautivos. 
La economía estaba bamboleándose como un barco sin timón y los despiertos operadores –el uno por ciento, digamos– que nos habían embaucado para que subiéramos a bordo estaban escapando en los únicos salvavidas existentes. 
A comienzos de 2009, el desplome de los mercados de valores en todo el mundo alcanzó su nadir y el miedo a una depresión profunda, según la encuesta de opinión de los consumidores de la Universidad de Michigan, estaba en su nivel más alto desde la segunda crisis del petróleo del comienzo del decenio de 1980. 
Se recordaron y se volvieron a contar las historias de la Gran Depresión del decenio de 1930 alojadas en lo más profundo de nuestras memorias o las de nuestros padres y abuelos. 
Para entender por qué la recuperación económica (si no la del mercado de valores) ha seguido tan débil desde 2009, debemos descubrir qué historias han estado afectando a la psicología popular. 
Un ejemplo es el rápido avance de los teléfonos inteligentes y las tablillas informáticas. 
En 2007, se lanzó el iPhone de Apple y, en 2008, los teléfonos Android de Google, justo cuando estaba empezando a manifestarse la crisis, pero la mayor parte de su crecimiento se ha producido a partir de entonces. 
En 2010 se lanzó el iPad de Apple. 
Desde entonces, esos productos han entrado en la conciencia de prácticamente todo el mundo; vemos a personas que los utilizan en todas partes: en la calle y en los vestíbulos de los hoteles, en los restaurantes y en los aeropuertos. 
Ésa debería ser una historia que levantara la moral: están surgiendo unas tecnologías asombrosas, hay un auge de ventas y el espíritu empresarial está vivo y coleando, pero el efecto que infundía confianza del anterior auge inmobiliario fue mucho más potente, porque resonó directamente en muchas más personas. 
En realidad, esta vez la historia de los teléfonos inteligentes y las tablillas informáticas está relacionada, en realidad, con una sensación de presentimiento ominoso, pues la riqueza que crean esos aparatos parece concentrada entre un pequeño número de empresarios tecnológicos que probablemente vivan en un país lejano. 
Esas historias despiertan nuestros temores de vernos superados por otros en la escala económica y, ahora que nuestros teléfonos nos hablan (Apple lanzó Siri, la voz artificial que responde a preguntas orales, en sus iPhones en 2010), alimentan el terror de que lleguen a substituirnos, del mismo modo que las primeras oleadas de automatización volvieron obsoleta una gran parte del capital humano. 
Yo he tenido el placer de reunirme con Abe en este viaje. 
Se atiene a lo ya sabido, al contar la historia de la adopción de medidas enérgicas y definitivas contra un malestar económico que lleva decenios afectando al Japón. 
Inspira confianza; lo noté inmediatamente. 
Se ha dicho también de Abe que ha reavivado el patriotismo nacional, incluso el nacionalismo. 
Aunque en la reunión no me dijo nada en ese sentido, creo que puede ser también una parte fundamental de su historia. 
Al fin y al cabo, el nacionalismo está intrínsecamente vinculado con la identidad individual. 
Crea una historia para cada uno de los miembros de la nación, una historia sobre lo puede hacer como parte de un país logrado. 
Algunas de las medidas más polémicas de Abe, como, por ejemplo, la de visitar el santuario Yasukuni, pese a las objeciones chinas y coreanas, no hacen sino intensificar los efectos de la historia. 
Aun así, a los dirigentes nacionales, aun los que tienen el talento de Abe, no les resulta fácil gestionar semejantes historias, del mismo modo que a los productores cinematográficos les resulta difícil lograr un gran éxito todas las veces. 
Ningún dirigente puede formular coherentemente los relatos que afectan a la economía, pero no por ello deben dejar de intentarlo. 

¿Tanto boom que duele? 
NEW HAVEN – En los últimos meses se intensificó la preocupación entre los expertos financieros y los medios de difusión del mundo sobre la posibilidad de una fuerte corrección en los recalentados mercados de activos –bienes raíces, acciones y bonos de largo plazo– que derive en otra crisis económica. 
Al público en general parece no preocuparle: Google Trends muestra un cierto aumento en el término de búsqueda «burbuja en el mercado de valores», aunque sin llegar a los extremos de 2007, mientras que las búsquedas de «burbuja en el mercado inmobiliario» son relativamente infrecuentes. 
Pero la preocupación de los expertos es notoria y saludable, porque la idea de que los mercados siempre son eficientes solo puede mantenerse cuando algunas personas no lo creen completamente y piensan que pueden beneficiarse aprovechando el momento justo en el mercado. 
Al mismo tiempo, la agudización de esta preocupación también presenta peligros, porque no sabemos si conducirá a una reacción excesiva a la baja por parte del público. 
Las agencias internacionales recientemente emitieron avisos sobre excesos especulativos en los mercados de activos y sugirieron que debemos preocuparnos por una posible crisis. 
En un discurso que ofreció en junio, el subdirector gerente del Fondo Monetario Internacional, Min Zhu, sostuvo que los mercados de vivienda en muchos países, incluidos los de Europa, Asia y América, «muestran signos de recalentamiento». 
El mismo mes, el Banco de Pagos Internacionales dijo que en su Informe Anual que esos «signos resultan preocupantes». 
Los periódicos también hacen sonar las alarmas. 
El 8 de julio, el New York Timesenarboló en su primera página un titular un tanto hiperbólico: «Desde acciones a tierra de labranza, todo es auge, o burbuja: precios elevados de casi todos los activos en el mundo plantean riesgos económicos». 
Las palabras «casi todos» son excesivas, aunque el titular pone de manifiesto esta nueva preocupación. 
No queda del todo claro por qué las alarmas suenan justo ahora, después de cinco años de expansión general en los mercados, desde que tocaron fondo a principios de 2009. 
¿Por qué la gente no espera despreocupadamente más años de expansión? 
Parece que este razonamiento está fuertemente influido por los recientes máximos históricos en los mercados de valores, aun cuando estos niveles prácticamente carecen de sentido, considerando la inflación. 
Es destacable que hace tan solo un mes el índice Morgan Stanley Capital International (MSCI) All Country World Index rompió el récord que había alcanzado el 31 de octubre de 2007. 
El Fondo Monetario Internacional anunció en junio un nuevo observatorio global de vivienda, que registra los precios e indicadores de las viviendas. 
En el sitio se ofrece un índice global de precios de la vivienda que está aumentando, ponderado por PBI, a la misma velocidad que durante la bonanza previa a la crisis de 2008, aunque todavía no ha alcanzado su nivel máximo de 2006. 
También tenemos el anuncio por la Reserva Federal de EE. 
UU. de que, si la economía avanza según lo esperado, la última compra de bonos de la ronda de flexibilización cuantitativa que comenzó en septiembre de 2012 será el mes posterior a la reunión de octubre de 2014 del Comité Federal de Mercado Abierto. 
Ese tipo de noticias parece afectar también el pensamiento de los observadores, aunque no es gran cosa en términos de su novedad, dado que todos sabían que la Fed terminaría el programa en algún momento próximo. 
El problema es que no se puede explicar con certeza la forma en que la gente reaccionará ante ese cambio de política, a los signos de recalentamiento de los precios o a sus caídas, ni a otras noticias que pueden interpretarse como relativamente importantes. 
Sencillamente no contamos con mucha historia bien documentada de las grandes crisis financieras para examinar, lo que deja a los econometristas vulnerables a cometer graves errores, a pesar de estudiar series temporales que típicamente solo se extienden por unas pocas décadas. 
Hasta la reciente crisis, los economistas engrandecían la «gran moderación»: las fluctuaciones económicas supuestamente se estaban atenuando y muchos concluyeron que la política de estabilización económica había alcanzado nuevos niveles de eficacia. 
En 2005, justo antes de la llegada de la crisis financiera, los econometristas de Harvard, James Stock (actualmente miembro del Consejo de asesores económicos del presidente Barack Obama) y Mark Watson concluyeron que las economías avanzadas se habían tornado menos volátiles y correlacionadas entre sí durante los 40 años previos. 
Esa conclusión habría de ser modificada significativamente a la luz de los datos registrados desde la crisis financiera. 
La desaceleración económica de 2009, el peor año de la crisis, fue sencillamente catastrófica. 
De hecho, solo tuvimos tres crisis globales destacables en el último siglo: 1929-33, 1980-82 y 2007-9. 
Estos eventos parecen ser más que simples versiones a escala de las pequeñas fluctuaciones más frecuentes que vemos a menudo, las que Stock y Watson analizaron. Pero, con solo tres observaciones, es difícil entender estos eventos. 
Todos parecían tener que ver con movimientos de precios especulativos que sorprendieron a la mayoría de los observadores y nunca fueron realmente explicados, incluso años después de haber ocurrido. 
También tuvieron que ver con errores en la conducción gubernamental. 
Por ejemplo, la crisis de 1980-82 fue disparada por el aumento de los precios del petróleo, debido a la guerra entre Irán e Irak. 
Pero todos estuvieron relacionados con estallidos de burbujas de precios de los activos, que condujeron al colapso financiero. 
Quienes alertan sobre graves peligros si se permite que continúen los aumentos especulativos de precios sin traba alguna están en lo cierto, incluso si son incapaces de demostrar que hay motivos de preocupación. 
Estos avisos pueden ayudar a evitar que el boom que vemos en la actualidad se extienda durante mucho tiempo más y aumente su peligrosidad. 

Prevención del desastre de la desigualdad 
NEW HAVEN – El voluminoso libro El capital en el siglo XXI de Thomas Piketty, del que tanto se ha hablado últimamente, atrajo una tención considerable al problema de la creciente desigualdad económica. 
Pero no es sólido a la hora de ofrecer soluciones. 
Como admite el propio Piketty, su propuesta –un impuesto global progresivo al capital (o a la riqueza)- “requeriría un nivel muy elevado y, sin duda, poco realista de cooperación internacional”. 
No deberíamos concentrarnos en soluciones rápidas. 
La preocupación realmente importante para los responsables de las políticas en todas partes es impedir los desastres –es decir, los acontecimientos atípicos que más importan-. 
Y, como la desigualdad tiende a cambiar lentamente, cualquier desastre probablemente se observe recién después de varias décadas. 
El libro de Piketty se explaya profusamente sobre ese desastre –un retorno a niveles de desigualdad nunca vistos desde fines del siglo XIX a principios del siglo XX-. 
En este escenario, una pequeña minoría se vuelve súper rica –no, en su mayoría, porque sean más inteligentes o trabajen más que cualquier otro, sino porque las fuerzas económicas fundamentales redistribuyen los ingresos caprichosamente. 
En El nuevo orden financiero: el riesgo en el siglo XXI, propuse un “seguro contra la desigualdad” como una manera de evitar el desastre. 
A pesar de la similitud de sus títulos, mi libro es muy diferente del de Piketty. 
El mío defiende abiertamente las finanzas científicas innovadoras y el seguro, tanto a nivel público como privado, para reducir la desigualdad, administrando cuantitativamente todos los riesgos que contribuyen a ella. 
Y soy más optimista sobre mi plan para impedir una desigualdad desastrosa que Piketty sobre el suyo. 
El seguro contra la desigualdad exigiría que los gobiernos establecieran planes a muy largo plazo para hacer que las tasas del impuesto a las ganancias sean automáticamente más altas para la gente con ingresos elevados en el futuro si la desigualdad empeora significativamente, sin cambios en los impuestos si eso no sucediera. 
Lo llamé seguro contra la desigualdad porque, al igual que cualquier póliza de seguro, se ocupa de los riesgos de antemano. De la misma manera que tenemos que contratar un seguro contra incendio antes, y no después, de que se nos quema la casa, tenemos que lidiar con el riesgo de la desigualdad antes de que se vuelva mucho peor y cree una nueva clase poderosa de gente rica que usa su poder para consolidar sus ganancias. 
En 2006, fui uno de los autores de un documento borrador junto con Leonard Burman y Jeffrey Rohaly del Centro de Políticas Tributarias del Instituto Urban y la Brookings Institution que analizaba variaciones para un plan de estas características. 
En 2011, Ian Ayres y Aaron Edlin propusieron una idea similar. 
Lo que subyace debajo de ese tipo de planes es la presunción de que algún grado sustancial de desigualdad es económicamente saludable. La perspectiva de volverse rico claramente impulsa a mucha gente a trabajar mucho. 
Pero la desigualdad masiva es intolerable. 
Por supuesto, no existe ninguna garantía de que un plan de seguro contra la desigualdad en efecto vaya ser implementado por los gobiernos. Pero es más probable que sigan este tipo de planes si ya están legislados y se implementan de manera gradual, según una fórmula conocida de antemano, y no repentinamente de una manera revolucionaria totalmente diferente de las prácticas pasadas. 
Para ser realmente efectivos, los aumentos de los impuestos a la riqueza –que recaen más en las personas retiradas con un alto grado de movilidad u otras personas adineradas- tendrían que incluir un componente global; de lo contrario, los ricos simplemente emigrarían a cualquier país que tuviera las tasas impositivas más bajas. 
Y la impopularidad de los impuestos a la riqueza ha impedido la cooperación global. 
Finlandia tenía un impuesto a la riqueza pero lo eliminó. Lo mismo hizo Austria, Dinamarca, Alemania, Suecia y España. 
Aumentar los impuestos a la riqueza ahora, como propone Piketty, le sonaría injusto a mucha gente, ya que significaría imponer un gravamen retroactivo sobre el trabajo realizado para acumular esa riqueza en el pasado –un cambio de las reglas de juego, y su resultado, después de que terminó el partido-. 
La gente mayor que trabajó mucho para acumular riqueza en el transcurso de su vida sería gravada por su austeridad para beneficiar a otros que ni siquiera hicieron el intento de ahorrar. 
Si les hubieran dicho que luego iba a haber un impuesto a las ganancias, tal vez no habrían ahorrado tanto; tal vez habrían pagado el impuesto a las ganancias y habrían consumido el resto, como todo el mundo. 
Es más, una vez que se entendiera la realidad de un impuesto a la riqueza del tipo que propone Piketty, los ricos podrían procrear más, porque la riqueza en forma de hijos no se puede disipar con impuestos –razón por la cual quizá sería mejor gravar los ingresos y mantener una deducción para los aportes filantrópicos fuera de la familia-. 
Y, si tiene que haber impuestos a las ganancias, instituirlos ahora para que entren en vigencia recién en el futuro –y sólo si se agrava la desigualdad- evitaría la percepción de que se modificaron las reglas después de terminado el juego. 
La ventaja de los incrementos del impuesto a las ganancias es que se podrían basar no sólo en el ingreso actual, sino en algún promedio de ingresos en el transcurso de años, y podría permitir deducciones para inversiones, compartiendo así algunas características con los impuestos a la riqueza sin penalizar a quienes ahorraron más para acumular más riqueza. 
Es más, un plan a largo plazo legislado por uno o varios países hoy, antes de que se produzca algún impacto sustancial en los pagos de impuestos reales, podría ayudar a promover un diálogo internacional sobre políticas futuras apropiadas para combatir la desigualdad. Eso crearía espacio para una respuesta impositiva más uniforme entre los países, reduciendo así la capacidad de los súper ricos de evadir impuestos cambiando de locación. 
El libro de Piketty hace un aporte invalorable a nuestra comprensión de la dinámica de la desigualdad contemporánea. 
Él ha identificado un riesgo serio para nuestra sociedad. 
Los responsables de las políticas tienen la obligación de implementar un modo factible de asegurarse contra ese riesgo. 

Paralelismos con 1937 
NEW HAVEN – La depresión que siguió al desplome del mercado de valores en 1929 cobró un cariz peor ocho años después y la recuperación llegó sólo con el enorme estímulo económico proporcionado por la segunda guerra mundial, conflicto que costó más de sesenta millones de vidas. 
Cuando por fin llegó la recuperación, gran parte de Europa y Asia estaba en ruinas. 
La actual situación mundial no es ni mucho menos tan espantosa, pero hay parelelismos, en particular con 1937. 
Ahora, como entonces, la decepción de la población se ha prolongado durante mucho tiempo y muchos están desesperados. 
Están empezando a temer más por su futuro económico a largo plazo y semejantes temores pueden tener consecuencias graves. 
Por ejemplo, las repercusiones de la crisis financiera de 2008 en las economías ucraniana y rusa podrían ser la causa última de la reciente guerra en esa zona. 
Según el Fondo Monetario Internacional, tanto Ucrania como Rusia experimentaron un crecimiento espectacular de 2002 a 2007; en esos cinco años, el PIB real por habitante aumentó un 52 por ciento en Ucrania y un 46 por ciento en Rusia. 
Eso ya es historia: el año pasado, el aumento del PIB real por habitante ascendió sólo al 0,2 por ciento en Ucrania y a sólo el 1,3 por ciento en Rusia. 
El descontento provocado por semejante decepción puede ayudar a explicar la irritación de los separatistas ucranianos, el descontento de los rusos y la decisión por parte del Presidente de Rusia, Vladimir Putin, de anexionarse a Crimea y apoyar a los separatistas. 
Hay un nombre para la desesperación que ha estado impulsando el descontento –y no sólo en Rusia y en Ucrania– desde la crisis financiera. Es el de “nueva normalidad,” que se refiere a las reducidas perspectivas de crecimiento económico a largo plazo, término popularizado por Bill Gross, fundador de la gigantesca gestora de bonos PIMCO. 
También entonces, la desesperación sentida después de 1937 propició la aparición de términos nuevos similares. “Estancamiento perdurable”, referido a un malestar económico a largo plazo, es un ejemplo. 
La palabra “secular” procede del latín saeculum, que significa una generación o un siglo. 
La palabra “estancamiento” sugiere un pantano, que entraña un caldo de cultivo de peligros virulentos. 
A finales del decenio de 1930, había también preocupación por el descontento en Europa, que ya había impulsado el ascenso de Adolf Hitler y Benito Mussolini. 
El otro término que de repente adquirió prominencia hacia 1937 fue “infraconsunismo”: la teoría de que las personas temerosas pueden querer ahorrar demasiado para futuros tiempos difíciles. 
Además, la cantidad de ahorro que las personas desean excede las oportunidades de inversión disponibles. 
A consecuencia de ello, el deseo de ahorrar no aumentará el ahorro agregado para la creación de nuevas empresas, construir y vender nuevos edificios y demás. Aunque los inversores pueden hacer que suban los precios de los activos de capital existentes, sus intentos de ahorrar no hacen sino desacelerar la economía. 
Los de “estancamiento perdurable” e “infraconsumismo” son términos que revelan un pesimismo subyacente, que, al disuadir del ahorro, no sólo intensifica la debilidad de una economía, sino que, además, engendra ira, intolerancia y posible violencia. 
En su magnum opus Las consecuencias morales del crecimiento económico, Benjamin M. Friedman mostró muchos ejemplos de que el declinar del crecimiento económico ha originado –con lapsos variables y a veces largos– intolerancia, nacionalismo agresivo y guerra. 
Concluyó que “el valor de un aumento del nivel de vida estriba no sólo en las mejoras concretas que aporta a la vida de las personas, sino también en cómo moldea el carácter social, político y en última instancia moral de un pueblo”. 
Habrá quienes duden de la importancia del crecimiento económico. 
Tal vez – dicen muchos– seamos demasiado ambiciosos y deberíamos disfrutar de una mayor calidad de vida con mayor ocio. 
Puede que tengan razón. 
Pero la verdadera cuestión es el amor propio y los procesos de comparación social que el psicólogo Leon Festinger observó como rasgo humano universal. 
Aunque muchos lo negarán, siempre estamos comparándonos con otros y abrigando la esperanza de subir por la escala social. 
Las personas nunca estarán contentas con nuevas oportunidades de ocio, si parecen indicar su fracaso respecto de otros. 
La esperanza de que el crecimiento económico fomente la paz y la tolerancia se basa en la tendencia de las personas a compararse no sólo con otras en el presente, sino también con lo que recuerdan de personas –incluidas ellas mismas– en el pasado. 
Según Friedmann, “evidentemente, nada puede permitir a la mayoría de la población tener una situación económico mejor que la de todos los demás, pero sí que es posible que la mayoría de las personas tengan una situación económica mejor que la que tenían y eso es lo que significa el crecimiento económico”. 
El aspecto negativo de las sanciones impuestas a Rusia por su comportamiento en la Ucrania oriental es el de que pueden producir una recesión en toda Europa y fuera de ella. 
Así, habrá en el mundo rusos, ucranianos y europeos descontentos, cuya sensación de confianza y su apoyo a las instituciones democráticas pacíficas se debilitarán. 
Si bien algunos tipos de sanciones contra la agresión internacional parecen necesarias, no debemos olvidar los riesgos relacionados con medidas extremas o penalizadoras. 
Sería muy deseable llegar a un acuerdo para poner fin a las sanciones, integrar a Rusia (y a Ucrania) más plenamente en la economía mundial y acompañar esas medidas con políticas económicas expansionistas. 
Para resolver el conflicto actual, es necesario al menos eso. 

¿Es la economía una ciencia? 
NEW HAVEN – Soy uno de los ganadores de este año del Premio en Ciencias Económicas en memoria de Alfred Nobel y, por ello, agudamente consciente de la crítica a este galardón por quienes afirman que la economía –a diferencia de la química, la física o la medicina, para las cuales también se otorgan Premios Nobel– no es una ciencia. 
¿Están en lo cierto? 
Un problema que tiene la economía es que necesariamente se centra en la política, más que en el descubrimiento de aspectos fundamentales. 
Nadie se preocupa demasiado por los datos económicos, excepto para usarlos como guía para la política: los fenómenos económicos no tienen para nosotros la misma fascinación intrínseca que las resonancias internas del átomo o el funcionamiento de la vesícula y otros orgánulos de una célula viva. 
Juzgamos a la economía por lo que puede producir. 
Así, la economía se parece más a la ingeniería que a la física: es más práctica que espiritual. 
No existe un Premio Nobel de Ingeniería, aunque debiera haberlo. 
Es cierto, el Nobel de Química de este año se asemeja un poco a un Nobel de Ingeniería, porque fue otorgado a tres investigadores –Martin Karplus, Michael Levitt y Arieh Warshel– «por el desarrollo de modelos multiescala de sistemas químicos complejos» que subyacen a los programas informáticos que permiten que los equipos de resonancia magnética nuclear funcionen. 
Pero la Fundación Nobel está obligada a considerar una cantidad mucho mayor de ese tipo de material práctico y aplicado cuando evalúa el Premio de Economía. 
El problema que una vez que nos centramos en la política económica, entra en juego mucho de lo que no es ciencia. 
Se involucra la política y los gestos políticos son ampliamente recompensados por la atención pública. 
El Premio Nobel está diseñado para recompensar a quienes no buscan de atención mediante trucos y a quienes, en su sincera búsqueda de la verdad, podrían de otra manera resultar desairados. 
¿Por qué se lo llama entonces premio de «ciencias económicas» y no de «economía»? 
Los otros premios no se entregan a las «ciencias químicas» y a las «ciencias físicas». 
Los campos de acción que usan «ciencia» en sus títulos tienden a ser aquellos que logran que las masas se involucren emocionalmente y en los cuales los lunáticos suelen tener cierta influencia sobre la opinión pública. 
Estos campos incluyen la «ciencia» en sus nombres para distinguirlos de sus primos de dudosa reputación. 
La denominación ciencia política ganó popularidad por primera vez a fines del siglo XVIII para marcar diferencias respecto de los tratados partidistas cuyo propósito era ganar votos e influir, en vez de buscar la verdad. 
La expresión ciencia astronómica era común a fines del siglo XIX, para marcar diferencias frente a la astrología y el estudio de los mitos antiguos sobre las constelaciones. 
La ciencia hipnótica también se usó el siglo XIX como expresión para distinguir el estudio científico del hipnotismo de la brujería o el trascendentalismo religioso. 
Esos términos eran necesarios en aquel entonces porque sus lunáticos homólogos ejercían un influjo mucho mayor sobre el discurso general. 
Los científicos tenían que anunciarse sí mismos como tales. 
De hecho, incluso la expresión ciencia química disfrutó cierta popularidad en el siglo XIX –una época en que ese campo buscaba distinguirse de la alquimia y la propaganda sobre panaceas de charlatanes. 
Pero la necesidad de usar ese término para distinguir a la ciencia verdadera de la práctica de los impostores ya estaba diluyéndose para cuando se implementaron los Premios Nobel, en 1901. 
De manera similar, las expresiones ciencia astronómica y ciencia hipnótica se extinguieron casi completamente durante el siglo XX, tal vez porque la creencia en lo oculto declinó en la sociedad respetable. 
Es cierto, los horóscopos aún sobreviven en periódicos populares, pero solo están allí para las personas con verdaderas deficiencias científicas o a manera de entretenimiento; la idea de que las certezas determinan nuestro destino ha perdido toda su credibilidad intelectual. 
Por lo tanto, ya no hay necesidad de la expresión «ciencia astronómica». 
Los críticos de las ciencias económicas a veces se refieren al desarrollo de una «seudociencia» de la economía, para lo cual sostienen que se usa la ceremonia de la ciencia, como una profusión de matemática, pero solo a manera de espectáculo. 
Por ejemplo, en su libro de 2004, ¿Existe la suerte? Engañados por el azar, Nassim Nicholas Taleb dijo sobre las ciencias económicas: «Se puede disfrazar el charlatanismo bajo el peso de las ecuaciones y nadie se dará cuenta, ya que no existe tal cosa como un experimento controlado». 
Pero la física también recibe ese tipo de críticas. 
En su libro de 2004, Las dudas de la física en el siglo XXI: ¿Es la teoría de cuerdas un callejón sin salida?, Lee Smolin reprochó a la profesión de la física haberse dejado seducir por teorías hermosas y elegantes (en particular, la teoría de las cuerdas) más que por aquellas que pueden ser contrastadas mediante la experimentación. 
De manera similar, en su libro de 2007, Not Even Wrong: The Failure of String Theory and the Search for Unity in Physical Law (Ni siquiera un error: el fracaso de la teoría de las cuerdas y la búsqueda de la unidad en la ley física), Peter Woit acusó a los físicos de un pecado muy similar al atribuido a los economistas matemáticos. 
Creo que la economía es un tanto más vulnerable que las ciencias físicas a los modelos cuya validez nunca será clara, porque la necesidad de aproximaciones es mucho mayor que en las ciencias físicas, especialmente porque los modelos describen personas en vez de resonancias magnéticas o partículas fundamentales. 
La gente puede cambiar de idea y comportarse en forma completamente distinta. 
Incluso tienen neurosis y problemas de identidad, fenómenos complejos que desde el campo de la economía conductual se consideran relevantes para entender los resultados económicos. 
Pero no toda la matemática en economía es, como sugiere Taleb, charlatanismo. 
La economía tiene un lado cuantitativo importante, del que no podemos librarnos. 
El desafío ha sido combinar su perspicacia matemática con el tipo de ajustes necesarios para que sus modelos se adecuen al irreducible elemento humano de la economía. 
El avance de la economía conductual no entra fundamentalmente en conflicto con la economía matemática, como algunos parecen creer, aunque puede chocar con algunos modelos económicos matemáticos actualmente de moda. 
Y, si bien la economía presenta sus propios problemas metodológicos, los desafíos básicos que enfrentan los investigadores no son esencialmente distintos de los que ocupan a investigadores en otros campos. 
A medida que la economía se desarrolle, ampliará su repertorio de métodos y fuentes de evidencia, aumentará la solidez de su ciencia y los charlatanes serán desenmascarados. 

Robert Rubin 
Los economistas y los historiadores discutirán durante mucho tiempo el contraste entre las políticas económicas de las presidencias de Bill Clinton y de George W. Bush. 
La administración Clinton llegó al poder con muy pocas cartas, y las pocas que tenía eran muy malas: un legado de crecimiento económico extremadamente lento, enormes déficits fiscales creados por las administraciones de Ronald Reagan y George H. W. Bush entre 1980 y 1992, una tasa de desempleo "natural" relativamente alta y presiones inflacionarias crecientes. 
En contraste, la administración de George W. Bush asumió el mando con cartas estupendas: un gran superávit en el presupuesto, una tendencia de crecimiento rápido de la productividad a medida que la revolución tecnológico-informática alcanzaba su masa crítica y una tasa de desempleo "natural" muy baja. 
A pesar de los obstáculos, casi todo lo que tocó el equipo de política económica de Clinton se convirtió en oro. 
Encabezado por Robert Rubin, primero como asesor del Presidente y luego como Secretario del Tesoro, convirtió los gigantescos déficits de Reagan y Bush en superávits enormes; impulsó con éxito la recuperación del crecimiento de las altas inversiones y la productividad; promovió iniciativas para reducir las barreras arancelarias. 
El equipo de Clinton también merece reconocimiento por el manejo, exitoso en su mayor parte, de las crisis financieras de México en 1994 y de Asia en 1997-1998. 
En contraste, casi todo lo que el equipo de política económica de George W. Bush ha tocado se ha convertido, si no en plomo, al menos en algo que lleva a observadores tanto dentro como fuera de la administración a lamentar la pérdida de una gran oportunidad. 
En el comercio, en la política fiscal, en la reforma de los beneficios sociales, en casi cualquier tema que podamos mencionar, el equipo de Bush ha empeorado las condiciones de manera significativa. 
Al leer las memorias de Rubin, En un mundo incierto , publicadas recientemente, podemos comenzar a entender mejor las notables diferencias. 
Comencemos subrayando que la portada de En un mundo incierto dice que sus autores son Robert Rubin y Jacob Weisberg. 
¿Qué tan seguido el nombre de la persona que redacta la prosa para las memorias de una figura pública aparece en la portada? 
A Weisberg no se le concede únicamente un "con", sino el crédito de coautor que la palabra "y" confiere. 
Esta es una faceta clave de la fuerza de Robert Rubin: es un hombre con clase, que cree que el crédito se debe compartir. 
Lo que Rubin considera como lo más importante al desarrollar políticas es el hábito del "pensamiento probabilista". 
Esto significa estar dispuesto a preguntar "¿Qué más puede suceder?", ¿Y si nos equivocamos?", "¿Qué podría pasar después? 
Y examinar toda la gama de resultados posibles (sus costos y beneficios), en lugar de asumir que los resultados estarán de acuerdo con alguna ideología de moda o con un modelo de administración predilecto. 
Después de todo, todas las predicciones se equivocan en al menos una dimensión vital. 
Golpear una mesa y dar gritos no hace que los hechos desagradables desaparezcan. 
La aceptación por parte de Rubin de que el mundo es un lugar complicado y poco entendido, donde muchas cosas inesperadas y sorpresivas suceden (y en el que no podemos simplemente consultar algún mapa trazado por John Maynard Keynes o Milton Friedman o algún experto neoconservador) parece haber sido la más poderosa de sus armas secretas. 
Pero al leer En un mundo incierto , pronto nos damos cuenta de que el "pensamiento probabilista" no era la única arma de Rubin. 
También trabajó para un presidente al que le importaban mucho tanto las políticas como la política, y que estaba dispuesto a que lo convencieran, al menos la mayor parte de las veces, de que las políticas acertadas darían por resultado una buena política a la larga. 
Rubin también utilizó de manera muy efectiva las extraordinarias habilidades administrativas que perfeccionó como presidente del banco de inversión Goldman Sachs. 
Recuerdo estar en el salón Roosevelt de la Casa Blanca y observar con asombro cómo conducía las reuniones del Consejo Económico Nacional hacia el consenso que él quería simplemente con movimientos de cejas y pidiendo la participación de la gente en el orden adecuado. 
Sin embargo, todas esas capacidades de formulación de políticas habrían servido de poco si no hubieran ido en la dirección correcta. 
Yo creo que la razón principal detrás de los extraordinarios éxitos de política económica de Rubin (y de Clinton), sobre todo ante las pésimas cartas que su administración recibió, fue la capacidad de ceñirse a la verdadera meta del gobierno: tener siempre en mente el panorama completo. 
En sus memorias, Rubin recuerda un momento en el que se mantuvo firme sobre el comercio exterior: "Proteger las industrias suele ser atractivo, porque las consecuencias negativas del libre comercio son tan visibles...Durante una discusión con el presidente Clinton...mencioné que uno de los sectores donde debíamos presionar por una reducción de barreras comerciales era la pesca. 
Clinton recordó...haber visto a unos pescadores pobres lanzando sus anzuelos...El no haría nada que dañara a esa gente vulnerable. `Pero, señor Presidente', le dije, `para ayudar a esos pescadores pobres usted va a obstaculizar el beneficio mucho mayor que los pobres recibirían...al poder comprar pescado barato'". 
Nosotros también debemos mirar el panorama completo. 
Eso significa que tenemos que aumentar las probabilidades futuras de que personas tan capaces y sabias como Robert Rubin encuentren atractivo el ingresar al servicio público, y de que, una vez ahí, tengan el poder de marcar la diferencia. 

El camino hacia la inversión plena 
LONDRES – Un fantasma acecha las tesorerías y bancos centrales de Occidente – es el fantasma del estancamiento secular. 
¿Qué pasaría si no se llegase a lograr una recuperación sostenible de la caída económica de los años 2008 al 2013? 
¿Qué pasaría si las fuentes de crecimiento económico se hubiesen secado – no temporalmente, sino de forma permanente? 
El nuevo pesimismo no surge de los marxistas, quienes siempre han estado en la búsqueda de señales del próximo colapso del capitalismo, sino que proviene del corazón de la élite de los formuladores de políticas: la fuente es Larry Summers, Secretario del Tesoro del ex presidente de EE.UU. Bill Clinton y, en uno u otro momento, economista en jefe de muchas instituciones económicas. 
El razonamiento de Summers, en pocas palabras, es que si la rentabilidad esperada sobre la inversión está en caída, las tasas de interés tienen que caer en la misma medida. 
Sin embargo, las tasas de interés no pueden caer por debajo de cero (de hecho, pudiesen verse atrapadas por encima de cero si existe una fuerte inclinación a acumular saldos en dinero en efectivo). 
Esto podría dar lugar a que las expectativas de ganancias caigan por debajo del costo de los préstamos. 
La mayoría de las personas están de acuerdo en que esto podría suceder en el momento que se alcance el punto más profundo de una caída económica. 
Con el fin de evitar esta posibilidad, a partir del año 2008 los bancos centrales comenzaron a inyectar dinero a la economía. 
La novedad del razonamiento de Summers es la afirmación de que el “estancamiento secular” comenzó 15 a 20 años antes del derrumbe económico. 
En verdad es que las tasas de interés caían; sin embargo, no tan rápido como se esperaba que caigan las ganancias esperadas sobre las nuevas inversiones. 
Por lo tanto, incluso en los llamados años de bonanza, la mayoría de las economías occidentales se mantuvieron a flote, no debido a las nuevas inversiones, sino por las burbujas de activos que se basaban en apalancamientos que cada vez se hacía más insostenibles. 
La versión generalizada de esta línea de razonamiento es que el estancamiento secular – definido como la infrautilización persistente de recursos potenciales – es el destino de todas las economías que dependen de la inversión privada para llenar la brecha entre el ingreso y el consumo. 
A medida que el capital se hace más abundante, la rentabilidad esperada sobre las nuevas inversiones, teniendo en cuenta un margen para riesgos, cae dirigiéndose hacia cero. 
No obstante, esto no significa que todas las inversiones tendrían que llegar a su fin. 
Si el riesgo puede ser eliminado, se puede mantener en marcha el motor de la inversión, por lo menos de manera temporal. 
Aquí es donde entra en juego la inversión pública. 
Ciertas clases de inversión no pueden devengar los rendimientos con ajustes por riesgo que los inversores privados demandan. 
Sin embargo, siempre y cuando la rentabilidad sea positiva, vale la pena realizar tales inversiones. 
Teniendo en cuenta que las tasas de interés se encuentran cercanas a cero y que existen trabajadores inactivos, es el momento para que el Estado emprenda la reconstrucción de la infraestructura. 
Los que conocen la historia reconocerán que Summers está reavivando un razonamiento puesto en tapete de discusión por el economista americano Alvin Hansen en el año 1938. 
Debido a una desaceleración del crecimiento de la población, y por lo tanto una menor “demanda de capital”, Hansen afirmaba que el mundo enfrentaba un problema de “desempleo secular o estructural... durante las décadas que nos precedieron”. 
El auge prolongado posterior a la Segunda Guerra Mundial rebatió la proyección de Hansen. 
No obstante, su razonamiento no fue tonto; fueron los supuestos subyacentes los que resultaron estar equivocados. 
Hansen no anticipó los enormes efectos sobre el consumo de capital que tuvieron dicha guerra, las muchas otras guerras menores, además de la prolongada Guerra Fría, en cuanto a mantener al capital en una situación de escasez. 
En Estados Unidos, el gasto militar representó un promedio del 10% del PIB en los años 1950 y 1960. 
El crecimiento poblacional se vio impulsado por el boom de natalidad inducido por la guerra y por la inmigración masiva hacia los EE.UU. y Europa Occidental. 
Se abrieron nuevos mercados de exportación y nuevas oportunidades de inversión privada en los países en desarrollo. 
La mayoría de los gobiernos occidentales implementaron programas de inversión civil a gran escala: piense, por ejemplo, en el sistema de autopistas interestatales de EE.UU. construido durante la administración del presidente Dwight D. Eisenhower en la década de 1950. 
Esta mezcla de acontecimientos y políticas estimulantes permitieron que las economías occidentales mantengan altas tasas de inversión en los años posteriores a la Segunda Guerra Mundial. 
Sin embargo, es posible argumentar que todo esto simplemente pospuso el día en que la tasa esperada de rentabilidad del capital se situara por debajo de la tasa de interés mínima aceptable para los ahorradores, lo que hubiese pasado a medida que el capital se hubiese tornado en más abundante en relación con la población. 
Hansen pensó que los nuevos inventos iban a requerir de menos capital que en el pasado. 
Esto ahora se ha cumplido en lo que los economistas del MIT Erik Brynjolfsson y Andrew McAfee denominan La segunda era de las máquinas. 
Una empresa como Kodak necesitaba y construía mucha más infraestructura que sus herederos digitales Instagram y Facebook – y (por supuesto) empleaba a muchos más trabajadores. 
Los inventos del futuro bien pueden llegar a consumir aún menos capital (y trabajo). 
¿Qué nos depara el futuro? 
De manera comprobada la raza humana en el pasado ha tenido mucho éxito en cuanto a mantener al capital en una situación de escasez – principalmente al entablar guerras destructivas. 
Uno no puede excluir la posibilidad de que se recurra a esta solución en el futuro. 
Aparte de dicha posibilidad, es sin duda prematuro creer que Occidente se hubiese quedado sin oportunidades de inversión. 
Algunos de los nuevos inventos, como por ejemplo los sistemas de auto-conducción de automóviles, requerirán de grandes inversiones de capital en nuevos tipos de carreteras. 
Además, uno puede pensar en muchos otros inventos. 
Es probable, sin embargo, que la mayor parte de las nuevas inversiones se tengan que llevar a cabo con subsidios estatales. 
Pero más allá de esto, uno tiene que visualizar al estancamiento secular como una oportunidad en vez de considerarlo como una amenaza. 
Los economistas clásicos del siglo XIX esperaban con interés lo que ellos denominaron como un “estado estacionario”, que llegaría cuando, dicho en las palabras de John Stuart Mill, la vida de “luchar por conseguir algo... que requiere de pisotear, aplastar, abrirse paso a codazos y de pisarse los talones unos a otros” ya no fuese necesaria. 
Si alguna vez se llegase a alcanzar un verdadero punto de “inversión plena” – es decir, una situación en la que la oferta de capital se incremente hasta el punto en el que no produjese ninguna rentabilidad neta por encima de su costo de reemplazo – ello significaría que la raza humana hubiese resuelto su problema económico. 
El reto, en tal caso, pasaría a ser cómo convertir la abundancia de capital en más tiempo de esparcimiento y en un consumo equilibrado. 
En caso de que ello llegase a ocurrir, nos encontraríamos en el umbral de un nuevo mundo – algunos lo llamarían el cielo en la tierra. 
De algo podemos estar bastantemente seguros: nuestros líderes se esforzarán al máximo para cerciorarse de que nunca lleguemos a dicho punto. 

¿Es el fin para Putin en Ucrania? 
LONDRES – Puede ser que Vladimir Putin tenga (o no) el 80% de apoyo popular en Rusia debido a su política hacia Ucrania, pero es cada vez más claro que está perdiendo el control de las cosas. 
La pregunta es: ¿en qué momento su posición como presidente se volverá insostenible? 
Dejemos de lado los antecedentes geopolíticos y morales del embrollo en Ucrania. 
Los rusos tienen la justificación, pienso, en su postura de que Occidente sacó ventaja de la debilidad rusa poscomunista para invadir el espacio histórico ruso. 
La Doctrina Monroe puede ser incompatible con el derecho internacional contemporáneo; pero todas las potencias con la fuerza suficiente para imponer una esfera estratégica de interés lo hacen. 
También creo que se justifica la opinión de Putin de que un mundo multipolar es mejor que uno unipolar si se trata de avanzar la causa de la prosperidad humana. 
Ninguna potencia o coalición es lo suficientemente sabia o desinteresada como para atribuirse la soberanía universal. 
Así pues, no debe sorprender que Rusia y otros países hayan empezado a crear una estructura institucional para la multipolaridad. 
La Organización de Cooperación de Shanghai, que incluye a Rusia, China y cuatro Estados ex soviéticos de Asia Central, se estableció en 2001. 
El mes pasado, los cinco países que conforman el grupo BRICS –Brasil, Rusia, India, China y Sudáfrica– crearon el Nuevo Banco de Desarrollo y un fondo de reservas de contingencia para diversificar las fuentes de crédito oficial hacia países en desarrollo. 
La política de “sin condiciones” del grupo BRICS desafía explícitamente las condiciones impuestas por el Banco Mundial y el Fondo Monetario Internacional a los solicitantes de crédito, aunque la política sigue sin ponerse a prueba. 
En efecto, es imposible imaginar a los dirigentes chinos aprobando un crédito a un país que reconoce a Taiwán o acepta las reivindicaciones de independencia del Tíbet. 
Pero el hecho es que Rusia es demasiado débil como para desafiar más a Occidente, al menos de la forma que lo hizo en Ucrania. 
El PIB de Rusia es de aproximadamente 2 billones de dólares, y su población de 143 millones de personas está disminuyendo rápido. 
Los Estados Unidos y la Unión Europea tienen un PIB combinado de alrededor de 34 billones de dólares y una población de 822 millones, pero la población estadounidense aumenta velozmente. 
Esto significa que Occidente puede hacer mucho más daño a Rusia de lo que Rusia puede dañar a Occidente. 
Incluso en su era de apogeo, la Unión Soviética era una superpotencia con un solo objetivo. 
Pudo mantener una paridad militar aproximada con los Estados Unidos a pesar de que su economía era equivalente a la cuarta parte de la de ese país gastando en defensa cuatro veces más de su ingreso nacional –en perjuicio de los estándares de vida de los ciudadanos rusos. 
Ahora, el equilibrio de poder es todavía más desfavorable. 
La economía es menos dinámica, y sus armamentos están deteriorados. 
Conserva una extraordinaria capacidad nuclear, pero es inconcebible que Rusia la use para conseguir sus objetivos en Ucrania. 
Así pues, estamos ante un final de la crisis en el que Putin no podrá conservar su botín –Crimea y el control de áreas de habla rusa en Ucrania oriental– ni retroceder. 
Se exigirá que Rusia devuelva estos territorios como condición para normalizar sus relaciones con Occidente. 
Sin embargo, lo más probable es que Putin trate de sostener a los separatistas de Ucrania oriental el mayor tiempo que pueda –tal vez con asistencia militar encubierta como ayuda humanitaria– y se niegue por completo a entregar Crimea. 
Esto conducirá a una escalada mayor de las sanciones de Occidente: restricciones sobre las exportaciones de gas, sobre las exportaciones generales, suspensión de la Organización Mundial de Comercio, retiro de la copa del mundo de futbol de la FIFA de 2018, y otras cosas. 
Esto, combinado con un endurecimiento de las sanciones actuales, incluida la exclusión de los bancos rusos de los mercados de capital occidentales, provocará escasez grave, deterioro de los estándares de vida y más problemas para la clase propietaria rusa. 
La reacción natural de los rusos será apoyar a su líder. 
No obstante, el apoyo a Putin aunque sea amplio puede no ser profundo. 
Es un respaldo que se da antes de que se hayan debatido los costos que tendrán las políticas de Putin. 
El control estatal de los medios y la represión de la oposición frena ese debate. 
Es natural y correcto pensar en los posibles arreglos: la garantía de neutralidad de Ucrania, una mayor autonomía regional dentro de una Ucrania federal, una administración internacional interina en Crimea que supervise un referéndum sobre su futuro y medidas similares. 
La cuestión no es si en qué medida estaría Putin dispuesto a aceptar este tipo de paquete, sino si se le va a ofrecer siquiera. 
Occidente ya no cree nada de lo que dice. 
El presidente estadounidense, Barack Obama, lo ha acusado públicamente de mentir. La Canciller alemana, Angela Merkel, que solía quien más lo apoyaba en Europa supuestamente ha dicho que no está en juicio (al parecer la gota que derramó el vaso fue el intento de Putin de culpar al gobierno ucraniano de derribar el vuelo 17 de Malaysia Airlines). 
Todos los líderes mienten y engañan en cierta medida, pero el nivel de desinformación que sale del Kremlin es enorme. 
Así pues, debe plantearse la pregunta de si Occidente está dispuesto a hacer las paces con Putin. 
Los dirigentes cuyas aventuras de política exterior acaban en derrota no suelen sobrevivir mucho tiempo. 
Se utilizan mecanismos formales para derrocarlos –como sucedió por ejemplo en la Unión Soviética cuando el Comité Central obligó a Nikita Khrushev a dejar el poder en 1964– o bien, entran en juego mecanismos informales. 
La élite de poder de Putin comenzará a fracturarse; en efecto, es posible que ese proceso ya haya comenzado. 
Crecerá la presión para que se retire. 
Se dirá que no es necesario que su país caiga junto con él. 
Es probable que un escenario así, inimaginable hace apenas unos meses, esté ya tomando forma a medida que la crisis en Ucrania se acerca a su fin. 
La era Putin podría terminar antes de lo que pensamos. 

Cuatro falacias de la segunda “gran depresión” 
LONDRES – En el período que comenzó en 2008 ha habido una abundante cosecha de falacias económicas recicladas, la mayoría procedentes de dirigentes políticos. 
Las cuatro siguientes son mis favoritas. 
El ama de casa suaba. 
“Se debería haber preguntado simplemente al ama de casa suaba”, dijo la Canciller de Alemania, Angela Merkel, después del desplome de Lehman Brothers en 2008. 
“Nos habría dicho que no se puede vivir gastando más de lo que se gana”. 
En esa lógica que parece sensata se basa actualmente la austeridad. 
El problema es que pasa por alto el efecto de la frugalidad del ama de casa en la demanda total. 
Si todas las familias frenaran sus gastos, el consumo total disminuiría y también la demanda de mano de obra. 
Si el marido del ama de casa pierde su puesto de trabajo, la familia estará económicamente peor que antes. 
El caso general de esta falacia es la “falacia de composición”: lo que tiene sentido para cada una de las familias o empresas individualmente no necesariamente da como resultado el bien del conjunto. 
El caso particular que John Maynard Keynes determinó fue la “paradoja de la frugalidad”: si todo el mundo intenta ahorrar más en los malos tiempos, la demanda agregada disminuirá, con lo que se reducirán los ahorros totales, por la disminución del consumo y del crecimiento económico. 
Si el Gobierno intenta reducir su déficit, las familias y las empresas tendrán que apretarse el cinturón y el resultado será una reducción del gasto total. 
La consecuencia de ello será que, por mucho que el Gobierno recorte su gasto, su déficit apenas disminuirá. 
Y, si todos los países aplican la austeridad simultáneamente, una menor demanda de los productos de cada uno de los países provocará un menor consumo nacional y extranjero, con lo que todos se encontrarán económicamente peor. 
El Gobierno no puede gastar un dinero que no tiene. 
Esta falacia, repetida con frecuencia por el Primer Ministro de Gran Bretaña, David Cameron, presenta a los gobiernos como si afrontaran las mismas limitaciones presupuestarías que las familias o las empresas, pero los gobiernos no son como éstas. 
Siempre pueden conseguir el dinero que necesitan emitiendo bonos. 
Pero, ¿no tendrá que pagar un gobierno cada vez más endeudado tipos de interés cada vez mayores, con lo que los costos del servicio de la deuda llegarán a consumir todos sus ingresos? 
La respuesta es que no: el banco central puede imprimir el suficiente dinero suplementario para mantener bajo el costo de la deuda estatal. 
Eso es lo que hace la llamada relajación cuantitativa. 
Con unos tipos de interés cercanos a cero, la mayoría de los gobiernos occidentales no pueden dejar de endeudarse. 
Este argumento no es aplicable a un gobierno que no tenga un banco central, caso en el que afronta la misma limitación presupuestaria que el ama de casa suaba. 
Ésa es la razón por la que algunos Estados miembros de la zona del euro tuvieron tantos problemas hasta que el Banco Central Europeo los rescató. 
La deuda nacional representa impuestos aplazados. 
Según esta falacia con frecuencia repetida, los gobiernos pueden recaudar dinero emitiendo bonos, pero, como éstos son préstamos, tarde o temprano tendrán que pagarlos, cosa que sólo se puede hacer aumentando los impuestos, y, como los contribuyentes así lo esperan, ahorrarán ahora para pagar sus impuestos futuros. 
Cuanto más se endeuda el Gobierno para sufragar su gasto actual, más ahorra el público para pagar los impuestos futuros, lo que anula el efecto estimulador del endeudamiento suplementario. 
El problema de este argumento es que los gobiernos raras veces afrontan la tesitura de tener que “saldar” sus deudas. 
Pueden optar por hacerlo, pero la mayoría de las veces se limitan a refinanciarlas emitiendo nuevos bonos. 
Cuanto más largos son los plazos de vencimiento de los bonos, menos frecuentemente deben recurrir los gobiernos a los mercados para obtener nuevos préstamos. 
Más importante es que, cuando hay recursos no utilizados (por ejemplo, cuando el desempleo es mucho mayor de lo normal), el gasto resultante del endeudamiento del Gobierno utiliza dichos recursos. 
Los mayores ingresos del Gobierno resultantes de ello (más un menor gasto dedicado a los desempleados) compensa el endeudamiento suplementario sin tener que aumentar los impuestos. 
La deuda nacional es una carga para las generaciones futuras. 
Se ha repetido esta falacia con tanta frecuencia, que ha entrado en el inconsciente colectivo. 
El argumento es el de que, si la generación actual gasta más de lo que gana, la próxima generación tendrá que ganar más de lo que gaste para pagarlo. 
Pero pasa por alto que los titulares de esa misma deuda figurarán entre las futuras generaciones que supuestamente tendrán esa carga. 
Supongamos que mis hijos tienen que pagarte a ti la deuda que yo contraje. 
Estarán económicamente peor, pero tú estarás mejor. 
Eso puede ser negativo para la distribución de la riqueza y la renta, porque enriquecerá al acreedor a expensas del deudor, pero no habrá una carga para las generaciones futuras. 
El principio es exactamente el mismo cuando los titulares de la deuda nacional son extranjeros (como en el caso de Grecia), si bien la oposición política al pago será mucho mayor. 
La economía rebosa de falacias, porque no es una ciencia natural, como la física o la química. 
En economía las afirmaciones raras veces son absolutamente verdaderas o falsas. 
Lo que es verdadero en ciertas circunstancias puede ser falso en otras. 
Por encima de todo, la verdad de muchas afirmaciones depende de las expectativas de la población. 
Pensemos en la creencia de que, cuanto más se endeude el Gobierno, mayor será la carga impositiva futura. 
Si las personas actúan conforme a ella y ahorran todo dólar, euro o libra extra que el Gobierno ponga en sus bolsillos, el gasto gubernamental suplementario no tendrá efecto en la actividad económica, independientemente de cuántos sean los recursos no utilizados. 
Entonces el Gobierno debe aumentar los impuestos... y la falacia se convierte en una profecía que no puede dejar de cumplirse. 
Así, pues, ¿cómo debemos distinguir entre las afirmaciones verdaderas y las falsas en economía? 
Tal vez se deba trazar la línea divisoria entre las afirmaciones que sólo resultan válidas si la población espera que lo sean y las que lo son independientemente de cuáles sean las creencias al respecto. 
La afirmación: “Si todos ahorráramos más en una crisis, todos estaríamos económicamente mejor”, es absolutamente falsa. 
Todos estaríamos económicamente peor. 
En cambio, la declaración: “Cuanto más se endeuda el Gobierno, más tendrá que pagar por su endeudamiento”, es unas veces cierta y otras falsa. 
O tal vez la línea divisoria debería separar las propuestas que dependen de supuestos de comportamiento razonables y las que dependen de otros ridículos. 
Si las personas ahorraran todo céntimo extra del dinero prestado que gasta el Gobierno, el gasto no tendría un efecto estimulador. 
Es cierto, pero esa clase de personas sólo existen en los modelos de los economistas. 

Los lobos de Wall Street 
LONDRES – “Qué narración sobre el estado del capitalismo del siglo XX”, caviló el “orador motivacional” Jordan Belfort al rememorar su vida de fraude, sexo y drogas. 
Como jefe de la firma de corretaje Stratton Oakmont, él esquilmó a inversores cientos de millones de dólares en la década de 1990. 
Vi la película de Martin Scorsese El lobo de Wall Street y la misma despertó en mi la suficiente intriga como para incitarme a leer las memorias de Belfort, en las se basa el guión. 
Aprendí mucho. 
Por ejemplo, la estafa conocida como “inflar y descargar”, que hizo que Belfort y sus compañeros en Stratton lograran sus ganancias mal habidas, puede apreciarse con más claridad en el libro de memorias que en la película. 
La técnica funciona mediante la compra de acciones de empresas sin valor empleando testaferros, la posterior venta en un mercado al alza a inversores genuinos, y luego la descarga de todo. 
No solamente se llevó a la ruina a pequeños inversores; lo que es más notorio es la codicia y la credulidad de los ricos, quienes se tragaron como verdaderas las mismas habladurías sin valor de los vendedores “jóvenes y estúpidos” que Belfort prefería contratar. 
Belfort fue(es) un muy refinado comerciante de aceite de serpiente, brillante en sus negocios hasta que las drogas arruinaron su buen juicio. 
Belfort, personificando el elixir de éxito, después de un breve paso por la cárcel, profesa sentir vergüenza por su comportamiento, pero sospecho que en el fondo su desprecio por aquellos a los que estafó supera cualquier sentimiento de remordimiento. 
En su reciente libro, Capitalism in the Twenty-First Century, el economista Thomas Piketty describe a Stratton Oakmont como un ejemplo de “extremismo meritocrático” – la culminación de una transición de un siglo de duración desde la antigua desigualdad, que se caracteriza por la riqueza heredada y el estilo de vida discreto, a la nueva desigualdad, con sus bonos enormes y consumo conspicuo. 
Se ha descrito a Belfort como una versión perversa de Robin Hood, una persona que roba a los ricos para dar lo robado tanto a sí mismo como a sus amigos. 
Los ricos consistían en la sociedad protestante con dinero que les fue heredado, cuyos miembros perdieron sus habilidades para proteger sus riquezas, mismas que fueron lícitamente confiscadas por astutos oportunistas – principalmente judíos – quienes eran lo suficientemente amorales como para tomar dichas riquezas para sí mismos. 
Sin embargo, las malversaciones de Stratton Oakmont no eran para nada la excepción en Wall Street. 
Como me dijo un buen amigo, quien fue regulador de la Comisión de Valores y Bolsa (SEC) durante 20 años, cuando le pregunté sobre el alcance del fraude, él me dijo: “En mi opinión es omnipresente. 
El sistema, simplemente, hace que sea demasiado fácil, y la naturaleza humana hace que se realicen maquinaciones en ambos lados. 
La codicia es la fuente de donde surgen todos los estafadores”. 
El lobo de Wall Street fue un depredador, pero también lo fueron todos los bancos de inversión de renombre que realizaban operaciones de venta en corto con los productos que vendían, y los bancos minoristas que ofrecían préstamos hipotecarios a prestatarios no viables, mismos que posteriormente ellos podrían volver a empaquetar y vender como títulos valores de calidad de inversión. 
Todos ellos fueron lobos con piel de oveja. 
Un sistema bancario decente tiene dos funciones: cuidar los fondos de los depositantes y reunir a los ahorradores e inversores en intercambios mutuamente provechosos. 
Los ahorros se depositan en los bancos porque se confía en que ellos no los van a robar, y la custodia de dichos dineros tiene un precio. 
Los tratos que los bancos organizan entre prestatarios y prestamistas son la sangre vital de las economías modernas – y un trabajo riesgoso por el cual los banqueros merecen ser bien recompensados. 
Pero, el dinero que los bancos ganan por encima del costo de sus compensaciones por la prestación de un servicio esencial representa lo que el exregulador británico Adair Turner denomina “pérdida social”, o lo que antes se describía como “usura”. 
No es el tamaño del sistema financiero lo que debería alarmarnos, sino su concentración y conectividad. 
En el Reino Unido, una parte cada vez mayor de activos bancarios se concentra en los cinco bancos más grandes. 
La teoría económica tradicional nos dice que las ganancias excesivas son el resultado directo de la concentración de la propiedad. 
La conectividad es el vínculo entre los bancos. 
Estos vínculos pueden crearse por su localización, como ocurre en Wall Street o la Ciudad de Londres. 
Sin embargo, dichos vínculos se hicieron globales mediante el desarrollo de productos financieros derivados, que se suponía iban a aumentar la estabilidad del sistema bancario en su conjunto al dispersar el riesgo. 
En lugar de ello, aumentaron la fragilidad del sistema mediante la correlación de riesgo a lo largo y ancho de un espacio mucho más grande. 
Tal como un artículo escrito por Andrew Haldane del Banco de Inglaterra y el zoólogo Robert May señala, los derivados fueron como los virus. 
Los ingenieros financieros y los operadores de bolsa compartían los mismos supuestos acerca de los riesgos que tomaban. 
Cuando estas suposiciones resultaron ser falsas, todo el sistema financiero se vio expuesto a la infección. 
La concentración y la conectividad se refuerzan mutuamente. 
Dos tercios del crecimiento reciente que se muestra en los balances financieros de los bancos en el Reino Unido está constituido por adeudos internos entre bancos en lugar que adeudos entre bancos y empresas no financieras – esto demuestra que se está frente a un caso claro de dinero que crea dinero. 
Los reformistas desean poner un límite máximo a los bonos que ganan los banqueros, también desean crear barreras entre departamentos bancarios, o (más radicalmente) quieren limitar a los bancos para que estos solamente puedan tener acciones de un solo banco en el total de activos bancarios de sus balances. 
Pero, la única solución duradera es simplificar al sistema financiero. 
Como Haldane y May señalaron: “La homogeneidad excesiva dentro de un sistema financiero – es decir, que todos los bancos hagan lo mismo – puede minimizar el riesgo de cada banco en particular, pero va a ir a maximizar la posibilidad de que todo el sistema colapse”. 
Mientras los bancos puedan obtener ganancias de operaciones con títulos valores, ellos continuarán expandiendo los instrumentos financieros derivados en exceso, con relación a cualquier demanda legítima de operaciones de cobertura que necesiten realizar las entidades no bancarias, y por lo tanto, los bancos continuarán creando productos redundantes cuya única función es la de obtener ganancias para sus inventores y vendedores. 
Cómo reducir los derivados es ahora, de lejos, el tema más importante en la reforma de la banca, y la búsqueda de soluciones debe guiarse por el reconocimiento de que la economía no es una ciencia natural. 
Como May señala: “Las probabilidades relacionadas a que ocurra una tormenta en 100 años no cambian porque las personas piensen que tal tormenta se ha tornado en más probable”. 
En los mercados financieros, las probabilidades sí dependen de lo que las personas piensen. 
Cuanto menos tengan que pensar, las cosas van por mejor camino. 
Jordan Belfort tenía parcialmente la razón: las personas que se dedican a las finanzas no deben ser demasiado ingeniosas. 

Economía post-crisis 
LONDRES − El la elección del Parlamento Europeo del mes pasado, los partidos euroescépticos y extremistas ganaron el 25% del voto popular. Las victorias más resonantes se registraron en Francia, el Reino Unido y Grecia. 
Estos resultados fueron ampliamente, y correctamente, interpretados como una señal del grado de descontento entre una elite europea arrogante y los ciudadanos comunes. 
Más inadvertidos, porque son menos obvios desde un punto de vista político, son los murmullos intelectuales de hoy, cuya manifestación más reciente es el libro Capital in the Twenty-First Century del economista francés Thomas Piketty, una acusación fulminante a la creciente desigualdad. 
Tal vez estemos siendo testigos del inicio del fin del consenso capitalista neoliberal que ha prevalecido en todo Occidente desde los años 1980 -y que, para muchos, condujo al desastre económico de 2008-2009. 
Particularmente importante es el creciente descontento de los estudiantes de economía con los programas universitarios. 
El descontento de los estudiantes importa, porque la economía ha sido durante mucho tiempo el faro político de Occidente. 
Este descontento nació en el "movimiento económico post-autista", que comenzó en París en 2000, y se propagó a Estados Unidos, Australia y Nueva Zelanda. La principal queja de sus seguidores era que la economía convencional que se les enseñaba a los estudiantes se había convertido en una rama de las matemáticas, desconectada de la realidad. 
La revuelta progresó poco en los años de la "Gran Moderación" de los 2000, pero revivió luego de la crisis de 2008. 
Dos vínculos importantes con la red anterior son el economista estadounidense James Galbraith, hijo de John Kenneth Galbraith, y el economista británico Ha-Joon Chang, autor del éxito editorial 23 Cosas que no te cuentan sobre el capitalismo. 
En un manifiesto publicado en abril, estudiantes de economía en la Universidad de Manchester defendían una estrategia "que comienza con los fenómenos económicos y luego les brinda a los estudiantes un kit de herramientas para evaluar de qué manera las diferentes perspectivas pueden explicarlos", en lugar de con modelos matemáticos basados en presunciones irreales. 
Notablemente, Andrew Haldane, director ejecutivo para Estabilidad Financiera en el Banco de Inglaterra, escribió la introducción. 
Los estudiantes de Manchester sostienen que "la corriente convencional dentro de la disciplina (teoría neoclásica) ha excluido toda opinión disidente, y podría decirse que la crisis es el último precio de esta exclusión. 
Enfoques alternativos como la economía post-keynesiana, marxista y austríaca (así como muchos otros) han quedado marginados. 
Lo mismo puede decirse de la historia de la disciplina". 
En consecuencia, los estudiantes tienen escasa conciencia de las limitaciones de la teoría neoclásica, mucho menos de las alternativas. 
El objetivo, según los estudiantes, debería ser "conectar las disciplinas dentro y fuera de la economía". 
La economía no debería estar divorciada de la psicología, la política, la historia, la filosofía y demás. 
Los estudiantes son específicamente proclives a estudiar cuestiones como la desigualdad, el papel de la ética y la justicia en la economía (a diferencia del foco prevaleciente en la maximización de las ganancias) y las consecuencias económicas del cambio climático. 
La idea es que este tipo de intercambio intelectual ayude a los alumnos a entender mejor los fenómenos económicos recientes y mejorar la teoría económica. 
Desde este punto de vista, todos saldrían beneficiados con la reforma de los programas de estudio. 
El mensaje más profundo es que la economía convencional es, por cierto, una ideología -la ideología del libre mercado-. Sus herramientas y presunciones definen sus temas. 
Si asumimos una racionalidad perfecta y mercados completos, estamos impedidos de explorar las causas de los fracasos económicos en gran escala. 
Desafortunadamente, esas presunciones tienen una profunda influencia en la política. 
La hipótesis de mercados eficientes -la idea de que los mercados financieros, en general, evalúan los riesgos de manera correcta- brindó el argumento intelectual para una amplia desregulación de la banca en los años 1980 y 1990. 
De la misma manera, las políticas de austeridad que Europa utilizó para combatir la recesión del 2010 en adelante estaban basadas en la idea de que no había más recesión que combatir. 
Esas ideas estaban emparentadas con las opiniones de la oligarquía financiera. 
Pero las herramientas de la economía, como se las enseña hoy en día, ofrecen poco margen para investigar los vínculos entre las ideas de los economistas y las estructuras de poder. 
Los alumnos "post-crisis" de hoy tienen razón. 
¿Entonces qué es lo que mantiene en funcionamiento el aparato intelectual de la economía convencional? 
Para empezar, la enseñanza y la investigación económica está profundamente inmersa en una estructura institucional que, como sucede con todos los movimientos ideológicos, recompensa la ortodoxia y castiga la herejía. 
Los grandes clásicos de la economía, desde Smith hasta Ricardo y Veblen, no se enseñan en las aulas. 
El financiamiento a la investigación se asigna sobre la base de la publicación de diarios académicos que abrazan la perspectiva neoclásica. 
La publicación en estos diarios también es la base de cualquier promoción. 
Es más, se ha convertido en un principio rector que cualquier avance hacia una estrategia más abierta o "pluralista" en cuanto a la economía presagia una regresión a modos de pensamiento "pre-científicos", de la misma manera que los resultados de la elección del Parlamento Europeo amenazan con revivir un modo más primitivo de la política. 
Sin embargo, las instituciones y las ideologías no pueden sobrevivir por simple conjuro o recordatorios de horrores pasados. 
Tienen que enfrentar el mundo contemporáneo de la experiencia vivida. 
Por ahora, lo mejor que puede lograr la reforma de los programas de estudio es recordarles a los alumnos que la economía no es una ciencia como la física, y que tiene una historia mucho más rica de la que se puede encontrar en los libros de texto estándar. 
En su libro La economía del bien y del mal, el economista checo Tomáš Sedláček demuestra que lo que llamamos "economía" no es más que un fragmento formalizado de una gama mucho más amplia de pensamiento sobre la vida económica, que va desde la épica sumeria de Gilgamesh hasta las metamatemáticas de hoy. 
Por cierto, la economía convencional es una destilación lastimosamente estrecha del saber histórico sobre los temas que aborda. 
Debería aplicarse a cualquier problema práctico que pueda resolver; pero sus herramientas y presunciones siempre deberían estar en una tensión creativa con otras ideas vinculadas al bienestar y al florecimiento humano. 
Lo que se les enseña a los estudiantes hoy ciertamente no merece su estatus imperial en el pensamiento social. 

¿El gas de esquisto al rescate? 
LONDRES – El mundo desarrollado está saliendo lentamente de la Gran Recesión, pero en el aire sigue pendiendo una pregunta: ¿cuál será el alcance y el ritmo de la recuperación? 
Un importante motivo del pesimismo ha sido la idea de que nos estamos quedando sin oportunidades de inversión, incluso desde antes de la crisis de 2008. 
¿Es verdad? 
La última gran fuente de innovación fue la revolución de Internet, cuyos productos se volvieron disponibles masivamente en los años 90. 
Tras el colapso de las puntocom a principios de la década del 2000, las economías occidentales fueron creciendo gracias a la especulación en bienes raíces y activos financieros, la que fue posible por el bajo precio del dinero. 
La caída posterior al 2008 simplemente puso en evidencia la falta de solidez de ese boom; si se piensa fríamente, la mediocridad de la recuperación refleja la mediocridad de las perspectivas previas. 
Ahora el riesgo es que ese pico de activos generado a punta de endeudamiento no haga más que perpetuar el ciclo de auges y caídas. 
El economista Larry Summers ha vuelto a introducir el término “estancamiento permanente” para describir lo que nos espera. 
En una conferencia reciente del Fondo Monetario Internacional, planteó que a mediados de la década del 2000 el rendimiento previsto promedio de las nuevas inversiones en Estados Unidos había caído por debajo de cualquier reducción de la tasa de interés de referencia que la Reserva Federal pudiera aplicar de manera factible. 
Y eso sigue siendo cierto hoy en día. 
Es posible que nos encontremos en una trampa de liquidez permanente en que las tasas de interés nominales no pueden ser inferiores a cero, pero la tasa esperada de rendimiento de la inversión sigue siendo negativa. 
Las políticas monetarias poco convencionales, como la flexibilización cuantitativa, pueden inflar una nueva generación de burbujas de activos, pero no se habrá resuelto el problema subyacente (los rendimientos negativos de las nuevas inversiones) para el momento en que ocurra la siguiente crisis. 
Por consiguiente, el problema son las malas perspectivas de la inversión. 
¿Por qué? 
En los años 30, el economista Alvin Hansen argumentó que en los países que ya eran ricos se estaban acabando las oportunidades de nuevas inversiones. 
El crecimiento de la inversión había dependido del crecimiento demográfico, la innovación tecnológica y la expansión hacia occidente. 
Con el fin de las posibilidades de expansión y la reducción del crecimiento demográfico, el desarrollo tendría que depender de la innovación, pero esta requeriría en el futuro menos capital y mano de obra que en el pasado. 
En otras palabras, los rendimientos de la inversión estarían condenados a disminuir a medida que el capital se volviera más abundante en relación con la población. 
En esta situación, solo sería posible mantener el pleno empleo mediante déficits fiscales constantes. 
John Maynard Keynes opinaba diferente. 
En 1945, escribió a T. S. Eliot: “La política del pleno empleo mediante la inversión es solamente una aplicación particular de un teorema intelectual. 
Se pueden lograr los mismos resultados consumiendo más o trabajando menos. 
En lo personal, veo la política de inversión como un método de primeros auxilios… Menos trabajo es la solución más deseable.” 
El fuerte rendimiento de la inversión en el periodo de postguerra en los países desarrollados disipó los temores de que se produjera un estancamiento permanente, pero eso fue así porque había ocurrido una guerra mundial que generó una inmensa demanda insatisfecha de nuevos equipos, infraestructura de transporte y electrodomésticos, junto a un complejo militar-industrial que armó a Occidente durante la Guerra Fría. 
La tasa real de rendimiento del capital puede haber comenzado a disminuir a principios de los 70, y ciertamente el crecimiento de la productividad ha bajado de ritmo desde entonces. 
También se pueden ver bajo esta perspectiva algunos cambios cruciales en la economía política de Occidente de los años 80: el ascenso de la ideología neoliberal, la creciente desigualdad de la riqueza y los ingresos, el aumento del desempleo estructural, el desarrollo de los servicios financieros, la globalización, la invención de amenazas posteriores a la Guerra Fría para sostener el gasto militar, y así siguiendo. 
La pregunta hoy en día es si se producirá un aumento importante de la inversión que pueda salvar la situación. 
Los optimistas dirigen la mirada a la revolución energética del esquisto en Estados Unidos. 
El Instituto Global McKinsey ha identificado este tipo de energía como un elemento que “cambia las reglas del juego” en la economía mundial, y estima que podría elevar el PIB estadounidense en hasta un 4% ($690 mil millones) al año, creando 1,7 millones de puestos de trabajo permanentes para 2020. 
De 2007 a 2012 su producción creció a un ritmo anual de más del 50%, haciendo que la proporción del gas de esquisto en la producción general de gas de Estados Unidos pasara de ser apenas un 5% en 2007 a un 36% en 2012. 
EE. UU. va en camino de la autonomía energética: ha pasado de importar el 16,5% de su consumo de gas natural en 2007 al 11% en 2010. 
De manera similar, un informe dado a conocer en septiembre de 2013 por IHS concluye que los sectores industriales intermedios (como el transporte) y los finales (como la manufactura y los productos químicos) también están recibiendo un enorme estímulo. 
Como resultado del auge de la energía del esquisto, de 2012 a 2025 se habrán invertido “más de $216 mil millones en los sectores industriales intermedios y finales relacionados con los hidrocarburos”. 
En estas áreas se crearon cerca de 380.000 de los 2,1 millones de empleos generados por estas industrias. 
Más allá de esto, el efecto más notable de los hidrocarburos de esquisto sobre la economía ha sido la caída de los precios de la energía. 
En Estados Unidos, el precio del gas natural ha bajado hasta llegar a los $4 por MMBtu, en comparación con los $13 de 2008, con lo que ha dado un fuerte impulso al poder de compra de los hogares. 
IHS estima que en 2012 los avances de este sector elevaron el ingreso disponible real de los hogares en más de $1.200. 
De este modo, la revolución del esquisto significa un inmenso estímulo para Estados Unidos, tanto en términos de inversión como de exportaciones y reducción de los costes de la energía. 
No estoy en posición de evaluar el impacto cuantitativo de la energía de hidrocarburos del esquisto sobre la economía estadounidense e indirectamente sobre el resto del planeta, ni de comentar sus consecuencias geopolíticas o el efecto neto sobre las emisiones de carbono. 
Pero sí creo que los apóstoles contemporáneos del estancamiento permanente, como Summers o Paul Krugman, deberían tener en cuenta esta revolución energética. 

¿Muerte a las máquinas? 
LONDRES – A comienzos de la Revolución Industrial, se produjo en las Midlands y el norte de Inglaterra una revuelta de trabajadores textiles (en su mayoría tejedores) que destruyeron maquinarias e incendiaron fábricas, en protesta porque según ellos, las máquinas de reciente introducción los despojaban de sus salarios y de sus empleos. 
Los rebeldes tomaron nombre e inspiración de un personaje legendario llamado Ned Ludd, supuestamente un aprendiz de tejedor que en 1779, en un “arranque de furia”, destruyó dos máquinas de tejer. 
En 1985, Robert Calvert compuso en su honor una balada que comienza así: “Dicen que Ned Ludd era un joven idiota/Que sólo sabía romper y destruir”. 
Luego dice: “Encaró a sus compañeros y les dijo: «Muerte a las máquinas»/Que pisotean nuestro futuro y nuestros sueños”. 
El alzamiento ludita llegó a un clímax en 1811 y 1812. 
Alarmado, el gobierno envió más tropas a controlar las áreas rebeldes que las que tenía Wellington para combatir a Napoleón en la guerra de la península ibérica. 
Más de cien luditas fueron ahorcados o deportados a Australia. 
Estas medidas lograron restaurar la paz: las máquinas vencieron y los luditas se convirtieron en una nota a pie de página en la historia de la Revolución Industrial. 
Los historiadores señalan que los luditas fueron víctimas de una conjunción temporaria de aumento de precios y caída de los salarios, que los expuso al riesgo de hambruna en una sociedad con escasa provisión de protección social. 
Pero los luditas echaron la culpa de sus males a las máquinas. 
Los nuevos telares mecanizados podían convertir el hilo en tejido mucho más rápido que el más diestro de los artesanos en su taller. 
Decenas de miles de familias se veían de pronto condenadas a la indigencia, atrapadas entre unos costos fijos (el alquiler y mantenimiento de sus aparatos domésticos) y la caída de precios de sus productos. 
Aunque el sufrimiento de esta gente despertó cierta simpatía (Lord Byron hizo en su defensa un alegato brillante en la Cámara de los Lores), nadie tomó en serio sus argumentos. 
No se podía detener el progreso: el futuro estaba en la producción mecanizada, no en la anticuada producción artesanal. 
En palabras de Adam Smith, tratar de regular la industria era como tratar de “regular el viento”. 
Thomas Paine ofició de portavoz del radicalismo de la clase media con estas palabras: “Cada máquina para el ahorro del trabajo es una bendición para la gran familia de la que somos parte”. 
Claro que en los sectores alcanzados por el avance tecnológico se produciría desempleo en forma temporal; pero en el largo plazo, la producción mecanizada incrementaría la riqueza real de la comunidad y así permitiría el pleno empleo con salarios más altos. 
Al principio, David Ricardo (el economista más influyente del siglo XIX) pensaba lo mismo. 
Pero en la tercera edición de sus Principios de economía política (1817), agregó un capítulo sobre la mecanización en el que cambió su postura, declarándose “convencido de que el reemplazo de la mano de obra humana por las máquinas suele ser muy perjudicial para la clase trabajadora” y que “la misma causa capaz de aumentar la renta neta del país puede al mismo tiempo volver redundante a la población”. 
Por ello “la opinión de la clase trabajadora según la cual el empleo de maquinarias es frecuentemente dañoso para sus intereses no se basa en prejuicio o error, sino que es compatible con los principios correctos de la economía política”. 
Detengámonos en esta frase: las máquinas pueden ¡“volver redundante a la población”! 
Predicción más desoladora no se hallará en ningún libro de economía. 
Los discípulos ortodoxos de Ricardo la pasaron por alto, atribuyéndosela a una rara distracción del Maestro. 
¿Será así? 
El argumento de los pesimistas puede resumirse de este modo: si con máquinas que cuestan cinco dólares por hora se puede producir lo mismo que con trabajadores que cuestan diez por hora, los empleadores tendrán un incentivo para reemplazar a los trabajadores con máquinas hasta el punto en que ambos cuesten lo mismo, es decir, cuando los salarios de los trabajadores hayan caído a cinco dólares por hora. 
Y a medida que aumente la productividad de las máquinas, los salarios tenderán a caer todavía más, hasta llegar a cero, momento en que la población se vuelve redundante. 
Pero la historia nos muestra otra cosa: la participación de los trabajadores en el PIB se mantuvo constante a lo largo de toda la Era Industrial. 
El argumento de los pesimistas no tuvo en cuenta que al reducir el costo de los bienes, las máquinas aumentaban el salario real de los trabajadores (con lo que podían comprar más bienes) y que el aumento de la productividad de la mano de obra permitía a los empleadores pagar un salario más alto a cada uno de los trabajadores (a menudo bajo presión de los sindicatos). 
Además, se basaba en el supuesto de que las máquinas y los trabajadores fueran sustitutos cercanos; pero la mayoría de las veces, los trabajadores todavía podían hacer cosas de las que las máquinas no eran capaces. 
Sin embargo, en los últimos 30 años, la participación de los trabajadores en la renta nacional viene cayendo, debido a lo que Erik Brynjolfsson y Andrew McAfee, profesores del MIT, denominan “segunda edad de las máquinas”. 
La tecnología informática penetró profundamente en el sector servicios y se apoderó de trabajos en los que hasta entonces el factor humano y las “funciones cognitivas” se consideraban indispensables. 
Por ejemplo, en el comercio minorista, Walmart y Amazon son los mejores ejemplos de cómo las nuevas tecnologías pueden impulsar una caída de los salarios. 
Como para los trabajos del sector los programas informáticos y los seres humanos son sustitutos cercanos, y dada la previsible mejora del poder de cómputo, no parece haber nada que impida que los trabajadores de gran parte de la economía de servicios se vuelvan redundantes. 
Claro que siempre quedarán actividades donde se necesite habilidad humana, y esta habilidad también puede mejorar. 
Pero en términos generales, es cierto que cuanto más puedan hacer las máquinas, menos necesitarán hacer los humanos. 
Esta promesa de “ahorro del trabajo” debería llenarnos de esperanza más que de malos presentimientos. 
Pero el problema es que en sociedades como las nuestras no hay mecanismos que permitan convertir la redundancia en ocio. 
Lo cual me lleva otra vez a los luditas. 
Estos afirmaban que al ser las máquinas más baratas que la mano de obra, su introducción deprimiría los salarios. 
Los luditas priorizaban la habilidad sobre el ahorro; los más perspicaces comprendían también que el consumo depende del ingreso real y que deprimir el ingreso real sería destructivo para las empresas. 
Y sobre todo, comprendían que la solución a los problemas creados por las máquinas no estaba en las recetas del laissez faire. 
Aunque en muchos aspectos los luditas se equivocaron, tal vez se merecen más que figurar en una nota a pie de página. 

¿Es Escocia un anuncio? 
LONDRES – Como considero a los escoceses gente sensata, creo que esta semana votarán “no” en el plebiscito por la independencia. 
Pero cualquiera sea el resultado, el espectacular ascenso de los nacionalismos en Escocia y otras partes de Europa es síntoma de que algo anda mal en la política tradicional. 
Mucha gente se ha convencido de que el modo de organización actual ya no es digno de confianza; que el sistema político impide un debate serio de alternativas económicas y sociales; que el poder está en manos de bancos y oligarcas; y que la democracia es una impostura. 
El nacionalismo promete un modo de escapar del dominio de alternativas “sensatas” que en realidad no son ninguna alternativa. 
Los nacionalistas pueden dividirse en dos grandes grupos: aquellos que sinceramente creen que la independencia permite una salida del bloqueo de un sistema político y aquellos que usan la amenaza de la independencia para forzar al establishment político a hacer concesiones. 
En cualquiera de los casos, los políticos nacionalistas tienen la inmensa ventaja de no necesitar un programa práctico: para ellos, basta tener la soberanía, el resto vendrá por añadidura. 
Después de la Segunda Guerra Mundial, el nacionalismo como opción política desapareció de Europa, barrido por la prosperidad económica y los recuerdos de los horrores prebélicos; pero el continente es terreno fértil para su resurgimiento. 
No sólo por su prolongado malestar económico, sino porque prácticamente todas sus naciones‑Estado actuales contienen minorías étnicas, religiosas o lingüísticas geográficamente concentradas. 
Además, la incorporación de estos estados a la Unión Europea (una suerte de imperio voluntario) pone en cuestión las lealtades de sus ciudadanos: tanto pueden los nacionalistas acudir a Europa para que los proteja de sus propios estados, como acudir a sus propios estados para que los protejan del imperio europeo. 
Por eso en Gran Bretaña pudieron surgir dos nacionalismos a la vez. 
El Partido de la Independencia del Reino Unido (UKIP), conducido por el populista Nigel Farage, quiere que Londres proteja la independencia británica contra la burocracia de la Unión Europea. 
En tanto, el Partido Nacional Escocés (SNP), conducido por el astuto Alex Salmond, quiere que Bruselas proteja a Escocia del parlamento “imperial” sito en Westminster. 
Basta que se den ciertas condiciones, y el nacionalismo siempre encontrará un “otro” contra el cual definirse a sí mismo. 
En el caso de Escocia, el nacionalismo no es producto de la reciente crisis económica, pero el referendo sí. 
Con la reinstauración del parlamento escocés en 1999, el SNP consiguió en Edimburgo una plataforma política desde donde lanzar su campaña proindependentista. 
En 2010, el voto castigo de los británicos al Partido Laborista por el colapso económico de 2008 y 2009 provocó la asunción de un gobierno conservador en Londres; pero en Edimburgo, el castigo al laborismo dio en 2011 la victoria por mayoría al SNP. 
Para mantener la gobernabilidad en Escocia, el primer ministro británico David Cameron tuvo que permitir que se celebrara el referendo por la independencia. 
Un gobierno escocés independiente se enfrentaría a enormes costos económicos. 
Heredaría una parte de la deuda pública del Reino Unido y de sus pasivos futuros, pero sin el beneficio de los importantes subsidios que actualmente recibe del tesoro británico. 
El SNP asegura que esta pérdida se compensaría con los ingresos adicionales por el petróleo del Mar del Norte. 
Pero estos ingresos no durarán para siempre, y el SNP omite mencionar los grandes costos que supondrá el cierre de las operaciones petroleras una vez agotado el recurso. 
De modo que casi con certeza, Escocia debería cobrar impuestos más altos que el Reino Unido. 
Además, los principales bancos y muchas grandes empresas con sede en Escocia anunciaron que reubicarán algunas de sus actividades a Londres, y Escocia también enfrenta la amenaza de perder los contratos de defensa británicos. 
Según el SNP, la independencia de Escocia no fragmentará el mercado interno del Reino Unido, porque se mantendrá la unión monetaria con Gran Bretaña. 
Pero los tres principales partidos políticos británicos y el Banco de Inglaterra ya se pronunciaron en contra. 
Si los escoceses quieren soberanía, necesitarán moneda propia y banco central propio, y los bancos escoceses no tendrán prestamista de última instancia en Gran Bretaña. 
Un banco central escocés que tratara de mantener la paridad entre la moneda escocesa y la libra esterlina necesitaría más reservas que las que podría tener a su disposición, al menos al principio. 
Y si la dejara flotar, aumentarían los costos de transacción y se reduciría el comercio entre ambos países. 
Tampoco existiría, al menos en lo inmediato, la solución fácil de unirse a la Unión Europea, que en caso de independencia podría poner a Escocia condiciones de ingreso como a cualquier otro país. 
En síntesis, el sueño socialdemócrata que alienta el SNP para Escocia choca contra las interdependencias más fuertes que vinculan las partes del Reino Unido entre sí, el Reino Unido con la Unión Europea y la Unión Europea con el resto del mundo globalizado. 
Pero nada de esto parece preocupar a los nacionalistas escoceses. 
Los portaestandartes de la avanzada nacionalista en la Europa post-crisis suelen usar la inmigración para explotar el resentimiento precrisis contra la globalización, especialmente por la erosión de culturas e identidades, la pérdida del sentido comunitario, el estancamiento de los salarios, el aumento de la desigualdad, el descontrol de los bancos y el alto desempleo. 
Cuestionan la posibilidad de que la gente disfrute los beneficios de la globalización sin padecer sus costos, y preguntan por las alternativas al “fundamentalismo de mercado” que definió al capitalismo desde finales del siglo XX. 
En semejante contexto, es más fácil que la gente no preste atención a los costos del nacionalismo, porque los beneficios de su rival, el capitalismo liberal, están en duda. 
Es lo que sucede en Rusia, donde el hombre de la calle no ve los costos de la política de su gobierno para Ucrania, no sólo porque los subestima, sino porque de algún modo parecen poca cosa comparados con el inmenso aliciente psicológico de esa política. 
El nacionalismo de hoy no es ni por asomo tan virulento como el de los años treinta, porque el malestar económico es mucho menos marcado. 
Pero su resurgimiento es un presagio de lo que puede suceder cuando una forma de política asegura ser capaz de satisfacer todas las necesidades humanas (excepto la cálida sensación de pertenencia a una comunidad) y luego defrauda las expectativas de la gente. 

Cuando los economistas nos hablan de amor 
LONDRES – La novena conferencia ministerial de la Organización Mundial del Comercio, celebrada en diciembre en Bali, nos dejó un modesto paquete de medidas de estímulo al comercio internacional; en un plano más general, quedó demostrado el valor del multilateralismo de la OMC al evitarse un masivo incremento de las barreras comerciales, a diferencia de lo que sucedió en 1929‑1930, cuando el proteccionismo contribuyó a profundizar y extender la Gran Depresión. 
Pero sigue en pie la gran pregunta: ¿es buena la globalización? Y si lo es, ¿para quiénes? 
La esencia de la globalización (el libre comercio) se basa en la teoría de las ventajas comparativas, según la cual el comercio internacional siempre es provechoso, incluso para un país que fuera capaz de producir cada uno de los bienes a menor costo (en términos de mano de obra y recursos) que todos los demás países. 
El ejemplo de manual, según lo plantea el premio Nobel Paul Samuelson, es este: hay un pueblo donde el mejor abogado es también el mejor mecanógrafo. Supongamos ahora que es mejor como abogado que como mecanógrafo. 
Entonces conviene que se dedique exclusivamente al derecho y deje la mecanografía para su secretaria; así, los dos ganarán más dinero. 
El mismo razonamiento se aplica a los países: cada uno debe especializarse en producir aquellos bienes en cuya producción es más eficiente, en vez de producir un poquito de cada cosa, ya que con el primer método disfrutará de una renta más alta. 
Para los economistas, entender la teoría de las ventajas comparativas es prueba de competencia profesional. 
Pero ¿estarán tan equivocados los incompetentes, por ejemplo, el hombre de la calle que piensa que comprar mercadería barata a China provoca la destrucción de empleos en Occidente? 
Aunque Samuelson dijo que la teoría de las ventajas comparativas era la más bella de la economía, hacia el final de su vida cambió de opinión: el libre comercio, afirmó entonces, funciona bien sólo si la tecnología no cambia. 
Porque si países como China pueden combinar bajos salarios y tecnología occidental, entonces el comercio con China impulsará una baja de salarios en Occidente. 
Es cierto que Occidente podrá obtener bienes a menor precio, pero como explica Samuelson, “poder comprar productos un 20% más baratos en Wal-Mart no siempre compensa la pérdida de salarios”. 
Y podría haber añadido: la compra de bienes más baratos tampoco compensa las muchas otras cosas buenas de la vida que se sacrifican en aras de la eficiencia. 
El argumento a favor del libre comercio es un argumento a favor del bienestar, pero de un bienestar definido exclusivamente en términos monetarios. 
El tiempo es dinero: cuanto más dinero pueda uno exprimirle a una hora de trabajo, tanto mejor. 
Pero ¿qué hay de todas las cosas que a uno le gusta hacer o que considera valiosas y que no maximizan las ganancias? 
El economista responderá que cuanto más eficiente sea una persona en el trabajo, más tiempo tendrá para todo lo demás. 
El problema es que pensar el bienestar en términos monetarios puede llevarnos también a pensar que pasar tiempo con los amigos o haciendo el amor supone un “costo de oportunidad” (dinero que se deja de ganar por no dedicar ese tiempo a trabajar) en vez de un beneficio. 
La idea de maximizar el valor monetario del tiempo es más que razonable en el caso de un país pobre, donde un uso ineficiente del tiempo puede ser sinónimo de hambre. 
Después de todo, el sentido del desarrollo económico es reducir el costo de la ineficiencia. 
Pero el problema es que los economistas, que no se dan cuenta de que sus razonamientos no son tan válidos en el caso de los países ricos, insisten en querer aplicarlos a cada vez más áreas de la vida. 
Por ejemplo, ha surgido un fértil campo de investigación llamado “externalización (o tercerización) de la vida privada”, según el cual, pagarle a otra persona para que se ocupe de doblar tus medias es un modo de maximizar tus propias ganancias (y las de tu nuevo asistente). 
Cuando los economistas Jon Steinsson y Emi Nakamura eran todavía estudiantes de posgrado y no tenían un centavo, pidieron dinero prestado para pagar a otras personas por hacer sus tareas hogareñas, sobre el supuesto de que “dedicar una hora más a trabajar en un artículo de investigación aumentaría más sus ganancias previstas a lo largo de la vida que dedicar esa misma hora a pasar la aspiradora”. 
Del mismo modo, los economistas Betsey Stevenson y Justin Wolfers, pioneros de la “economía del amor”, señalan el sistema impositivo como motivo por el cual decidieron no casarse. 
Y antes de tener a su hija, también hicieron un análisis de costo/beneficio. 
Como explica Wolfers: 
“El principio de la ventaja comparativa nos dice que los beneficios del intercambio se maximizan cuando las habilidades y dotaciones del socio comercial son muy diferentes de las propias. 
Yo soy un economista formado en Harvard, especializado en investigación empírica de la cuestión laboral, ratón de biblioteca con poco sentido práctico; Betsey es una economista formada en Harvard, especializada en investigación empírica de la cuestión laboral, ratón de biblioteca con poco sentido práctico. 
Con habilidades tan parecidas, los beneficios del intercambio no son tan grandes. 
Excepto cuando se trata de criar a un bebé. 
En eso, Betsey tiene un par de, ejem, dotaciones que implican una ventaja en el área de insumos entrantes. 
Lo cual implica que yo me haga cargo de los productos salientes”. 
Como didácticamente aclara Stevenson: “y de hecho los varones pueden ser bastante buenos cambiando pañales”. 
Llegados a este punto, es probable que los lectores no versados en economía comiencen a ponerse un poco incómodos. 
Seguramente alguno protestará: “pero yo disfruto de hacer montones de cosas que no maximizan mi poder adquisitivo”. 
Sin embargo, tan pronto como se acepta la premisa de que la racionalidad consiste en tratar de maximizar la utilidad propia (definida en términos de consumo, y tomando el dinero como medio de maximizarlo), la lógica del economista se vuelve irrefutable. 
Entonces, tendremos que admitir que es irracional tener largas conversaciones con amigos, si para ello tenemos que robarle tiempo a, por ejemplo, desarrollar un software nuevo (a menos que la conversación nos ayude a desarrollarlo). 
En el caso de Wolfers, el hecho de que la actividad que le permite ganar más dinero (la economía) sea también lo que más disfruta hacer es una mera coincidencia. 
Toda esta argumentación desnuda dos visiones del mundo opuestas: una en la que el tiempo es un costo, la otra en la que es un beneficio. 
Para quienes piensan que es un costo, dedicar tiempo a disfrutar es una oportunidad perdida; pero para quienes piensan que es un beneficio, es parte de llevar una buena vida. 
Puestos a elegir entre ambas visiones, sería bueno que al menos tengamos en claro lo que está en juego. 

El excedente de estancamiento de Europa 
LONDRES – Mientras el resto del mundo se recupera de la Gran Recesión de 2008-2009, Europa se está estancando. 
Se espera que el crecimiento de la eurozona sea de 1,7% el próximo año. 
¿Qué se puede hacer al respecto? 
Una solución es un euro más débil. 
A comienzos de este mes, el máximo responsable ejecutivo de Airbus solicitó una acción drástica para reducir el valor del euro frente al dólar en aproximadamente 10%, de un tipo de cambio "demente" de US$1,35 a algo entre US$1,20 y US$1,25. 
El Banco Central Europeo recortó sus tasas de depósito de 0 a -0,1%, cobrándoles en efecto a los bancos por guardar dinero en el Banco Central. 
Pero estas medidas tuvieron escaso efecto en los mercados de tipos de cambio. 
Eso es así principalmente porque no se está haciendo nada para impulsar la demanda agregada. 
El Reino Unido, Estados Unidos y Japón aumentaron su masa monetaria para reanimar sus economías, mientras que la devaluación de la moneda se convirtió en una parte esencial del mecanismo de recuperación. 
El presidente del BCE, Mario Draghi, suele insinuar una flexibilización cuantitativa -el mes pasado, repitió que "si fuera necesario, actuaremos rápidamente con una flexibilización de la política monetaria"-, pero su eterna falta de compromiso se asemeja a la de Mark Carney, el presidente del Banco de Inglaterra, a quien un ex ministro de gobierno del Reino Unido recientemente comparó con un "novio poco confiable". 
Sin embargo, la inacción del BCE no es del todo responsable de la apreciación del tipo de cambio del euro. 
El patrón de desequilibrios de cuenta corriente en toda la eurozona también juega un papel importante. 
El excedente de cuenta corriente de Alemania -el mayor de la eurozona- no es un fenómeno nuevo. 
Ha existido desde los años 1980. Sólo cayó durante la reunificación, cuando una intensa inversión en construcción en la ex Alemania del este absorbió los ahorros del país. 
El excedente externo ha crecido con especial rapidez desde principios de los años 2000. 
Hoy, sigue cercano a su nivel previo a la crisis de 2007, en 7,4% del PBI. 
Hoy, sin embargo, los países que antes experimentaban déficits están pasando a tener superávits, lo que significa que la cuenta corriente de la eurozona es cada vez más positiva. De hecho, se espera que el superávit a nivel de la eurozona sea de 2,25% del PBI este año y el próximo. 
La eurozona está ahorrando más de lo que invierte o, lo que es equiparable, exporta más de lo que importa. 
Esto está fortaleciendo su moneda. 
Allá por octubre de 2013, el Tesoro de Estados Unidos responsabilizó al superávit estructural de Alemania de ser la causa de los males de Europa. 
Su argumento fue que si un país tiene un excedente, otro tiene un déficit, porque el exceso de ahorros/exportaciones del país con superávit debe ser absorbido por otro país como inversión, consumo o importaciones. 
Si el país con superávit no toma medidas para reducir su excedente -por ejemplo, aumentando su inversión y consumo domésticos-, la única manera de que el país con déficit pueda reducir su déficit es recortando su propia inversión y consumo. 
Pero esto produciría un "mal" equilibrio, y en definitiva estancamiento. 
Algo así parece haber sucedido en la eurozona. 
Alemania ha conservado su excedente "bueno", mientras que los países del Mediterráneo achicaron sus déficits recortando la inversión, el consumo y las importaciones. 
La tasa de desempleo de Grecia trepó a casi 27%; la de España es casi tan alta, y Portugal enfrenta una crisis bancaria. 
En noviembre de 2013, Paul Krugman escribió que "la imposibilidad de Alemania de aplicar un ajuste magnificó el costo de la austeridad". 
Si bien "era inevitable que España enfrentara años austeros mientras aprendía a vivir por sus propios medios", argumentó Krugman, "la inmovilidad de Alemania contribuyó y mucho al sufrimiento de España". 
Pero Alemania rechazó esta lógica. 
Su superávit de cuenta corriente era su justa recompensa por todo el esfuerzo. 
De hecho, según el ministro de Finanzas alemán, el superávit "no es causa de preocupación, ni para Alemania, ni para la eurozona o la economía global". 
Como no se necesitaba ninguna "corrección", era responsabilidad de los países deficitarios ajustarse los cinturones. 
John Maynard Keynes señaló la consecuencia deflacionaria de esta actitud en 1941. 
Los países deficitarios con un tipo de cambio fijo (como es el caso en la eurozona) están obligados a recortar su gasto, mientras que los países con superávit no sufren una presión equivalente para aumentar el propio. 
La solución propuesta por Keynes para este problema era un sistema de pagos internacional que impondría un ajuste simétrico tanto en los países con superávit como en aquellos con déficit. 
Los excedentes y los déficits persistentes serían gravados con una tasa progresiva. 
Su plan fue rechazado. 
Por supuesto, un país acreedor siempre puede ayudar a un país deudor invirtiendo su excedente allí. 
Alemania está dispuesta a hacerlo en principio, pero insiste en que antes debe venir la austeridad. 
El problema es que el estancamiento arruina las perspectivas de inversión. 
China ha demostrado que el ajuste voluntario de un país con superávit es posible. 
Hasta hace poco, el problema de los desequilibrios globales estaba centrado en el excedente bilateral de China con Estados Unidos. 
China utilizó su exceso de ahorros para comprar bonos del Tesoro de Estados Unidos, lo cual hizo bajar las tasas de interés mundiales y facilitó un endeudamiento barato, permitiéndole a Estados Unidos tener un vasto déficit de cuenta corriente. 
El principal impacto de las bajas tasas de interés, sin embargo, fue el de alimentar la burbuja inmobiliaria que estalló en 2007, y que condujo directamente a la crisis financiera de 2008. 
Desde entonces, China ha hecho grandes esfuerzos por reducir su superávit externo. 
En su pico del 10,1% del PBI en 2007, el excedente era mayor que el de Alemania; para fines de 2013, se había derrumbado al 2% del PBI. 
¿Por qué China estuvo dispuesta a hacer un ajuste y Alemania no? 
Tal vez una diferencia clave resida en el hecho de que Alemania tiene una significativa influencia política sobre los países deficitarios con los que hace negocios. 
Alemania, en efecto, pudo imponerles la austeridad a sus vecinos. 
Eso plantea una cuestión importante respecto de legitimidad de la austeridad. 
Sus principales defensores son acreedores, que tienen mucho que ganar con ella (en relación a la alternativa de aumentar los salarios domésticos y perdonar las deudas). 
Los conflictos de acreedores y deudores siempre han sido la esencia de la política monetaria, y la persistencia de la austeridad ha sentado las bases para una nueva revolución de los deudores. 
De modo que tendremos que confiar en Draghi y en la flexibilización cuantitativa para salvar al euro de Alemania. 
El dinero tendrá que caer del helicóptero proverbial antes de que Alemania muestre algún indicio de querer reducir su superávit. 

La revancha de Kennan 
LONDRES – Hace algunos días, el presidente ruso Vladímir Putin anunció que la megaempresa Gazprom comenzaría a cobrar sus ventas de gas a Ucrania con un mes de adelanto. 
En respuesta, el periódico británico The Observer publicó una llamativa caricatura en la que Putin aparece sentado en un trono erizado de dagas mientras corta el gasoducto a Ucrania al tiempo que dice: “Se viene el invierno”. 
El fondo es de un rojo intenso, y en el pecho de Putin hay una hoz y un martillo. 
Parece que al menos para algunos, estamos de vuelta en la Guerra Fría. 
Pero antes de vernos arrastrados a una segunda Guerra Fría, sería bueno que nos acordemos de por qué tuvimos la primera. 
El fin del comunismo eliminó uno de los motivos importantes que había en aquel momento: el avance expansionista de la Unión Soviética y la determinación de las democracias occidentales de resistirlo. 
Pero otros motivos siguen estando. 
El diplomático estadounidense George F. Kennan los enumeró del siguiente modo: por el lado de Rusia, inseguridad neurótica y secretismo oriental; por el lado occidental, legalismo y moralismo. Hasta el día de hoy, sigue sin hallarse un término medio donde prime el cálculo sosegado de los intereses, las posibilidades y los riesgos. 
Se considera que Kennan sentó las bases intelectuales de la Guerra Fría (al menos en Occidente) en el “largo telegrama” que envió desde Moscú en febrero de 1946, que luego siguió con el famoso artículo publicado en Foreign Affairs en julio de 1947, firmado con el seudónimo “X”. 
Kennan sostuvo que una paz duradera entre el Occidente capitalista y la Rusia comunista era imposible, debido a la combinación de la tradicional inseguridad rusa con la necesidad de Stalin de contar con un enemigo exterior y el mesianismo comunista. 
Según Kennan, Rusia intentaría derribar el capitalismo no mediante un ataque militar, sino apelando a una mezcla de hostigamiento y subversión. 
La respuesta adecuada, en palabras de Kennan, era la “contención” de la agresión soviética por medio de la “aplicación atenta y habilidosa de una contrafuerza”. 
Durante el gobierno del presidente Harry Truman, los funcionarios estadounidenses interpretaron que las ideas de Kennan demandaban acumular poderío militar contra la posibilidad de que los comunistas invadieran Europa occidental. 
Así nació la Doctrina Truman, que derivó luego en la lógica de la confrontación militar, la OTAN y la carrera armamentista. 
El rumbo que tomaron los acontecimientos consternó a Kennan, quien afirmaba que la contención tenía que ser económica y política, no militar; fue uno de los principales arquitectos del Plan Marshall después de la Segunda Guerra Mundial y se opuso a la creación de la OTAN. 
Tras la muerte de Stalin, Kennan esperaba que se entablaran negociaciones fructíferas con el sistema soviético “ablandado” que conducía Nikita Khrushchev. 
Se lamentó por el uso que se había hecho de la terminología ambigua contenida en el “largo telegrama” y el artículo de “X”, y deploró ver a las democracias basar toda su política exterior en un “nivel primitivo de eslóganes y patrioterismo ideológico”. 
En retrospectiva, uno se pregunta si lo que evitó que Europa occidental abrazara el comunismo fue la OTAN o el apoyo político y económico de Estados Unidos. 
En cualquier caso, ambos lados se convencieron de que el otro era una amenaza existencial y acumularon arsenales colosales para garantizarse seguridad. 
De modo que hasta el derrumbe de la Unión Soviética, lo que hubo fue una trayectoria tachonada de breves períodos de “distensión” seguidos por más acumulación de armas. 
En todo esto se respiraba cierta demencia, y hasta nos queda la inquietante sospecha de que la OTAN le prolongó la vida a la Unión Soviética al servirle en bandeja un enemigo en sustitución de la Alemania nazi. 
Es necesario tener en cuenta estos antecedentes para comprender la postura actual de Rusia respecto de Ucrania. 
Tras resultar “vencedor” de la Guerra Fría, Occidente cometió el gran error de negar a Rusia toda forma de hegemonía regional, incluso en países como Ucrania y Georgia que en algún momento de la historia formaron parte del Estado ruso. 
En vez de eso, bajo la bandera de la democracia y los derechos humanos, Occidente hizo todo lo posible por arrancar de la órbita de Rusia a los países ex soviéticos. 
Muchos de ellos estaban determinados a sustraerse al influjo del Kremlin, y así fue que la OTAN se expandió hacia el este, dentro del antiguo bloque soviético en Europa Central e incluso dentro de la ex Unión Soviética con la admisión de Estonia, Letonia y Lituania. 
En 1996, ya con 92 años de edad, Kennan advirtió de que la expansión de la OTAN en territorio de la ex Unión Soviética era un “error garrafal en términos estratégicos, con consecuencias potencialmente desastrosas”. 
Es indudable que los avances de Occidente alimentaron la paranoia rusa, que hoy se ve reflejada en las teorías de conspiración impulsadas por el Kremlin en relación con Ucrania. 
Y teniendo en cuenta las advertencias de Kennan en contra de una política exterior “utópica en sus expectativas, legalista en su concepción (…) moralista (…) y arrogante”, hoy la política de Occidente debería apuntar a encontrar medios para cooperar con Rusia a fin de impedir la desintegración de Ucrania. 
Lo cual implica hablar con los rusos y escucharlos. 
Estos ya presentaron sus ideas para resolver la crisis. 
En términos generales, proponen una Ucrania “neutral” según el modelo de Finlandia y federada según el modelo de Suiza. 
Lo primero excluye la pertenencia a la OTAN, pero no la entrada a la Unión Europea. 
Lo segundo apunta a garantizar la formación de regiones semiautónomas. 
Tal vez estas propuestas sean cínicas, tal vez sean impracticables. 
Pero Occidente debería apresurarse a probarlas, explorarlas y ver el modo de mejorarlas, en vez de desgarrarse las vestiduras por las acciones de Rusia. 
Suspendida entre la paranoia y el moralismo, a la diplomacia razonable le aguarda una difícil tarea. 
Pero que no sea necesario citar el inminente centenario de la segunda guerra más sangrienta de la historia para recordarles a nuestros estadistas cómo a veces unos acontecimientos de bajo nivel pueden salirse de cauce irremediablemente. 

Una concepción equivocada de la austeridad británica 
LONDRES – ¿Fue la decisión del Gobierno de Gran Bretaña de adoptar la austeridad a raíz de la crisis financiera mundial la política idónea, al fin y al cabo? 
Sí, afirma el economista Kenneth Rogoff en un reciente artículo muy comentado. 
Rogoff sostiene que, si bien, retrospectivamente, el gobierno debería haberse endeudado más, en aquel momento existía un peligro real de que Gran Bretaña siguiera el camino de Grecia. 
Así, pues, el ministro de Economía, George Osborne, resulta ser, en su opinión, un héroe de las finanzas mundiales. 
Para mostrar que existía un peligro real de fuga de capitales, Rogoff recurre a casos históricos para demostrar que la actuación crediticia del Reino Unido ha distado mucho de ser creíble. 
Cita la suspensión en 1932 de los pagos de la deuda correspondiente a la primera guerra mundial que tenía con los Estados Unidos, las deudas acumuladas después de la segunda guerra mundial y su “continua dependencia de los rescates del Fondo Monetario Internacional desde mediados del decenio de 1950 hasta mediados del de 1970”. 
Lo que le falta al análisis de Rogoff es el marco en el que se cometieron esos supuestos fallos. 
La suspensión en 1932 de los pagos de los préstamos correspondientes a la primera guerra mundial concedidos por los Estados Unidos sigue siendo la mayor mácula en la historia de la deuda del Reino Unido, pero la situación general es fundamental. 
El mundo salió de la Gran Guerra a la sombra de una montaña de deuda que los victoriosos Aliados tenían unos para con otros (mientras que los EE.UU. fueron el único acreedor) y por los perdedores a los vencedores. 
John Maynard Keynes predijo acertadamente que todas aquellas deudas acabarían en suspensión de pagos. 
El Reino Unido fue el único país que hizo un esfuerzo para pagar. 
Pese a no haber podido recaudar lo que otros países le debían, Gran Bretaña siguió pagando a los EE.UU. durante diez años y sólo suspendió el servicio de la deuda durante la Gran Depresión. 
La referencia de Rogoff a las deudas acumuladas después de la segunda guerra mundial no viene al caso. 
Carece de sentido afirmar que, “si el Reino Unido no hubiera recurrido a un laberinto de reglamentos para mantener los tipos de interés nominal por debajo de la inflación, la relación de su deuda con el PIB podría haber aumentado en el periodo 1945-1955 en lugar de reducirse espectacularmente”. 
El caso es que el Reino Unido se las arregló para reducir su deuda recurriendo a diversas políticas, incluido el fomento del crecimiento económico. 
En cuanto a la “continua dependencia” del FMI desde mediaos del decenio de 1950 hasta mediados del de 1970, hubo en realidad dos episodios: el rescate de 1956 durante la crisis de Suez y el de 1976 que precedió al invierno de descontento, cuando huelgas en muchas industrias esenciales –incluso se mantuvo sin enterrar a fallecidos– pusieron prácticamente el país de rodillas. 
(No hace falta decir que endeudarse con el FMI no es una suspensión de pagos.) 
En 1956, el Reino Unido afrontó un ataque especulativo en plena crisis de Suez. 
El país tenía un superávit por cuenta corriente, pero la libra estaba perdiendo valor frente al dólar, por lo que el Banco de Inglaterra tuvo que vender sus reservas de dólares para defender el tipo de cambio fijo. 
Al menguar sus reservas, el Primer Ministro, Anthony Eden, se vio obligado a pedir ayuda, primero a los EE.UU. y después al FMI. 
La participación del FMI fue necesaria sólo por la falta de disposición de los EE.UU. a prestar apoyo. 
Además, el Presidente de los EE.UU., Dwight Eisenhower, llegó hasta el extremo de recurrir a la influencia de su país dentro del FMI para obligar a Eden a retirar las tropas británicas de Egipto a cambio del préstamo. 
La realidad del rescate de 1976 es aún más complicada. 
A raíz de la crisis, el ministro de Economía, Denis Healey, reveló que en el decenio de 1970 se había exagerado en gran medida la necesidad de endeudamiento del sector público y que, si hubiera contado con las cifras correctas, el Reino Unido nunca habría necesitado un préstamo. 
Según él, el Tesoro ni siquiera reconoció que el Reino Unido iba a tener un superávit fiscal. 
Naturalmente, todo ello tuvo consecuencias drásticas para la economía. 
Tony Benn, ministro laborista en el decenio de 1970, reveló más adelante que el “invierno del descontento”, que dio paso a un gobierno conservador al final de aquel decenio, había sido causado por los severos recortes del gasto público exigidos por el FMI: “¿Por qué tuvimos el invierno del descontento? 
Porque en 1976, el FMI dijo al gabinete: ‘O reducen cuatro mil millones de libras de su gasto publico o destruiremos el valor de la libra esterlina’ ” 
Existen pocas pruebas de la suposición implícita de Rogoff de que las decisiones de los inversores actuales se deben a la gestión por parte del Gobierno de su deuda en el pasado. 
El número de suspensiones de pagos es en gran medida irrelevante en el caso de un país como el Reino Unido, que es políticamente estable y tiene un peso económico importante y un banco central independiente. 
Piénsese en Alemania, “la mayor transgresora en materia de deuda del siglo XX,” según el historiador económico Albrecht Ritschl. 
En el cuadro de la página 99 de su libro This Time is Different (“Esta vez es diferente”), Rogoff y su coautora, Carmen Reinhart, muestran que Alemania sufrió ocho suspensiones de pagos o reestructuraciones –o ambas cosas– de 1800 a 2008. 
Además, hubo las dos suspensiones de pagos provocadas por la inflación en 1920 y 1923. 
Y, sin embargo, Alemania es el hegemón económico de Europa y da órdenes a malhechores como Grecia. 
La verdad es que, si las instituciones y políticas económicas actuales de un país son sólidas, los fallos pasados no influyen en los inversores. Así era claramente cuando Osborne y sus colegas optaron por la austeridad. 

Los derechos del hombre digital 
ABU DHABI – Hemos creado un mundo digital cuya vastedad excede nuestra comprensión. 
Como medida de su magnitud, basta pensar en esto: en 2012, con el nuevo sistema de direcciones de Internet (IPv6), se crearon más de 340 sextillones (3,4 x 1038) de direcciones, es decir, alrededor de 4,8 x 1028 direcciones por cada persona que hay en la Tierra. 
Eso debería bastar para los cinco mil millones de dispositivos que en este momento se conectan a Internet y los 22.000 millones que se prevé que estén en uso en 2020. 
Lo difícil en esta explosión de conectividad no es el desarrollo de capacidad, sino cómo gestionarla. 
Esto nos obliga a hacernos preguntas muy profundas respecto del modo en que vivimos. 
¿Deben todas las personas estar permanentemente conectadas a todo? 
¿Quién es el dueño de tales o cuales datos? ¿Cómo corresponde hacer pública la información? 
¿Puede y debe regularse el uso de los datos? 
Si la respuesta es afirmativa, ¿de qué manera? 
Y en la solución de todas estas cuestiones, ¿qué papel les corresponde al gobierno, a las empresas y a los usuarios comunes de Internet? 
Son preguntas que no podemos seguir ignorando. 
Conforme el mundo virtual se expande, también aumentan los casos de traición de confianza y abuso de datos personales. 
Las noticias sobre programas de vigilancia llevan a la gente a sentir cada vez más preocupación (e incluso paranoia) por la acción de los organismos públicos. 
Y las empresas privadas que comercian con datos personales suscitaron en respuesta un movimiento en pos de la recuperación de la privacidad. 
Como señaló una de las personas presentes en un reciente debate del Foro Económico Mundial: “Cuanto más conectados estamos, a más privacidad renunciamos”. 
Pero podemos configurar nuestro cibermundo del futuro de un modo que permita mantener seguros nuestros datos, restablecer la confianza en la Red y abrir sus puertas a miles de millones de nuevos participantes. 
Para garantizar la seguridad en Internet es necesario que las numerosas partes implicadas establezcan algún tipo de sistema de gobernanza. 
Organismos como la Corporación para la Asignación de Nombres y Números en Internet (ICANN) deben tener un alcance mucho más global. 
Pero al mismo tiempo, debemos cuidarnos de un exceso de regulación o control gubernamental. 
Para ello tal vez sea necesario eliminar gradualmente la Autoridad de Asignación de Números de Internet para impedir que caiga bajo el control de un organismo intergubernamental como han pedido algunos países. 
Aunque sin duda los gobiernos tienen un importante papel que cumplir, es casi seguro que un exceso de control asfixiaría la innovación, elevaría los costos y probablemente excluiría importantes voces antisistema. 
Un modo mejor de hacer las cosas, que además fortalecería la confianza de la gente en el sistema, sería establecer un sistema diversificado de administración con una multiplicidad de participantes. 
Entre esos participantes hay que mencionar a las empresas. 
Ahora que nuestros datos personales se han convertido en un activo muy valioso, a las empresas se las presiona cada vez más para que desarrollen modelos de negocios en Internet que protejan, en vez de explotar, la información privada de los usuarios. 
En particular, estos quieren que las empresas dejen de presentarles unos contratos de servicio enmarañados y llenos de tecnicismos legales que los confunden con el fin de extraer y vender sus datos. 
Un modo de limitar este tipo de abuso sería que toda autorización para el uso de datos deba regirse por contratos legales y sociales creados específicamente para este fin. 
Una idea, propuesta por el experto en ciencias de la información Marc Davis, es elaborar un “contrato de servicio” estándar, fácil de entender, en siete artículos, que dé a la gente el control de sus datos personales. 
Otra es ofrecer a los usuarios un menú predefinido para que indiquen cuánta información están dispuestos a compartir. 
Pero la confianza no tiene que ver nada más con la regulación. 
Las empresas deben hallar modos de introducir nuevas tecnologías y hacer negocios que se ganen la aprobación de sus clientes y preserven su confianza. 
(De hecho, esta es una cuestión básica que cualquier empresa innovadora debe plantearse en un mundo con interfaces humano‑robot, impresoras 3D, nanotecnología y gas de esquisto.) 
Finalmente, debemos considerar la dimensión humana de nuestro mundo virtual. 
La hiperconectividad no sólo crea nuevas oportunidades comerciales, sino que también cambia la visión que la gente común tiene de sus propias vidas. 
El denominado “síndrome del miedo a perderse algo” (o “FOMO”, por fear of missing out) refleja los temores de una generación más joven cuyos miembros sienten necesidad de capturar al instante todo lo que hacen y ven. 
Irónicamente, esta hiperconectividad aumentó nuestra insularidad, ya que vivimos cada vez más a través de nuestros dispositivos electrónicos. 
Los expertos en neurociencias creen que esto incluso puede haber cambiado el modo en que nos relacionamos en el mundo real. 
La cuestión central en este debate es la necesidad de garantizar que en un mundo donde gran cantidad o tal vez la totalidad de los detalles importantes de nuestras vidas (incluidas nuestras relaciones) residirán en la ciberperpetuidad, la gente pueda conservar o recuperar cierto nivel de control sobre sus identidades virtuales. 
Aunque aquel mundo en que era posible el olvido tal vez ya no exista más, podemos darle al nuevo mundo una forma que nos beneficie en vez de abrumarnos. 
Nuestra prioridad ha de ser construir un modo de vida digital que refuerce nuestro sentido de la ética y los valores, y en el que la seguridad, la confianza y la equidad sean elementos centrales. 

Dejen de gravar a los enfermos 
WASHINGTON, DC – Con frecuencia el debate sobre el acceso a medicamentos asequibles en los países emergentes y en desarrollo pasa por alto un tema crítico: los gobiernos de estos países rutinariamente endilgan aranceles y otros impuestos a medicamentos que son de vital importancia. 
Si bien estas medidas tienden a ser generadoras de ingresos modestos, hacen que los medicamentos afectados se encarezcan, lo que puede ponerlos fuera del alcance de muchas de las personas que más los necesitan. 
Al igual que los países desarrollados, los países emergentes y en desarrollo importan algunos – o prácticamente todos – sus medicamentos, el costo de las cuales es cubierto principalmente por los propios pacientes, debido a la falta de seguro de salud en dichos países. 
Los ciudadanos de la India, por ejemplo, pagan de su propio bolsillo el 70% de sus gastos de atención médica. 
Habida cuenta que los aranceles y otros impuestos aumentan los costos de los medicamentos hasta en dos tercios en algunas zonas, aun los medicamentos genéricos más básicos se tornan inasequibles para los más pobres. 
Tal como se determina en un informe de investigación, dichos gravámenes son esencialmente un “impuesto que deben pagar los enfermos”, mismo que el gobierno podría eliminar fácilmente. 
La historia es similar en muchos mercados emergentes. 
Según un estudio realizado en el año 2012 por la Organización Mundial del Comercio, Argentina, Brasil, India y Rusia imponen aranceles de alrededor del 10% a los medicamentos importados, mientras que Argelia y Ruanda, por ejemplo, mantienen una tasa de 15%. 
El arancel en Yibuti es del 26%. 
Como señaló el informe, es difícil entender por qué los países pequeños mantienen aranceles altos para los productos de salud – una medida que sólo sirve para hacer subir los precios internos. 
Pero los aranceles son sólo una parte del problema. 
Muchos países también imponen fuertes impuestos a la venta. 
Brasil impone una tasa del 28% a los medicamentos de venta con receta, mientras que en la India dichos medicamentos están sujetos a un 5% del impuesto al valor agregado y a un impuesto de educación del 3%, de manera adicional a los impuestos estatales que se encuentran dentro de un rango del 5% al 16%. 
Los países en desarrollo justifican estos impuestos alegando que financian el gasto social. 
Sin embargo, en el año 2011, la India recolectó más en impuestos a los medicamentos de lo que el gobierno gastó en medicamentos para el público. 
La crisis de los servicios de salud de la India podría aliviarse si el gobierno dejaría de elevar artificialmente los precios de los medicamentos que las personas necesitan. 
Es más, a pesar de las presiones fiscales, parece altamente retrógrado, por no decir perverso, imponer la mayor carga financiera a aquellos con estados de salud más deficientes (y quienes, se presume, constituyen el grupo objetivo al que se dirigen dichos programas sociales). 
También es económicamente contraproducente. 
Aumentar los precios de medicamentos reduce el uso, lo que lleva a más enfermedades, menor productividad y un menor crecimiento del PIB. 
Hay una mejor manera. 
Varios países, entre ellos Colombia, Etiopía, Malasia, Nicaragua, Pakistán, Tanzania y Uganda, han reducido sustancialmente o han eliminado los aranceles e impuestos a los medicamentos. 
Los resultados han sido espectaculares. 
Después de Kenia eliminó los aranceles e impuestos a los productos contra la malaria, se informó una disminución del 44% en la mortalidad infantil y en la enfermedad entre los años 2002 y 2009. 
India y China, en su calidad de principales exportadores farmacéuticos, son países que están claramente interesados en que los aranceles a los medicamentos sean más bajos a nivel mundial. 
India, país que es aclamado como “la farmacia del mundo en desarrollo”, es uno de los mayores exportadores de medicamentos terminados, mientras que China produce entre el 70 al 80% de los ingredientes activos de estos fármacos. 
La abolición de los aranceles farmacéuticos seguiría el ejemplo establecido por los países desarrollados cuando ellos crearon la Organización Mundial del Comercio (OMC) hace dos décadas. 
Tal como declaró la Organización Mundial de la Salud (OMS): “los gobiernos deberían gravar las cosas que enferman a las personas, no las cosas que las sanan”. 
La verdad es que los recortes de impuestos no abordan todos los muchos desafíos que rodean el acceso a la atención médica en los países emergentes y en desarrollo, como ser la falta de hospitales, clínicas, médicos y de seguros públicos y privados. 
No obstante, la eliminación de los aranceles es algo que se podría implementar de forma rápida y que beneficiaría inmediatamente a las personas más necesitadas. 
Como el hogar de los principales productores de medicamentos – y de muchos de los más afectados por estos impuestos – India y China deberían liderar un esfuerzo internacional que lleve a la liberalización. 
La Cumbre de los BRICS, que se celebrará del 15 al 17 de julio en Fortaleza, Brasil, podría ser un buen lugar para iniciar dichos esfuerzos. 
Estos países, sin duda, han demostrado una capacidad de actuar en forma conjunta. 
A principios de este año, China se unió a otros 13 miembros de la OMC haciendo un llamamiento para lograr la eliminación de los aranceles a los bienes ambientales. 
China, India, y los otros países BRICS deben formar una coalición similar para presionar a favor de la eliminación de aranceles farmacéuticos, ampliando así el acceso a la atención médica en todo el mundo en desarrollo. Los enfermos y vulnerables del mundo no deberían tener que sufrir innecesariamente. 

Propiedad intelectual y desarrollo económico 
WASHINGTON, DC – En su reciente discurso sobre el Estado de la Unión, el presidente norteamericano, Barack Obama, reiteró su ambición de concretar la Asociación Transpacífico, un acuerdo comercial propuesto entre Estados Unidos y 11 países del Pacífico. 
Mientras tanto, la Unión Europea y China presionan para cerrar sus propios acuerdos en Asia y otras partes. 
Si esta proliferación de pactos comerciales ha de fomentar círculos virtuosos de crecimiento para los países en desarrollo, los acuerdos no sólo deben reducir las barreras comerciales; también deben crear el marco institucional de una economía moderna, que incluya derechos de propiedad intelectual (PI) robustos. 
Algunos activistas y funcionarios del gobierno entienden de manera retrógrada la relación entre una fuerte protección de la propiedad intelectual y el crecimiento económico, y sostienen que los derechos de PI son un obstáculo para el desarrollo y, por ende, no deberían aplicarse sino hasta después que los países logran un status de altos ingresos. 
Esta actitud es particularmente prevaleciente en la India, que hace poco tiempo suspendió las negociaciones comerciales con la UE, y fue central en el fracaso de la Ronda de Doha de conversaciones comerciales globales. 
Como dijo el ministro de Comercio indio, Anand Sharma, “deben otorgarse flexibilidades inherentes a los países en desarrollo”. 
Pero la conclusión es que las ideas protegidas por derechos de PI son el dínamo de crecimiento para países desarrollados y en desarrollo por igual. 
En lugar de diluir los derechos de PI, los países en desarrollo como la India deberían reconocer que fortalecer la protección de PI es un prerrequisito para atraer la inversión extranjera que necesitan para hacer crecer sus economías, crear empleos y mejorar la capacidad de consumo de sus ciudadanos. 
Hoy, la propiedad intelectual responde por gran parte del valor de las compañías grandes. 
Un estudio determinó que en 2009, en una amplia variedad de industrias en Estados Unidos, el capital intelectual –patentes, copyright, bases de datos, marcas y conocimiento organizacional- representaba el 44% del valor de mercado total de las empresas. 
Esas compañías no quieren poner su PI en riesgo de erosión o, directamente, de hurto; quieren hacer negocios donde saben que la propiedad intelectual es segura. 
Los países en desarrollo tienen mucho que ganar si atraen a empresas multinacionales. 
Esas compañías traen importaciones tecnológicamente avanzadas y nuevas técnicas de gestión que estimulan el crecimiento de las empresas nacionales, a la vez que fomentan la modernización industrial. 
También permiten que surjan nuevas compañías locales que actúan como proveedores, estimulando así el empleo, aumentando las capacidades de los trabajadores, mejorando la productividad y engrosando las arcas gobierno. 
Actualmente, la India atrae apenas el 2,7% del gasto global en investigación y desarrollo; China, con derechos de PI más fuertes, atrae cerca del 18%, y Estados Unidos recibe el 31%. 
Datos de las Naciones Unidas revelan que el stock de inversión extranjera directa (IED) de la India equivalió a apenas el 11,8% de su PBI entre 2010 y 2012 –mucho menos que el promedio de aproximadamente 30% de las economías en desarrollo. 
Según un nuevo estudio realizado por los economistas Robert Shapiro y Aparna Mathur, si la India alcanzase los niveles chinos de protección de la propiedad intelectual, sus ingresos anuales por IED aumentarían un 33% anual. 
En el sector farmacéutico –que es particularmente vulnerable a la violación de la propiedad intelectual- un régimen de PI más fuerte podría aumentar los ingresos de IED de 1.500 millones de dólares anuales este año a 8.300 millones de dólares en 2020, y la I&D farmacéutica se duplicaría a 1.300 millones de dólares en el mismo período. 
Una mayor IED crearía 18.000 nuevos empleos en la industria farmacéutica. 
Si la India pudiera transformar su régimen de PI para que se pareciese al sistema de Estados Unidos, que es más robusto que el de China, los beneficios serían aún mayores. 
El ingreso por IED podría aumentar hasta un 83% anualmente en 2020; en la industria farmacéutica solamente, la IED podría llegar hasta 77.000 millones de dólares, mientras que la I&D aumentaría a 4.200 millones de dólares y se generarían 44.000 nuevos puestos de trabajo. 
El ataque actual del gobierno indio a la PI farmacéutica hace que estos números sean aún más significativos. 
En los últimos dos años, la India ha invalidado o combatido patentes de 15 medicamentos producidos por firmas internacionales para dar lugar a los actores locales, con el argumento de que la exclusividad les permite a las empresas cobrar precios altos que perjudican a los consumidores. 
Autorizar que los productores locales copien medicamentos patentados, aseguran los funcionarios, haría bajar los precios y ampliaría el acceso. 
Sin embargo, las patentes y los precios de los medicamentos no son el principal obstáculo –ni siquiera un obstáculo importante- para el acceso de los pacientes a la atención médica en la India. 
La principal cuestión, como determinó la consultora IMS el año pasado, es la escasez de médicos, clínicas y hospitales, especialmente en zonas rurales. 
Hasta las clínicas y hospitales públicos que sí existen muchas veces se tornan inútiles por las altas tasas de ausentismo de los médicos. 
La medicina, por más costeable que sea, no tiene ningún valor si no hay nadie para prescribirla o administrarla. 
Es más, los indios carecen de acceso a programas de seguro, particularmente para la atención de pacientes externos. 
Esto, sumado a la falta de una red de seguridad pública, hace que los problemas de salud sean una causa importante de penuria económica, inclusive para las familias de clase media. 
Lejos de mejorar el acceso de los ciudadanos a la atención médica, protecciones de PI débiles están exacerbando los enormes desafíos de la India en el terreno de la atención médica. 
Es hora de que los líderes de la India reconozcan el papel positivo que puede desempeñar la propiedad intelectual a la hora de fomentar el crecimiento y mejorar el bienestar de los ciudadanos. 
Es igualmente importante que los negociadores comerciales en todo el mundo rechacen el concepto de que la protección de la propiedad intelectual es un lujo que sólo pueden permitirse los países ricos. 
La realidad es que la protección de la propiedad intelectual es un motor económico al que los ciudadanos de los países en desarrollo no deberían tener que renunciar. 

Rogozin, candidato a presidente 
Tengo buenas y malas noticias, pero, como no sé cuál es cuál, voy a transmitirlas en su orden lógico. 
Primera, ya se conoce el nombre del próximo Presidente de Rusia. 
Segunda, se llama Dmitriy Rogozin, el político más famoso del Partido de la Patria. 
Naturalmente, todo puede cambiar en el futuro, incluidas las normas constitucionales de Rusia, pero de momento Dmitriy Rogozin es el único político ruso que tiene perspectivas reales de vencer y también la correspondiente ambición -aunque no manifestada públicamente- para hacerlo. 
En 1997, tres años antes de las elecciones presidenciales de 2000, había muchos más candidatos, un auténtico desfile de nombres que representaban diferentes secciones de la nomenklatura y del espectro político: Chernomyrdin, Yavlinskiy, Lebed, Luzhkov, Nemtsov, Zhirinovskiy. 
No todos ellos tenían posibilidades realistas, pero todos ellos contaban con el respaldo de una fuerza política determinada. 
¿Y ahora? 
Ninguno de esos antiguos candidatos sigue siendo un aspirante político serio, aunque algunos son jóvenes aún. 
Tampoco es probable que se encuentre un candidato a presidente entre los gobernadores regionales o los dirigentes de los "antiguos" y "nuevos" partidos, excepto Dmitriy Rogozin. 
¿Por qué? 
Los votantes rusos suelen votar conforme a tres sentimientos principales: antiliberal, antioligárquico y antioccidental (más exactamente, antiamericano). 
Rogozin es el que articula los tres del modo más espectacular, persistente y público. 
Además, Rogozin es un político pro-Putin, lo que también es muy importante para la mayoría de los votantes, y ha conseguido confirmarlo no sólo verbalmente, sino también burocráticamente, mediante su labor como representante especial del Presidente para los asuntos de Kaliningrado. 
Antes de la sensacional victoria del Partido de la Patria en las elecciones generales de 2003, Rogozin quería el cargo de ministro de Asuntos Exteriores, pero ahora aspira a algo más importante. 
Lo más probable es que se presente como candidato durante la campaña para las elecciones presidenciales de 2008, aun cuando el Kremlin seleccione como candidato a otro sucesor, si bien, naturalmente, procurará ser él el ungido. 
Hasta ahora, todo le va extraordinariamente bien a Dmitriy Rogozin. 
Es joven y vigoroso, carismático e instruido, un patriota que propugna un Estado fuerte. 
Su programa electoral seguirá siendo el más prometedor en el futuro inmediato, en particular dado que Rusia Unida carece del valor y la flexibilidad para abrazar el conservadurismo ruso contemporáneo. 
En este momento Rogozin es el político más librepensador y amante de la libertad de Rusia. 
Por ejemplo, los problemas más urgentes de Rusia en materia de política exterior son sus relaciones con los Estados Unidos y el conflicto respecto de Osetia del Sur con la vecina Georgia. 
Rogozin articula con mucha claridad sus posiciones sobre esas cuestiones, que no coinciden con la política oficial... al menos la presentada al público. 
Reacciona ante los problemas internos de Rusia -pobreza generalizada, situación en Chechenia, lucha contra los oligarcas- con la misma claridad y prontitud, mientras que la mayoría de los demás políticos guardan silencio o farfullan incoherencias. 
Los llamados liberales están totalmente invisibles y, de todos modos, a nadie interesa su opinión. 
Los comunistas sólo llaman la atención por sus disputas internas. 
El veterano nacionalista Zhirinovskiy parece viejo y anodino en comparación con Rogozin. 
Los dirigentes de Rusia Unida maniobran por entre las observaciones contradictorias del Presidente. 
El problema para Rusia Unida es el de que Rogozin es ya un maestro en ese juego. Sigue siendo un firme partidario de Putin y combina con maestría la crítica de prácticamente todos los aspectos de la política interior y exterior de Rusia con una actitud leal -pero no ensalzadora- para con el propio Presidente. 
En esencia, Dmitriy Rogozin es actualmente el único orador político real de Rusia... posición sumamente ventajosa, en particular en la era de la mediocridad. 
Recientemente ha habido quien lo ha comparado con el Presidente de Georgia, Mijail Saakashvili... ya fuera como insulto o como halago. 
La gente tiene la sensación -ya sea intuitiva o racionalmente- de que Rogozin, como Saakashvili, quiere alcanzar el cargo principal, está preparado para hacerlo y comenzaría a resolver los problemas territoriales del Estado inmediatamente. 
Los paralelismos entre Rogozin y Saakashviliy parecen más lógicos incluso en vista de la situación actual en el Cáucaso. 
Cada vez resulta más probable que la política de Saakashvili vaya encaminada a instigar un baño de sangre en Osetia del Sur o Abjazia y echar toda la culpa a Rusia... estrategia que parece concebida para que tarde o temprano los americanos intervengan en esa región. 
Sobre el fondo de la política completamente ambigua de Rusia en el Cáucaso, Rogozin tendrá así una oportunidad de permanecer en el primer puesto de las encuestas a la opinión pública. 
Si se celebraran este año las próximas elecciones presidenciales en Rusia y no se decidiera suprimirlo de las pantallas de televisión de los rusos, no cabe duda de que Dmitriy Rogozin vencería. 
En 2008 cambiarán algunos detalles, pero no las tendencias y Rogozin domina dichas tendencias como nadie. 
De hecho, es la única persona que las ha dominado hasta ahora. 
Puede ser peligroso iniciar la campaña electoral antes que otros candidatos, pero a veces, si se empieza mucho antes que nadie, nunca aparecen rivales serios. 

Diplomacia sin escrúpulos 
NUEVA DELHI – “Inteligencias tan excelentes” colmadas de “ideas tan malas”. 
Así fue como Daniel Patrick Moynihan, ex senador de los Estados Unidos y tal vez la inteligencia más aguda dedicada a la política de los Estados Unidos después de la segunda guerra mundial, describió en cierta ocasión a la India, donde fue embajador de los EE.UU. en el decenio de 1970. 
Esa ingeniosa descripción de mi país es también una forma muy válida de describir el actual –y aparentemente inacabable– conflicto entre los dirigentes del Irán y de los EE.UU. 
Cuando comienza una nueva ronda de negociaciones con el Irán –en las que la primera en intervenir será la Alta Representante de la Unión Europea, Catherine Ashton–, resulta urgente encontrar una forma de liberar las relaciones Irán-EE.UU de unos antecedentes tan cargados. 
En los dos países, un recelo profundo y mutuamente paralizante ha envenenado las relaciones durante tres decenios. 
En semejante atmósfera, las negociaciones están casi fatalmente condenadas al fracaso. 
Los Estados Unidos sólo aceptan el régimen actual del Irán a regañadientes. 
Los dirigentes iraníes demonizan a los EE.UU., como si los millones de muertos habidos en el decenio de 1980 con la guerra entre el Irán y el Iraq (en la que los EE.UU. respaldaron al ejército invasor de Sadam Husein) se remontaran al día de ayer. 
Mientras se permite que esas dos largas sombras persistan, “empezar de cero” unas nuevas relaciones entre los dos países, al modo de las ahora existentes entre los EE.UU y Rusia, será imposible. 
La lista de las disputas entre los dos países es casi interminable, pero el plan del Irán de enriquecer uranio prima ahora sobre todo lo demás. 
Los iraníes insisten en que necesitan la energía nuclear para generar electricidad. 
Su secretismo revela, según los EE.UU., la intención del régimen de fabricar armas nucleares. 
Dado el recelo, profundamente arraigado, de los Estados Unidos, no es de extrañar que el acuerdo al que llegaron al comienzo de este año el Irán, Turquía y el Brasil para permitir la exportación de uranio enriquecido del Irán a cambio de barras de combustible era “inaceptable” para los EE.UU. De hecho, tras años de sanciones, amenazas, negociaciones y después más sanciones y amenazas, los EE.UU. siguen sin decir claramente qué programa nuclear concreto podrían aceptar. 
Entonces, ¿qué quieren los EE.UU.? 
“Sanciones incapacitantes”, dijo en cierta ocasión la Secretaria de Estado, Hillary Clinton, si bien se apresuró a retractarse de esa observación improvisada, pero ninguna cautela semejante refrena a senadores de los EE.UU, como Lindsey Graham, de Carolina del Sur, quien dice que “la gravedad [de] un (...) 
Irán nuclear” afectará a los EE.UU. “mucho más que [ningún otro] conflicto”. Después de los primeros meses esperanzadores del gobierno de Obama, los Estados Unidos se han centrado en esa política de “alto al Irán”. 
Naturalmente, el Irán afirma una y otra vez su compromiso con el Tratado sobre la no proliferación de las armas nucleares (TNP), pero sus relaciones en el pasado con el Dr. A. Q. Jan, el autoproclamado “padrino” del programa de armas nucleares del Pakistán y el más tristemente famoso proliferador nuclear del mundo, mueve al escepticismo. 
De hecho, los EE.UU. acusan a la ���red Jan” de haber ayudado al Irán a iniciar su programa nuclear. 
La desconfianza resulta agravada por los incendiarios pronunciamientos del Presidente del Irán, Mahmoud Ahmadinejad, en particular sobre Israel. 
Aunque los orígenes del programa nuclear del Irán se remontan a la “ilustrada” presidencia de Mohammad Jatamí (1997-2005), justo antes de la toma de posesión de Ahmadinejad fue cuando el Irán puso fin a su autoimpuesta moratoria sobre el enriquecimiento de uranio. Las altisonantes declaraciones de Ahmadinejad han agravado la situación. 
Y no sólo con los EE.UU. En septiembre de 2005, el Organismo Internacional de Energía Atómica consideró al Irán “incumplidor” del TNP. 
Entre 2006 y 2008, el Irán fue objeto de tres resoluciones del Consejo de Seguridad de las Naciones Unidas, cada una de las cuales imponía aún más sanciones. 
Aun así, pese a unos costos económicos en aumento, la reacción del Irán no hizo sino endurecerse. 
La inseguridad del Irán se remonta al menos a 1953, cuando funcionarios de los EE.UU. y de Gran Bretaña planearon un golpe militar para derrocar a Mohammed Mossadegh, primer Primer Ministro elegido democráticamente del Irán y ardiente nacionalista, e instalar al general Fazlollah Zahedi. 
El pecado de Mossadegh era su propósito de nacionalizar la industria petrolera del Irán, pero, en el proceso de reclamar el petróleo del Irán, subvertir su democracia y poner en peligro su seguridad nacional, los EE.UU. y Gran Bretaña cometieron un pecado mucho más grave: el de herir el orgullo nacional de los iraníes. 
Después vino la expulsión del Shah, la Revolución Islámica del ayatollah Ruhollah Jomeini, el absurdo rapto de los diplomáticos de los EE.UU, el desastroso intento por parte del Presidente Jimmy Carter de liberarlos militarmente y el escándalo “Irán-Contra”, cuando funcionarios del gobierno de Reagan intentaron vender armas al Irán por mediación de terceros y dedicar los ingresos a las guerrillas antisandinistas de Nicaragua. 
El Irán se encuentra en el centro de una región extremadamente inestable. 
El rastro chiíta de ese país se extiende desde el Mediterráneo hasta el Hindu Kush. 
Desempeña un papel decisivo en el Afganistán; de hecho, prestó un apoyo pasivo a la expulsión del poder de los talibanes en 2001. 
Con semejante país, la “falta de relación” significa carencia absoluta de política alguna. 
La falta de conversaciones de los Estados Unidos con el Irán es tan temeraria como la que tuvo durante decenios con la China de Mao y la falta actual de conversaciones con Corea del Norte tampoco parece estar dando resultado, como lo demuestra el reciente ataque de artillería contra Corea del Sur. 
Aunque las armas nucleares iraníes sean inaceptables para los EE.UU., el Presidente Barack Obama debe iniciar conversaciones más francamente sobre lo que sí que lo es. 
Su premio Nobel lo exige. 
Y no debería ser imposible hablar. 
Como ministro de Asuntos Exteriores de la India, yo celebré conversaciones frecuentes con el Irán, que dieron resultado. 
El Irán puede ser una autoproclamada teocracia, pero ha mantenido relaciones exteriores desde la revolución de 1979 de forma racional, si no conciliadora. 
Ahmadinejad puede lanzar bravatas, pero tras sus arrebatos hay considerable ambigüedad y cálculo. 
El Irán es obstinado, orgulloso, ambicioso y, sí, a veces paranoide, pero también se considera vulnerable. 
Una población joven que no conoció la Revolución Islámica necesita urgentemente puestos de trabajo que sus dirigentes no le han brindado. 
En esas circunstancias, si se ofrece al Irán una escala diplomática por la que pueda bajar con su dignidad intacta –sobre todo, una promesa creíble de una reconciliación histórica con los EE.UU., que entrañe beneficios económicos concretos, no los imprecisos ofrecimientos actuales de Obama–, la preocupada dirección de una revolución agotada podría aceptarla. 
Ésa es la vía que seguir y no la de bravuconadas y sanciones occidentales. 

Rock contra las dictaduras 
NUEVA YORK – Después de la visita refundacional del presidente Barack Obama a Cuba, un concierto gratuito de los Rolling Stones en La Habana puede parecer un hecho relativamente menor. 
Obama revivió las relaciones con Cuba tras más de medio siglo de profunda hostilidad. 
Lo de los septuagenarios Stones solo fue tocar música a todo volumen. 
Y sin embargo, en el plano simbólico el concierto no fue insignificante. 
Para comprender la importancia de la actuación de los Stones frente a cientos de miles de cubanos enfervorizados, hay que comprender lo que significa el rock and roll para la gente que vive bajo dictaduras comunistas. 
Por ejemplo, en los años setenta Checoslovaquia (como otros estados comunistas) era un lugar sombrío, opresivo y triste, donde los mercenarios del partido llevaban la voz cantante y un manto de conformismo a la fuerza asfixiaba toda creatividad. 
Al rock and roll se lo consideraba una forma nociva de decadencia capitalista. 
A fines de los setenta, los miembros de una banda de rock local llamada Plastic People of the Universe, que cantaban en inglés, fueron arrestados por “alteración del orden público”. 
Los discos de los Rolling Stones y otros grupos occidentales estaban prohibidos. 
Aun así, esos discos se contrabandeaban a Checoslovaquia y otros países de Europa del este, donde los atesoraban jóvenes aficionados al rock, entre ellos el dramaturgo disidente Václav Havel, quien luego se convertiría en presidente del país. 
Los sonidos prohibidos (ruidosos, anárquicos, sensuales) ofrecían un modo de escapar de la monotonía de una normalidad impuesta a la fuerza. 
El rock and roll permitía a la gente imaginar cómo sería ser libres, aunque fuera por breves momentos. 
Por eso, las autoridades lo consideraban profundamente subversivo. 
Los fanáticos del rock en las democracias occidentales escuchaban a grupos como los Rolling Stones, Velvet Underground o Frank Zappa y The Mothers of Invention solo por gusto. 
Aunque las estrellas del rock a veces soltaran consignas políticas, no pasaban de ser consideradas exhibicionismo frívolo. 
No así en países como Checoslovaquia, donde la música (más que el exhibicionismo) era expresión de una rebelión auténtica. 
De hecho, la defensa del grupo Plastic People of the Universe se convirtió en causa pública para disidentes como Havel, y desembocó en la creación del movimiento checoslovaco Carta 77. 
Cuando Havel ofreció a Zappa un puesto oficial en su gobierno democrático tras la caída del régimen comunista, Zappa quedó tan sorprendido como el que más. 
Pero el gesto era muestra de lo mucho que significaba su música para personas como Havel, que tenían que escucharla en secreto, con riesgo de ser arrestados. 
El papel del rock en los países situados detrás de la Cortina de Hierro fue bellamente dramatizado por Tom Stoppard en su obra de 2006 Rock ‘n’ Roll, en la que un personaje similar a Havel, llamado Ferdinand (como personajes homónimos de las obras de Havel), alaba la música como forma suprema de resistencia política. 
Otros personajes de la obra se mofan de la idea, considerando la subversión musical como algo banal. 
Pero está claro que Stoppard, como Havel, no concuerda. 
La obra termina con el histórico concierto que dieron los Rolling Stones en Praga en 1990. 
El rock es música extasiante. 
El éxtasis permite a las personas dejarse llevar. 
Esto no siempre es bueno: la histeria de masas en los desfiles nazis también era una forma de éxtasis, como la conducta de las multitudes en los estadios de fútbol, que a veces puede tornarse violenta. 
Una vez vi a un grupo de singapurenses muy respetables entrar en trance en una iglesia evangelista. 
Alentados por un entusiasmado predicador japonés, esos hombres de traje gris empezaron a revolcarse en el suelo, a soltar espuma por la boca y a decir cosas incomprensibles. 
No fue un espectáculo muy edificante; más bien, fue aterrador. 
Pero el predicador japonés no se equivocaba al decir que la gente a veces necesita escapar de la normalidad cotidiana (especialmente, como dijo a su congregación, unos japoneses y singapurenses tan cohibidos). 
El éxtasis inducido por la música no es igual al trance religioso, pero son experiencias relacionadas. 
Por eso los guardianes del orden social suelen hacer tanto hincapié en prohibirlas. 
De hecho, ya en 380 a. C., Platón advertía contra la música que se alejara de las reglas tradicionales. 
Según escribió en La República, la innovación musical, y especialmente el uso de sonidos nuevos que excitaran los sentidos, eran un peligro para la polis. 
Creía que la diversión musical fuera de las pautas establecidas era el principio de la anomia, y recomendaba a las autoridades suprimirla. 
El mes pasado, Mick Jagger dijo a sus seguidores cubanos, en español, que al final “los tiempos están cambiando”. 
Tal vez así sea. 
En su discurso de despedida de La Habana, Obama tocó la misma melodía, al hablar de una nueva era, “un futuro de esperanza”. 
Le dijo a Raúl Castro, el patitieso mandamás cubano (que le lleva a Jagger más de una década y casi tres a Obama) que no le tuviera miedo a la libertad de expresión. 
Son bellas palabras. 
Pero la libertad política real en Cuba no llegará de un día para el otro. 
Y el ejemplo de China muestra que es posible combinar el hedonismo individual con el autoritarismo político. (Los Stones ya tocaron en Shanghai, pero las autoridades chinas insistieron en vetar sus canciones.) 
Como sea, es un inicio. 
El rock and roll ha llegado oficialmente a Cuba. 
Jagger presentó los debidos respetos a la (no menos extasiante) tradición musical cubana. 
Los cubanos son buenos bailarines. 
El siguiente paso, el más grande, es que los autócratas les dejen la pista libre. 

Decidir en Chipre tirando los dados 
PRINCETON – La tarea nunca iba a ser fácil: imponer pérdidas de unos 5.800 millones de euros (7.500 millones de dólares) a los prestamistas del Gobierno de Chipre y a los depositantes en los bancos del país. 
Y ahora esa medida ha conducido a Europa a su más reciente callejón sin salida. 
En unas negociaciones maratonianas, el Gobierno de Chipre, con la supervisión de la troika (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional), acordó un “impuesto” de una sola vez a los depósitos bancarios, pero, pese a una enmienda encaminada a eximir las cuentas de menos de 20.000 euros, el Parlamento de Chipre ha rechazado por una mayoría abrumadora ese plan, con lo que ha dejado a Chipre –y a Europa– en el limbo. 
En realidad, los grandes depositantes no son diferentes de los titulares de bonos prioritarios y el recorte propuesto era un pequeño –si bien digno de beneplácito– paso adelante, pero, como se quedó corto, siguió habiendo un agujero. 
Había otras opciones. 
Lee Buchheit, el veterano experto en deuda soberana que debería haber participado en las negociaciones, y Mitu Gulati, de la Universidad Duke, han propuesto una elegante “reestructuración” de los 15.000 millones de euros de deuda soberana de Chipre que reduciría instantáneamente la presión financiera que padece el país, pero esas consideraciones habían dejado de estar sobre la mesa mucho antes de que se iniciaran las deliberaciones. 
En cambio, la decisión inicial fue la de confiscar un poco menos de 3.000 millones de euros de las cuentas de menos de 100.000 euros: el límite para el seguro de depósitos. 
Que quede claro: ése habría sido el mayor error normativo desde el comienzo de la crisis financiera hace cinco años. 
De hecho, la propuesta equivalía a una ruptura con el acuerdo casi universal de que se debía considerar sacrosantos a los pequeños depositantes. 
Al fin y al cabo, las imágenes en los informativos televisivos de depositantes presa del pánico y formando largas colas fuera de los bancos y los cajeros automáticos pueden causar un daño financiero inconmensurable a mucha distancia de las fronteras del país. 
Los historiadores debatirán sobre si la quiebra forzosa de Lehman Brothers en septiembre de 2008 precipitó la posterior crisis financiera mundial. 
Vincent Reinhart, ex miembro de la Reserva Federal de los Estados Unidos y ahora de Morgan Stanley, ha sostenido que la decisión sobre Lehman fue correcta (el error fue anterior, con el rescate de Bear Stearns, que creó la esperanza de que se rescatarían todos lo bancos). 
Las consecuencias de los riesgos privados deben ser también privadas. 
En cambio, la propuesta de imponer pérdidas a pequeños depositantes chipriotas carecía de justificación alguna. 
Como en Irlanda, se pedía a los más vulnerables que recibieran el batacazo, mientras que grandes depositantes salían bastante bien librados y otros prestamistas iban a librarse del todo, pero no acaba ahí el asunto. 
Nunca ha habido una explicación oficial de por qué los prestamistas a un soberano no deben compartir las consecuencias dolorosas, pese al principio de “no rescate” en el que se basa la zona del euro. 
La mayoría de los observadores citan la preocupación de las autoridades de que, si algún soberano no salda sus deudas, todos los prestatarios soberanos serán penalizados, pero ese contagio es trivial en comparación con el reguero de pólvora que se podría encender al imponer pérdidas a los pequeños depositantes. 
A mediados de 2007, Chipre pudo entrar a formar parte de la zona del euro al cumplir con los estrictos criterios de Maastricht, destinados a garantizar que los nuevos miembros se comportaran responsablemente y prosperasen en el seguro ambiente brindado por la unión monetaria. 
En los meses anteriores a esa decisión, el FMI instó a Chipre a adoptar todas las medidas necesarias para garantizar un resultado favorable. 
Los beneficios de la adopción del euro por Chipre pueden no llegar a estar claros nunca. 
En 2009, el Informe de personal del FMI sobre las consultas del artículo IV ya había empezado a hacer sonar las alarmas. 
La deuda pública era aún baja, pero aumentaba rápidamente; el déficit por cuenta corriente se había disparado (y había alcanzado el 15 por ciento del PIB en 2008) y los bancos habían seguido el camino de Islandia, con activos que equivalian a más de tres veces el PIB de Chipre. 
Como se observaba en ese informe, los enormes y muy concentrados problemas del sector bancario podían “alcanzar rápidamente proporciones sistémicas con graves repercusiones económicas”. 
Y así ha sido. 
Se trata de un resultado notable, en vista de que se han conocido y entendido los riesgos perfectamente. 
De hecho, las autoridades chipriotas han estado celebrando conversaciones con la troika, sin concluir, durante el último año y, sin embargo, pese a toda la preparación, una noche de negociaciones a puerta cerrada provocó un error asombrosamente elemental. 
A agravar dicho error contribuyó la falta de decisión substantiva alguna sobre cómo sacar a Chipre de su espiral descendente. 
Según nos dicen, la deuda chipriota aumentará hasta el 140 por ciento del PIB, pero bajará hasta el 100 por ciento, aproximadamente, en menos de un decenio. 
Parece una repetición del caso griego, con el reiterado incumplimiento de las metas para reducir la carga de la deuda, hasta que medidas más drásticas resulten inevitables. 
Lo más importante es que no parece inminente una reestructuración de los bancos chipriotas; al contrario, el propósito parece ser el de impedir que huyan los grandes depositantes y preservar un sistema sumamente arriesgado. 
El Banco Central de Chipre ha concedido grandes préstamos a los bancos chipriotas conforme al acuerdo de asistencia con inyección de liquidez, lo que significa que la garantía secundaria ofrecida no cumplía las normas del BCE. 
Más desastres se están preparando. 
El problema de Chipre amenaza ahora la estabilidad financiera internacional. 
Si la idea de una Unión Bancaria europea es seria, ahora es el momento de hacerla avanzar. 
Significa reafirmar el compromiso con el seguro de los depósitos, el cierre de los bancos inviables y la recapitalización del resto con fondos europeos (no chipriotas). 
La decisión de la troika sobre Chipre equivalía a formular políticas tirando los dados. 
Los próximos días revelarán la magnitud del daño inmediato que se ha causado, pero, con otro despliegue de adopción de decisiones reactiva y ad hoc, seguimos sin saber cómo se propone Europa resolver sus dilemas. 
¿Podría catalizar el contratiempo chipriota un nuevo comienzo? 

El sueño americano de Roman Polanski 
NUEVA YORK – ¿Qué propósito cumple Suiza al encarcelar al renombrado director cinematográfico Roman Polanski por una orden judicial que data de hace 30 años? 
Arrestado en 1977 por la supuesta violación de una niña de 13 años en Los Ángeles, Polanski se declaró culpable del delito menor de tener sexo ilegal con una menor. 
Convencido de que su juez, el difunto Laurence J. Rittenband, no mantendría su promesa de dejarlo salir en libertad después de cumplir 42 días de arresto en una prisión de California, el director huyó de Estados Unidos en 1978 antes de que se anunciara su sentencia final. 
Desde entonces, la víctima del delito sexual de Polanski, Samantha Geimer, públicamente lo perdonó, y expresó su deseo de que se retiraran los cargos. 
De manera que la razón para proseguir con el caso ahora no puede tener nada que ver con los derechos o sentimientos de la víctima. 
Tampoco es probable que Polanski, casado y padre de dos hijos sin ningún otro registro criminal, repita sus delitos. 
De manera que no es útil para el bien de la sociedad obligarlo a regresar a Los Ángeles para un juicio. 
El sentido común parecería llevarnos a una única conclusión, que su arresto -en un país que está obligado por tratado a extraditar a los fugitivos de la justicia norteamericana- no cumple ningún objetivo. 
Sin embargo, las reacciones a su triste situación, especialmente en Francia, han sido extrañamente estridentes. 
El ministro de Relaciones Exteriores francés, Bernard Kouchner, calificó al arresto de Polanski de "siniestro". 
Fréderic Mitterand, el ministro de Cultura, habló de "un Estados Unidos tenebroso que acaba de mostrar su cara". 
El ex ministro de Cultura Jack Lang dijo que el "sistema norteamericano de justicia se había vuelto loco". Y agregó que era como "una máquina infernal" que avanza "a ciegas". 
Infernal o no, podría decirse que, supuestamente, la justicia es ciega, en el sentido de que nadie -ni siquiera el mejor cineasta- está por sobre la ley o tiene derecho a escapar de ella. 
Sin embargo, eso es precisamente lo que afirma mucha gente, incluyendo sus colegas en el mundo del cine -por ejemplo, Pedro Almodóvar, Wim Wemders y Ettore Scola-. 
Ellos creen que es "inadmisible" que un artista de la estatura de Polanski sea arrestado por lo que hizo. 
Polanski es un ciudadano francés y Francia probablemente sea más indulgente con sus artistas que Estados Unidos. 
En 1943, después de una vida de delitos insignificantes, el escritor Jean Genet enfrentó otra sentencia a prisión por robo. 
Cuando Jean Cocteau declaró que Genet era un genio literario, una corte francesa, por miedo a ser demasiado dura con un maestro de las letras, redujo su sentencia. 
Permitir que reconocidos artistas tengan un comportamiento que no sería tolerado en hombres de poca monta es un tributo que Francia paga por el talento superior. 
(Pensemos en Oscar Wilde que, al igual que Polanski, encontró refugio en París). 
Tal vez esto demuestre que Francia es más civilizada que Estados Unidos. 
Los norteamericanos, y en cierta medida los británicos, a veces pagan un tipo diferente de tributo a los artistas famosos. 
Si se los atrapa portándose mal, muchas veces son tratados con una dureza particular por las cortes y los medios populares por igual. 
Es una forma de populismo: muestra que hasta la gente más famosa no es mejor que nosotros -y esto vende periódicos (u, hoy en día, genera tráfico en Internet). 
Un ejemplo particularmente obsceno fue el caso de "Fatty" Arbuckle, un gran actor de comedia en la era del cine mudo de Hollywood. 
Cuando una niña dijo haber sido violada en una de sus fiestas en 1921, y luego murió, pocos días después, Arbuckle fue puesto en la picota por la prensa, y sentenciado por violación y homicidio en dos ocasiones. 
Recién en su tercer juicio se pudo establecer que era inocente. 
La niña era una conocida chantajista, y murió por causas que nada tenían que ver con su vida sexual. 
Pero la carrera de Arbuckle ya estaba arruinada, víctima de un fiscal ambicioso y de una prensa popular que ganaba dinero con los escándalos. 
Polanski no era inocente, pero él también puede haber sido víctima de la misma combinación del deseo de un juez de derribar a un hombre famoso y medios ávidos de sensacionalismo. 
Quizás Estados Unidos no sea tan civilizado como Francia, pero es más democrático. 
Y, si bien el trato igual bajo la ley obviamente es una de las características más recomendables de la democracia, el celo de los funcionarios electos y de los medios de comunicación que consienten los caprichos de la opinión pública a la hora de tratar a los artistas talentosos es la cara desagradable de la democracia. 
El gran observador francés de la democracia norteamericana, Alexis de Tocqueville, vio esta cara de la democracia norteamericana en los años 1830, cuando dijo que "los norteamericanos están tan enamorados de la igualdad que preferirían ser iguales en la esclavitud que desiguales en libertad". 
El precio para la democracia al estilo norteamericano, escribió, era la mediocridad artística y la conformidad pública. 
Esto también era una exageración, pero Tocqueville estaba acertado en algo. 
Si una excesiva deferencia hacia los grandes artistas es la marca de una sociedad que nunca en definitiva escapó de sus raíces aristocráticas, una excesiva indiferencia hacia ellos es una señal de estrecha ignorancia. 
¿Qué debería hacer Polanski? 
En un mundo ideal, aceptaría regresar a Los Ángeles, enfrentaría a sus jueces y esperaría que su caso proscribiera. 
Este no es un resultado improbable. 
Los norteamericanos pueden ser generosos. Y él luego estaría en libertad de ir adonde quiera en los años que le quedan de vida. 
Desafortunadamente, el mundo no es ideal y Polanski podría descubrir que el riesgo de una encarcelación en una prisión estadounidense es demasiado alto. 
Si decide rehusarse a ser juzgado en un tribunal de justicia, como cualquier otro delincuente, sería entendible. 
Si es admirable o no es otra cuestión. 

Romney frente a Obama 
CAMBRIDGE – Aunque las elecciones primarias para las presidenciales de los Estados Unidos no han concluido, ya es casi seguro que Mitt Romney será el candidato del partido para enfrentarse al demócrata Presidente Barack Obama en noviembre. 
Como Gobernador de Massachussets, Romney tuvo una ejecutoria de conservador competente y moderado, actitud política adecuada para el electorado de su Estado, pero en las primarias predomina el ala de extrema derecha del Partido Republicano, por lo que Romney se ha esforzado mucho para librarse de la etiqueta de “moderado” proclamando posiciones muy conservadoras. 
Ahora, como posible candidato del partido, debe volver al centro político, donde se encuentra la mayoría de los votos. 
Así, pues, ¿cuál es el verdadero Mitt Romney? 
¿Y cómo pueden juzgar los votantes a los dos candidatos? 
Obama tiene un historial demostrado, si bien ha decepcionado a muchos que lo votaron en 2008. 
Naturalmente, sus partidarios sostienen que tuvo que adaptarse a dos guerras en marcha y la peor recesión desde el decenio de 1930. 
Además, después de las elecciones de mitad de período de 2010, una Cámara de Representantes hostil, controlada por los republicanos, bloqueó sus iniciativas. 
Por su parte, Romney citará las primeras promesas de Obama, aún incumplidas, mientras que éste llamará a Romney “chaquetero”, porque cambia de posición según los momentos (y el auditorio). 
En realidad, la dificultad de predecir la posible actuación del ganador en el cargo no es nueva. 
En su oferta presidencial de 2000, George W. Bush hizo la famosa promesa de un “conservadurismo compasivo” y una política exterior humilde, pero gobernó de forma muy diferente, como cuando decidió invadir el Iraq. 
Asimismo, Woodrow Wilson y Lyndon Johnson hicieron promesas de paz en sus campañas electorales, pero los dos llevaron a los Estados Unidas a una guerra poco después de ser elegidos. 
¿Constituyen esos cambios posteriores a las elecciones una burla de la democracia? 
¿Cómo pueden hacer los votantes juicios con conocimiento de causa cuando las campañas están tan cuidadosamente preparadas de antemano y tan hábilmente promocionadas? 
Los teóricos de la dirección política indican que debemos prestar menos atención a las promesas de los dirigentes sobre políticas que a su inteligencia emocional: su autocontrol y su capacidad para emocionar a los demás. 
Al contrario de la opinión según la cual las emociones obstaculizan la lucidez mental, la capacidad para entender y regular las emociones puede dar como resultado un pensamiento más eficaz. 
Como dijo, al parecer, el miembro del Tribunal Supremo Oliver Wendell Holmes después de reunirse con Franklin D. Roosevelt: “Inteligencia de segunda, pero temperamento de primera”. 
La mayoría de los historiadores convendrían en que el éxito de Roosevelt como dirigente se debió más a su buen carácter que a sus aptitudes analíticas. 
La energía y el optimismo que desencadenó en los cien primeros días de su gobierno no reflejaron propuestas políticas concretas de su campaña. 
Los psicólogos llevan más de un siglo dando vueltas al concepto de inteligencia y la forma de evaluarla. 
Las pruebas generales sobre el cociente intelectual calibran las dimensiones de la inteligencia, como, por ejemplo, la destreza verbal y espacial, pero sus resultados predicen en general sólo entre el diez y el veinte por ciento del éxito en la vida. 
Y, si bien los expertos discrepan sobre hasta qué punto es atribuible el otro 80 por ciento a la inteligencia emocional, convienen por lo general en que es una aptitud importante, que se puede aprender, que aumenta con la edad y la experiencia y que se da en grados diversos en las personas. 
Los dirigentes se esfuerzan al máximo para gestionar sus reputaciones públicas, lo que en parte requiere la misma disciplina emocional y las aptitudes con que cuentan los actores de éxito. 
La experiencia de Ronald Reagan en Hollywood le sirvió de mucho a ese respecto y Roosevelt fue un maestro para la gestión de su reputación. 
Pese al dolor y la dificultad para mover sus piernas inválidas a consecuencia de la poliomelitis, mantuvo una apariencia jovial y procuró no ser fotografiado en una silla de ruedas. 
Lo adviertan o no, los dirigentes siempre transmiten señales. 
La inteligencia emocional entraña la conciencia y el control de dichas señales y la autodisciplina que impide que las necesidades psicológicas personales distorsionen la política. 
Si la inteligencia emocional es inauténtica, probablemente los demás acabarán descubriéndolo a largo plazo. 
Richard Nixon, por ejemplo, tenía potentes aptitudes cognoscitivas, pero poca inteligencia emocional. 
Fue un estratega eficaz en política exterior, pero menos capaz de controlar las inseguridades personales que con el tiempo propiciaron su caída: defecto que sólo con el tiempo se reveló. 
De hecho, hasta bien entrada su presidencia no conoció el público su infame “lista de enemigos”. 
Bush demostró inteligencia emocional hacia la mitad de su vida al superar sus problemas con el alcohol y demostrar el valor de perseverar en la aplicación de políticas impopulares, pero llega un momento en que la perseverancia se convierte en testarudez emocional. 
Como Wilson, Bush tenía un obstinado compromiso con su concepción que obstaculizaba el aprendizaje y el ajuste. 
Tal vez la flexibilidad de que Obama y Romney han dado muestras no sea, al fin y al cabo, tan mala cualidad para un presidente. 
Los rigores de la prolongada campaña brindan a los votantes algunas pistas sobre la capacidad de resistencia y la autodisciplina. 
Cada uno de los candidatos republicanos estuvo a la cabeza de esa carrera por turno y los rigores de la temporada de primarias revelaron los fallos de algunos de ellos que –como el Gobernador de Texas, Rick Perry– fueron en un principio atractivos. 
Ahora, en la elección general la actitud que adopte Romney, en particular, para con la plataforma de su partido nos dirá algo sobre la fuerza de su independencia y los nombramientos de su futuro gobierno. 
Pero la variable más importante que deben examinar los votantes es la biografía del candidato. 
No me refiero a los libros y los anuncios de televisión promocionales preparados para sus campañas. 
Si bien los asesores de imagen y la capacidad de actuación pueden enmascarar el carácter de un candidato, una vida integrada a lo largo del tiempo es la mejor base para juzgar la autenticidad del temperamento del próximo presidente y de cómo gobernará. 
Por encima de todo, los votantes sutiles tendrán, a su vez, la suficiente inteligencia emocional con la que estar preparados para las sorpresas. 
Cuando su candidato los decepcione –como inevitablemente ocurrirá, independientemente del resultado de la elección– tendrán presente que la democracia es el peor sistema, exceptuados todos los demás. 

Las raíces de la desconfianza en Oriente Medio 
DURHAM – La desconfianza que impregna las sociedades de Oriente Medio es difícil de no ver. 
Como lo confirman experimentos controlados, los árabes tienen sustancialmente menos confianza en los desconocidos, extranjeros o del propio país, que, digamos, los europeos. 
Esto dificulta el progreso en muchos frentes, desde el desarrollo comercial hasta las reformas gubernamentales. 
Las sociedades con un bajo nivel de confianza tienen una participación desproporcionadamente menor en el comercio internacional y atraen menos inversiones. 
Por cierto, según la Encuesta Mundial de Valores e investigación relacionada, la confianza entre los individuos en Oriente Medio es lo suficientemente baja como para limitar las transacciones comerciales a aquellas personas que se conocen entre sí, ya sea personalmente o través de conocidos en común. 
Por su falta de confianza, los árabes muchas veces desaprovechan oportunidades potencialmente lucrativas de beneficiarse a través del intercambio. 
De la misma manera, en su relación con las instituciones públicas, los árabes tienden a buscar la intermediación de un individuo con el que tengan algún tipo de conexión personal. 
Una de las consecuencias son inequidades en lo que la gente puede esperar de esas instituciones. 
Eso mina su efectividad. 
Claramente, hay una necesidad de encarar el déficit de confianza de Oriente Medio. 
Un primer paso sería entender sus causas. 
Una clave potencialmente importante reside en la diferencia entre las percepciones de los musulmanes y los cristianos. 
No existen datos oficiales que cuantifiquen el déficit; en la mayor parte de Oriente Medio, quedan demasiados pocos cristianos como para hacer comparaciones estadísticas relevantes. 
Pero la evidencia casual sugiere que los clientes, comerciantes e inversores de la región por lo general consideran a los cristianos locales mucho más confiables que a los musulmanes locales. 
"Siempre ha sido así", dicen. 
Mi trabajo de investigación con el historiador económico Jared Rubin de los registros judiciales islámicos del siglo XVII y XVIII de Estambul puede ofrecer algunas respuestas. 
En aquel entonces, Estambul era una ciudad cosmopolita; aproximadamente el 35% de sus residentes locales eran cristianos y el 6%, judíos. 
Según la ley islámica (Sharia), los musulmanes tenían que hacer negocios según las reglas islámicas, y si querían adjudicar un conflicto, tenían que recurrir a un tribunal islámico. 
Por su parte, los cristianos y los judíos podían hacer negocios según sus propias reglas, aunque también eran libres de seguir las reglas islámicas y utilizar los tribunales islámicos si así lo deseaban. 
Pero, por supuesto, si estaban implicados en un caso contra un musulmán, éste debía ser tratado en una corte islámica. 
Cuando un musulmán y un no musulmán se enfrentaban en un juicio, el musulmán gozaba de ventajas significativas. 
En primer lugar, la formación de los jueces los predisponía a darle el beneficio de la duda a un sujeto musulmán. 
En segundo lugar, el personal de la corte era enteramente musulmán, lo que implicaba que el testimonio era visto exclusivamente desde una perspectiva musulmana. 
En tercer lugar, mientras que los musulmanes podían atestiguar contra cualquiera, los cristianos y los judíos sólo podían atestiguar contra otro no musulmán. 
Pero estas ventajas tenían una contra. 
Como el sistema legal les facilitaba a los musulmanes romper contratos con impunidad, estos se sentían tentados a no pagar sus deudas e incumplir con sus obligaciones como socios comerciales y vendedores. 
Mientras tanto, los no musulmanes, cuyas obligaciones eran impuestas con mayor vigor, se ganaban la reputación de ser confiables. 
Para reflejar las diferencias en la percepción de riesgo, los prestamistas, que eran predominantemente musulmanes, cobraban alrededor de dos puntos porcentuales menos por el crédito a prestatarios cristianos y judíos que musulmanes (15% anualmente, comparado con 17%). 
De modo que pareciera ser que las percepciones de confianza en el mundo árabe están arraigadas, al menos en parte, en el cumplimiento desigual de los compromisos según la ley islámica. 
Las diferencias sectarias en la ejecución legal no duraron. 
A mediados del siglo XIX, los tribunales islámicos dieron lugar a lo que fueron esencialmente cortes seculares, al menos con respecto al comercio y las finanzas. 
El cumplimiento de los compromisos luego se volvió más equilibrado. 
El porcentaje de no musulmanes en los países de mayoría musulmana de Oriente Medio desde entonces ha disminuido significativamente, debido a la emigración y los intercambios demográficos. 
En consecuencia, pocos musulmanes en Oriente Medio tienen experiencia personal en hacer negocios con no musulmanes. 
Aun así, las viejas percepciones de los musulmanes como individuos menos confiables han perdurado, y fueron transmitidas a través de las familias y las redes. 
Los antiguos hábitos de romper contratos de manera oportunista también han sobrevivido en algunos lugares, reforzando los estereotipos heredados. 
La tendencia a limitar las transacciones a amigos y conocidos es una respuesta natural en un contexto donde la confianza es baja. 
Resulta irónico que estos estereotipos nocivos surgieran de un sistema legal explícitamente destinado a darles a los musulmanes militar y políticamente dominantes una ventaja en sus relaciones sociales y económicas con los cristianos y los judíos. 
Más allá de aumentar los costos de las transacciones económicas entre los musulmanes en aquel momento, las reglas pensadas para limitar la libertad religiosa -la negación de una "elección de ley" a los musulmanes y restricciones a los testimonios judiciales no musulmanes -ayudaron a crear una cultura de desconfianza que hoy limita el progreso en varias áreas. 
La ley islámica por ende debilitó a las comunidades musulmanas que pretendía proteger. 
En un momento en que varios movimientos políticos están intentando reimponer la Sharia, es más importante que nunca reconocer el daño a largo plazo causado por ya haberlo hecho en el pasado. 
Lo que necesita hoy Oriente Medio no es la ley islámica, sino esfuerzos de amplio alcance para reconstruir la confianza entre las comunidades, y dentro de ellas, así como entre las organizaciones privadas y el gobierno. 
Revivir la ley islámica no haría más que profundizar un déficit de confianza que es una causa clave del subdesarrollo económico y de los fracasos políticos de Oriente Medio hoy. 

El factor Rouhani 
PALO ALTO – Las elecciones presidenciales de Irán el 19 de mayo fueron paradójicas y potencialmente fundamentales. 
Comenzaron como un asunto aburrido: una probable victoria para el titular, Hassan Rouhani, que se enfrentaba a un grupo heterogéneo de conservadores experimentados o principiantes. 
Además, desde 1981 una presidencia de dos mandatos ha sido la característica predeterminada en la República Islámica. 
Así, los primeros ataques contra Rouhani se vieron como esfuerzos del líder supremo Ali Jamenei, sus aliados clericales conservadores y los Guardias Revolucionarios para debilitarlo y contenerlo en su segundo mandato. 
Pero entonces la contienda se agitó, cuando los conservadores se unieron alrededor de un candidato tapado, Ebrahim Raisi, jurista de línea dura con un historial de brutalidad contra la oposición. 
El hecho de que Jamenei lo hubiera nombrado para dirigir la mayor fuente de fondos religiosos en Irán ya no se vio como un empleo poco exigente, sino como un movimiento para posicionarlo como posible Líder Supremo en el futuro. 
Se creía que, de ganar Raisi, quedaría prácticamente garantizado su éxito en la eventual batalla para suceder a Jamenei, que había sido presidente cuando fue catapultado al puesto de líder supremo tras la muerte del Ayatolá Ruholá Jomeini. 
Jamenei supuestamente sufre de cáncer, por lo que la cuestión de la sucesión se ha vuelto acuciante, y el considerable aparato ideológico, institucional y propagandístico de los conservadores se movilizó en favor de Raisi y contra Rouhani. 
En respuesta, el hasta ahora cuidadoso y pragmático Rouhani lanzó la cautela al viento y abrazó abiertamente las críticas del movimiento reformista al statu quo. 
Las bases del movimiento democrático y reformista iraní (estudiantes, mujeres, artistas y una sociedad civil silenciosa pero implacable) entraron en acción y convirtieron las elecciones en un referéndum sorprendentemente acalorado sobre el futuro del país. 
En ambos bandos se usaron mucho las redes sociales. 
Los partidarios de Rouhani utilizaron las plataformas en línea no solo para movilizar votantes, sino para comprobar los hechos de las propuestas de Raisi y poner al descubierto sus medidas pasadas de supresión de la oposición. 
Más de una vez los simpatizantes de Rouhani se refirieron con sutileza al tema de la sucesión, al sugerir que las elecciones giraban en torno a la suerte de Irán en los próximos 40 años. 
Los conservadores usaron tanto las redes sociales como su control de la radio y televisión iraníes para subrayar la difícil situación económica y las promesas sin cumplir de Rouhani de que todas las sanciones internacionales se levantarían después de que Irán aceptara en 2015 el acuerdo nuclear con las Naciones Unidas (y, por extensión, los Estados Unidos). 
Como resultado, quedó claro que dos paradigmas políticos competían por el alma de la República Islámica. 
Los conservadores desean mantener su control de la economía predominantemente estatal, prefiriendo a administradores píos por sobre los tecnócratas; proclividad a alinear a Irán con Rusia (y China) contra Occidente, especialmente Estados Unidos; búsqueda persistente del poder chií al ampliar el apoyo de Irán a figuras como el Presidente sirio Bashar al-Assad y Hezbollah en el Líbano; antipatía hacia la apertura cultural, y una persistente misoginia. 
En las últimas tres elecciones, por lo general este paradigma ha obtenido entre 15 y 17 millones de votos. (La única excepción fue la disputada elección de 2009, en que el conservador Mahmud Ahmadinejad supuestamente recibió más de 25 millones de votos, dando al mundo el “milagro” de un segundo mandato). 
Para elevar su proporción del voto, Raisi prometió triplicar los subsidios mensuales en efectivo que el gobierno paga a prácticamente todos los ciudadanos, 
En contraste, el paradigma reformista promueve una sociedad más abierta, un gobierno gestionado por tecnócratas competentes, poner fin al capitalismo clientelista, hacer un esfuerzo vigoroso por atraer inversión extranjera directa, menos censura, una relación más conciliatoria con la vasta y potente diáspora iraní, y una mayor igualdad para las mujeres y las minorías religiosas y étnicas marginadas. 
También descartan la idea de elevar los subsidios en efectivo, considerándola imprudente en los económico e inasequible en lo fiscal. 
Cerca de 40 de los 55 millones de votantes válidos iraníes (aproximadamente un 73%) acudieron a las urnas, a menudo teniendo que sortear largas filas. 
De esos 40 millones, 25 millones (62,5%) votaron por el paradigma reformista, dando una aplastante victoria a Rouhani. 
Al mismo tiempo, los candidatos reformistas a los ayuntamientos lograron importantes victorias en todo el país. 
Por ejemplo, en Teherán la lista reformista ganó cada escaño, con lo que el alcalde actual (que también era candidato presidencial conservador) pronto tendrá que dejar su puesto. 
Incluso en Meshed, ciudad de origen de Raisi y bastión del poder clerical conservador, una candidata reformista obtuvo más votos que ningún candidato varón. 
Sin embargo, si el pasado sirve de señal, la decisiva victoria de Rouhani no significa el fin del poder conservador. 
Jamenei, con el apoyo de los Guardias Revolucionarios, disfruta de un poder desproporcionado. 
En cualquier caso, la trayectoria futura de Irán estará determinada no solo por Rouhani y el campo conservador, sino por los acontecimientos regionales y la política que adopte el gobierno del Presidente estadounidense Donald Trump. 
En los años 80, EE.UU. no formuló su política hacia el bloque soviético sin ponderar cuidadosamente los acontecimientos políticos de allí. 
Sería insensato que Estados Unidos formule políticas sobre Irán y Oriente Próximo sin dar la atención que se merecen a los eventos internos que ocurran en el área. 



RUDI DORNBUSCH 
La muerte de Rudi Dornbusch el 25 de julio nos dejó sin un gran economista y un ser humano excepcional. 
Rudi nació y creció en Krefeld, Alemania. 
Estudió en la Universidad de Ginebra y terminó su doctorado en la Universidad de Chicago en 1971. 
Dio clases en la Universidad de Rochester de 1972 a 1973, antes de regresar a la Universidad de Chicago como profesor asociado en la Escuela Superior de Negocios en 1974-75. 
En 1975 aceptó una oferta del departamento de economía del MIT, donde dio clases hasta su muerte. 
Tanto los temas como el estilo de los primeros trabajos de Rudi reflejan la influencia de su director de tesis, Robert Mundell. 
Los temas eran los tipos de cambio, la producción y las tasas de interés. 
El estilo era elegante y engañosamente sencillo, con modelos complejos reducidos a la interacción de dos curvas. De hecho, durante algún tiempo, esos diagramas se conocieron como "diagramas de Dornbusch". 
Muchos de sus primeros artículos están recogidos en su libro clásico Open Economy Macroeconomics , publicado en 1980. 
En 1976, poco después de llegar al MIT, Rudi escribió su artículo más famoso e influyente, "Expectations and Exchange Rate Dynamics", sobre las fluctuaciones excesivas en los tipos de cambio. 
Las fluctuaciones en los tipos de cambio que se dieron después de la conversión a tasas de cambio flexibles en 1973 fueron sorprendentemente grandes (mucho mayores que las fluctuaciones en los precios internos) y la pregunta era ¿por qué? 
Rudi ofreció una explicación sencilla. 
El nivel de precios y el de producción son "pegajosos", es decir, cambian lentamente. 
Cuando la economía recibe un shock, las tasas de interés y los tipos de cambio son lo que lo absorbe en un principio. Gradualmente, el impacto del shock se transfiere a la producción y los precios internos, y el tipo de cambio se mueve hacia un nuevo equilibrio. 
El "resultado de Dornbusch" es que, en ese proceso, el tipo de cambio generalmente excede su valor de largo plazo. 
Debido a ese exceso, el tipo de cambio fluctúa más que el nivel de precios. 
Como comentó Ken Rogoff, el actual economista en jefe del FMI y quien fuera estudiante de Rudi, durante el 25 aniversario de la publicación del artículo: "el artículo sobre la "fluctuación excesiva"...señala el nacimiento de la macroeconomía internacional moderna". 
Al tiempo que siguió produciendo artículos teóricos sobresalientes, Rudi se interesó en asuntos de política económica. 
Se convirtió en uno de los economistas políticos más destacados de nuestra época, mostrando el mismo talento poco común que exhibía en su trabajo teórico: la capacidad para extraer la esencia de un problema complicado y explicarlo en términos que lo hacían parecer simple. 
Trabajó en una amplia gama de problemas, particularmente en los temas económicos internacionales y nacionales más importantes del momento, recurriendo a sus conocimientos de historia económica para iluminar el presente. 
Por ejemplo, aplicó las lecciones de la desintegración del imperio austro-húngaro al colapso del bloque soviético. 
Entre sus artículos sobre política económica, el más famoso es uno de 1994, en el que predijo la crisis del peso en México, uno de muchos trabajos sobre los problemas económicos de América Latina. 
Otro que hay que releer es su artículo de 1990, "Populismo macroeconómico", que describe con precisión las tentaciones ante las que caen con frecuencia los encargados del diseño de políticas en América Latina y otros países. 
A medida que su interés en la política crecía, su fama se extendió. 
Era un viajero, orador y escritor incansable y columnista frecuente. 
En sus artículos más populares, en sus columnas y en el podio, su chispa y la velocidad de su mente hacían de él una presencia formidable. 
Fue uno de los mejores polemistas en la profesión. 
No se contenía para expresar sus puntos de vista, siguiendo con frecuencia el consejo de Keynes: "Las palabras deben ser un poco bruscas, ya que son el ataque del pensamiento sobre los que no piensan". 
En varios momentos fue persona non grata para las autoridades de diversos países después de que describiera ya fuera sus políticas o sus comportamientos de maneras que no les resultaban agradables. No le ayudaba el hecho de que acertaba más veces de las que se equivocaba. 
A pesar de su personalidad pública, Rudi era un excelente consejero confidencial en política económica. 
Cuando yo estaba en el FMI, frecuentemente lo llamaba para discutir una situación difícil. 
El tomaba el tiempo que fuera necesario y sus consejos siempre fueron bien pensados y detallados, y ofrecían puntos de vista que nadie había considerado. 
Durante un tiempo corto, Rudi consideró participar en la administración Clinton. 
Afortunadamente no lo hizo ya que no tenía paciencia para la burocracia, las juntas largas y la obligación de seguir una línea oficial. 
Su ventaja comparativa estaba afuera, donde tenía la libertad para desarrollar sus conceptos y expresar sus opiniones. 
Rudi también fue un maestro enormemente exitoso. 
Como director de tesis, hubo pocos como él. 
Todos los macroeconomistas internacionales estadounidenses brillantes que asistieron al MIT, entre ellos Jeffrey Frankel, Paul Krugman, Maurice Obstfeld y Ken Rogoff, fueron estudiantes de Rudi. 
Hay estudiantes sobresalientes de Rudi en todo el mundo y muchos son diseñadores de políticas. 
En su devoción a su maestro y amigo está el mejor halago a sus enseñanzas y sus consejos. 
Yo tuve la gran fortuna de colaborar con Rudi en dos libros de texto y varios artículos. 
Uno de los libros de texto, Macroeconomía , vendió más de un millón de copias en todo el mundo y me dio una de las mayores satisfacciones de mi vida profesional. 
Rudi pensaba lo mismo. 
Rudi animaba todo grupo en el que participara. 
Estaba entre los hombres más talentosos y cálidos; era generoso con su tiempo y su persona, disponible para estudiantes y amigos siempre que lo necesitaban. 
Luchó contra su cáncer terminal durante 18 meses sin quejarse nunca, siempre expresando su optimismo de que el tratamiento experimental más reciente funcionaría. 
Cuando finalmente se vio obligado a permanecer en cama, dijo que esperaba que sus amigos lo recordaran como había sido y no como terminó. 
Estoy seguro de que lo harán. 

La crisis del estado de derecho de Europa 
BRUSELAS – Desde los escombros de dos guerras mundiales, los países europeos se unieron para lanzar lo que se convertiría en el mayor experimento del mundo en materia de unificación y soberanía cooperativa y compartida. 
Sin embargo, a pesar de sus impresionantes logros a lo largo de décadas, el proyecto europeo hoy corre el riesgo de desintegrarse. 
Una crisis financiera no resuelta, una crisis de refugiados, un entorno de seguridad en deterioro y un proceso de negociación estancado han creado en toda Europa un contexto político tóxico e inestable en el cual el populismo y el nacionalismo prosperan. 
Quizá la manifestación más clara de esto sea la erosión del estado de derecho en la Unión Europea. 
Dos miembros de la UE en particular, Hungría y Polonia, hoy están poniendo en peligro las normas democráticas europeas que tanto costó conseguir -minando, así, el objetivo mismo de la integración europea. 
En Hungría, los valores demócrata-liberales han sido el blanco de un ataque sistemático por parte del gobierno del primer ministro ViktorOrbán. 
Desde su retorno al cargo de primer ministro en 2010, Orbán ha colocado a Hungría en un sendero nacionalista autoritario, y ha explotado la crisis de refugiados para afianzar una "mentalidad de asedio" que lo ayuda a sustentar el apoyo popular. 
En este proceso, se han ignorado derechos fundamentales, se ha recortado la libertad de los medios, se ha demonizado a los refugiados y Orbán está haciendo todo lo que está en su poder para debilitar a la UE. 
Los intentos por parte de las instituciones de la UE de convencer a Orbán de cambiar el curso no hicieron más que envalentonarlo para cometer más atrocidades contra las normas democráticas. 
Mientras tanto, también ha surgido una crisis democrática en Polonia, que comenzó el pasado mes de octubre, cuando Ley y Justicia (PiS por su sigla en inglés), un partido euroescéptico que también se opone a la inmigración, se aseguró una contundente mayoría parlamentaria con la promesa de implementar políticas económicas populistas y "poner a Polonia en primer lugar". 
Sin embargo, desde la elección, el PiS ha lanzado una serie de ataques contra la propia constitución polaca. 
La legislación gubernamental destinada a reformar la Corte Constitucional de Polonia ha sido condenada por la propia Corte y el organismo regulador de la democracia europea, la Comisión de Venecia. 
El gobierno en efecto ha impedido a la Corte dictar sentencia sobre la constitucionalidad de la legislación. 
Esto debilita un pilar esencial del estado de derecho democrático y, por consiguiente, es sumamente problemático para Polonia y Europa por igual. 
Hungría y Polonia son la punta de lanza de una agenda de extrema derecha que se está propagando por toda Europa, impulsada por partidos que explotan el vacío político generado por la incapacidad de la UE de dar solución a la crisis financiera y de refugiados. 
¿Cómo se pueden cambiar las cosas? 
En los países democráticos, es vital combatir a los enemigos de la democracia con medios democráticos. 
Es vital que el mundo exterior le recalque al propio pueblo húngaro y polaco que, en un mundo globalizado, el nacionalismo sólo ofrece seguridad falsa e irrelevancia económica. 
Ambos países, en el corazón de Europa, se han beneficiado enormemente de pertenecer a la UE; no deben echar por la borda la oportunidad que tienen de seguir progresando. 
Los húngaros y los polacos rechazaron el aislamiento internacional en 1989. 
Después de la caída de la Cortina de Hierro, ambos países se convirtieron en aliados acérrimos de la OTAN, inclusive antes de sumarse a la UE. 
Los argumentos geopolíticos y de seguridad a favor de la unidad europea son abrumadores, y no puede haber una Europa unida sin Hungría y Polonia. 
Ahora bien, todos nosotros, y en particular el pueblo de Hungría y Polonia, debemos recordar que la OTAN, al igual que la UE, se fundó sobre los principios fundamentales de la democracia, la libertad individual y el estado de derecho. 
Un gobierno que desobedece esos principios pone en peligro la coherencia y solidaridad de la alianza. 
Por ende, resulta vital que Estados Unidos y otros aliados de la OTAN hoy se pronuncien e insistan en que se salvaguarden los pesos y contrapesos democráticos que están en funcionamiento. 
Sería impensable que los jefes de estado de la OTAN siguieran adelante con la cumbre de líderes que, según lo planeado, se llevará a cabo en Varsovia en junio si Polonia sigue sumida en su crisis constitucional y el gobierno continúa desestimando el estado de derecho y la opinión de un organismo internacional respetado. 
Se les debe recordar a los húngaros y a los polacos que el presidente ruso, Vladimir Putin, está intentando activamente dividir y debilitar a la UE y a la OTAN. 
Si Europa ha de enfrentar la agresión proveniente del Kremlin, es esencial que Polonia y Hungría adhieran a los valores y principios fundamentales de esos grupos. 
Pero también es necesario que la propia UE desarrolle un mecanismo más integral para salvaguardar el estado de derecho dentro de la Unión. 
La UE tiene mecanismos para regular las políticas económicas, salvaguardar el medio ambiente y monitorear el Mercado Único. 
Pero Europa siempre ha sido mucho más que un proyecto económico; también es una unión de valores y no se puede permitir que ningún miembro los repudie sin consecuencias. 
Los gobiernos se crean y caen, y los políticos van y vienen, pero se debe resguardar a las instituciones democráticas de la interferencia política. 
La triste realidad es que, si hoy se postularan para integrar la UE, ni Hungría ni Polonia serían admitidas. 
Su pueblo debería sopesar cuidadosamente lo que eso significa. 
Sus líderes actuales dicen estar defendiendo los intereses nacionales. 
¿Pero es realmente bueno para sus países ser dejados de lado por Estados Unidos, la OTAN y el resto de Europa? 

Reglas para una superpotencia frugal 
WASHINGTON, DC – La política exterior estadounidense está a punto de apretarse el cinturón de forma importante. 
Los gastos cada vez mayores para pagar los intereses de la creciente deuda nacional junto con el enorme aumento de los costos del seguro social y Medicare a medida que la generación del baby-boom se jubila, dejarán menos recursos para las iniciativas estadounidenses en el exterior. 
Como sostengo en mi nuevo libro, The Frugal Superpower: America’s Global Leadership in a Cash-Strapped Era (La superpotencia frugal: el liderazgo global de los Estados Unidos en una era sin dinero), la carga que estas obligaciones impondrán a los estadounidenses –impuestos más elevados y menores beneficios—debilitará el apoyo del público al expansivo papel internacional que el país ha desempeñado desde la Segunda Guerra Mundial. 
Esto cambiará al mundo, y no para mejorar. 
La política exterior estadounidense, con todos sus defectos, ha apuntalado la estabilidad política en todo el mundo. 
Entonces, ¿cómo deben adaptar los Estados Unidos sus acciones en el exterior para minimizar el daño a la seguridad global que provocan las condiciones difíciles en que se encuentra? 
A continuación figuran tres reglas para una superpotencia frugal. 
Regla I: Dejar de crear Estados 
Durante las primeras dos presidencias posteriores a la Guerra Fría, los Estados Unidos realizaron intervenciones en Somalia, Haití, Bosnia, Kosovo, Afganistán e Irak. 
Los motivos que las provocaron fueron distintos, pero todas condujeron a esfuerzos estadounidenses para establecer gobiernos funcionales –creación de Estados—que resultaron excesivamente largos y frustrantes. 
Las instituciones relevantes no se pueden crear rápidamente, ni pueden importarse, listas para utilizarse, del extranjero. 
Por esta razón, entre otras, la empresa no ha tenido aceptación entre el público estadounidense. 
A las dificultades y la impopularidad de la creación de Estados ahora hay que añadir otra desventaja: su costo. 
El gobierno de los Estados Unidos ya no podrá invertir cientos de miles de millones de dólares (únicamente en Iraq los gastos serán del orden de los billones) para tratar de dar a otras personas un gobierno decente. 
Además, esos proyectos contribuyen mucho menos a la seguridad y el bienestar de los Estados Unidos y del mundo que otras políticas exteriores estadounidenses –políticas a cuya continuación los Estados Unidos deberían dedicar todos sus esfuerzos. 
Regla II: Concentrarse en los bosques 
Dice el refrán que los árboles no dejan ver el bosque. 
Somalia, Haití, Bosnia, Kosovo, Afganistán e incluso Iraq pueden considerarse árboles –distracciones de lo que debe ser el centro de la política exterior estadounidense. 
Los equivalentes funcionales de los bosques son Europa, Asia Oriental y el Medio Oriente. 
Estas son las tres regiones más importantes del mundo, y en cada una de ellas la presencia militar estadounidense desempeña un papel constructivo. 
En las primeras dos, los Estados Unidos dan seguridad a los países de esas regiones en el sentido de que no habrá cambios súbitos en el equilibrio de poder que puedan amenazarlos. 
En Europa, Alemania puede tener la certeza de que los Estados Unidos ayudarían a contener a una Rusia agresiva, mientras que Rusia sabe que Alemania permanecerá vinculada a los Estados Unidos que, por lo tanto, la limitarán. 
En Asia Oriental, las fuerzas aéreas y navales estadounidenses son un freno para China, pero también son útiles para los intereses estratégicos de ese país porque evitan que Japón lleve a cabo una política militar independiente. 
Para mantener la paz en ambas regiones será necesario mantener algún tipo de presencia militar estadounidense. 
Un retiro total de los Estados Unidos podría generar sospechas, carreras armamentistas y, en el peor de los casos, guerras entre los países de Europa y Asia. 
En Medio Oriente, los Estados Unidos se enfrentan a Irán, que busca ampliar su poder por cualquier medio para derrocar a los gobiernos de los países vecinos y reemplazarlos con fuerzas ideológicas afines y, en última instancia, expulsar a los Estados Unidos de la región. 
Las armas nucleares harían que la amenaza que representa el régimen iraní fuera mucho más grave. 
En efecto, contener a Irán y al mismo tiempo frustrar sus ambiciones nucleares es la máxima prioridad para la actual superpotencia estadounidense con sus recursos limitados. 
Regla III: Aumentar el impuesto a la gasolina 
Los esfuerzos de Irán para dominar el Medio Oriente amenazan al mundo porque en la región se encuentra gran parte del petróleo del que depende la economía global. 
Si el mundo utilizara menos petróleo, Irán sería menos amenazador, porque sus gobernantes radicales dependen de los ingresos del petróleo para comprar apoyo popular y alcanzar sus metas regionales. 
Reducir los ingresos del petróleo mediante un menor uso de los combustibles también debilitaría a otros agitadores internacionales, reales y potenciales –el venezolano Hugo Chávez y el ruso Vladimir Putin. 
Además, parte del dinero que el mundo paga por el petróleo de Arabia Saudita va a dar a las arcas de organizaciones terroristas. 
No hay una sola medida que contribuiría más a que el mundo fuera menos peligroso que una reducción sustancial del consumo de petróleo. 
Y ninguna medida logrará mejor que se reduzca el consumo global de petróleo que un fuerte aumento del impuesto a la gasolina en el país que la consume más que ningún otro: los Estados Unidos. 
Si los estadounidenses tuvieran que pagar más por la gasolina, la utilizarían menos. 
Con un precio elevado de la gasolina, las fuentes alternativas de energía como el etanol y medios de transporte como los automóviles eléctricos serían comercialmente viables. 
Nada de lo anterior sucedería de inmediato. 
A corto plazo, los estadounidenses tendrían que hacer sacrificios económicos modestos en forma de precios más elevados de los combustibles. 
No obstante, esos sacrificios valdrían la pena. 
Ayudarían a asegurar que, incluso en una época de contracción de la política exterior estadounidense, el mundo siguiera disfrutando los beneficios de la política expansiva que los Estados Unidos ya no pueden costear. 

Normas para calamidades y crisis 
NUEVA YORK – Hace varios años, mi hija yacía víctima del coma provocado por una caída grave. 
Dos enfermeras acudieron a su habitación de hospital para preparar una transfusión. 
Una sostenía una bolsa de sangre y la otra el historial médico de mi hija. 
La primera leyó en voz alta el rótulo de la bolsa: "sangre del tipo A", y la otra leyó en voz alta en el historial: "Alexa Holmes, sangre del tipo A". 
A continuación, intercambiaron, conforme a un guión, sus instrumentos y papeles y la primera enfermera leyó en el historial: "Alexa Holmes, sangre de tipo A", y la segunda leyó en la bolsa: "sangre de tipo A". 
¿Por qué profesionales bien capacitados, cuando atienden una emergencia que se desarrolla rápidamente, cumplen normas establecidas por adelantado? 
La razón principal es la de que en momentos de crisis las personas cometen errores previsibles, pero evitables, provocados en gran medida por el pánico. 
Con el tiempo se han ido creando protocolos detallados para esas situaciones complicadas con el fin de fomentar la sangre fría y reducir al mínimo el riesgo de error evitable. 
El valor de la improvisación frente a amenazas nuevas no significa que se deban desechar perentoriamente las normas vigentes. 
Se trata casi de una trivialidad, pero no parecen haberlo advertido los defensores a la desesperada de la política exterior del gobierno de Bush. 
Incluso en la actualidad, los candidatos republicanos a la presidencia que llevan ventaja afirman que el Estado de derecho es un lujo prohibitivo en la batalla contra Al Quaeda. 
Sostienen que el constitucionalismo y las garantías legales, si se aplican meticulosamente, reducen la "flexibilidad" del Gobierno para idear formas de prevenir los ataques terroristas. 
Resulta fácil imaginar situaciones en las que se puede aumentar la flexibilidad limitando los derechos individuales y abandonando las normas preestablecidas para la adopción de decisiones, pero no es prudente generalizar a partir de esas excepciones. 
Un gobierno que se ha jactado constantemente de su disposición para flexibilizar (y a veces violar) la ley a fin de afrontar una amenaza sin precedentes ha llegado a ser tristemente famoso no por su flexibilidad, sino por su rigidez. 
¿Podría haber una relación entre la ligera –cuando no hostil– actitud del gobierno de Bush para con la ley y su asombrosa incapacidad para reconocer los errores y arreglárselas para aplicar reajustes del proceso durante su desarrollo? 
¿Podría ser que la disposición a contravenir la ley y eludir la Constitución, en lugar de agilidad mental, produzca obstinación e intransigencia? 
Así como el cumplimiento de las normas puede mejorar el desempeño por parte del personal de sus funciones en una sala de urgencias de hospital, así también las garantías legales y el constitucionalismo pueden mejorar el desempeño de sus funciones –en particular en una crisis– de los agentes encargados de imponer el cumplimiento de la ley y de los encargados de formular la política de seguridad nacional. 
Exigir al gobierno que revise la base factual de su decisión de utilizar la fuerza no es una atadura de la que desembarazarse, sino un incentivo para la previsión y un apoyo psicológicamente estabilizante. 
No es probable que un gobierno que adopta habitualmente decisiones fundamentales en materia de seguridad nacional basadas en información no revelada, que nadie, excepto un pequeño círculo de leales partidistas, tiene nunca la posibilidad de evaluar, siga opciones sensatas. 
La idea de que los agentes del Ejecutivo lucharán más eficazmente contra el terrorismo cuando saben que nadie los ve es inverosímil. 
Una presidencia que, tras haber desmantelado el tradicional equilibrio de poderes, nunca está obligada a exponer razones coherentes para sus políticas, no tardará probablemente en tener pocas razones para ello. 
La contraproducente propensión de semejante poder ejecutivo, no vigilado con rigor, resulta ahora evidente para todo el mundo. 
Piénsese en la decisión de flexibilizar las normas relativas a la presentación de pruebas a la hora de decidir encarcelar a sospechosos de terrorismo en la bahía de Guantánamo o en otro lugar. 
El resultado ha sido el de alentar a los mentirosos a que bloqueen el sistema con desinformación y pistas falsas y al tiempo desanimar a las personas honradas a la hora de informar sobre lo que observen, por miedo a que resulte encarcelado un vecino inocente a consecuencia de apreciaciones erróneas. 
Desde luego, el secretismo es necesario para los asuntos de la seguridad nacional, pero un secretismo excesivo propicia que se desvíen unos recursos escasos para perseguir fantasmas y, para eludir los exámenes rigurosos de su actuación, el Ejecutivo acaba inevitablemente ocultándose de sí mismo: por ejemplo, impidiendo que expertos bien informados del Departamento de Estado evalúen independientemente las decisiones adoptadas en el Pentágono. 
La obligación de consultar a personas independientes e informadas puede ser enojosa, pero puede impedir los malentendidos y acelerar el doloroso proceso de corrección de errores de bulto. 
Tras haber invadido un país árabe rico en petróleo que no desempeñó papel alguno en el ataque terrorista del 11 de septiembre de 2001, los Estados Unidos se dejaron arrastrar imprudentemente por la primitiva lógica de sus atacantes, caracterizada por el castigo colectivo y la venganza grupal. 
Con ello abandonaron el pilar más esencial del Estado de derecho, a saber, la individualización de la culpabilidad. 
La de limitar la responsabilidad penal a los perpetradores efectivos, excluyendo cuidadosamente a los miembros de sus clanes y parentelas, constituye una frágil innovación histórica encaminada a interrumpir espirales de violencia sangrienta entre comunidades. 
Probablemente el Gobierno no dedicó la mayor parte de sus medidas contraterroristas a las operaciones de imposición de la aplicación de la ley, sino a la "guerra" en tierras musulmanas, porque no supo mantener la sangre fría inmediatamente después de los ataques a Nueva York y a Washington. 
Con ello confirmó sin darse cuenta la más vil propaganda de los yihadistas, según la cual los musulmanes de todo el mundo pueden llegar a ser blancos de la furia letal de los Estados Unidos. 
La forma más segura de provocar la resistencia violenta es la de comunicar a los afectados que nada pueden hacer personalmente para no verse atacados. 
Ésa es otra razón por la que la contravención de las normas y protocolos heredados en nombre de la seguridad nacional ha empeorado catastróficamente la amenaza terrorista. 

Rumores de guerra 
Es una creencia muy extendida el que la guerra está relacionada con tiempos de bonanza económica. 
A menudo se dice que la Segunda Guerra Mundial sacó al mundo de la Gran Depresión y desde entonces la guerra ha acrecentado su reputación como estímulo para el crecimiento económico. 
Algunos incluso sugieren que el capitalismo necesita guerras y que, sin ellas, la recesión siempre se asomaría por el horizonte. 
Hoy sabemos que esas afirmaciones no tienen sentido alguno. 
El boom de la década de 1990 mostró que la paz es económicamente más conveniente que la guerra. 
La Guerra del Golfo de 1991 demostró que las guerras en realidad pueden ser perjudiciales para una economía. 
Ese conflicto contribuyó poderosamente al surgimiento de la recesión de 1991 (la que, es necesario recordar, fue probablemente el factor clave que impidió al Presidente Bush ser reelecto en 1992). 
La situación actual es, con mucho, más similar a la Guerra del Golfo que a las guerras que pueden haber contribuido al crecimiento económico. 
De hecho, los efectos económicos de una segunda guerra contra Irak probablemente serían más adversos. 
La Segunda Guerra Mundial exigió una movilización total, y fue esa movilización total, que requirió los recursos completos de un país, lo que barrió con el desempleo. 
Guerra total significa empleo total. 
En contraste, los costos directos de un ataque militar contra el régimen de Saddam Hussein serán minúsculos en términos del gasto total del gobierno de EEUU. 
La mayoría de los analistas consideran que los costos totales de la guerra serán menos del 0.1% del PGB, a lo sumo el 0.2%. 
Además, gran parte de eso incluye el uso de municiones que ya existen, lo que implica que habrá poco o ningún estímulo a la economía actual. 
El compromiso (más bien vacilante) de la administración Bush con la prudencia fiscal significa que una buena parte, quizás la mayoría, de los costos de la guerra se compensarán con cortes en el gasto de otras áreas. 
Es casi inevitable que las inversiones en educación, salud, investigación y medio ambiente sufran una disminución. 
En consecuencia, la guerra será definitivamente mala en términos de lo que realmente importa: el estándar de vida de la gente común y corriente. 
Por tanto, EEUU será más pobre, tanto ahora como en el futuro. 
Obviamente, si esta aventura militar fuera de hecho necesaria para mantener la seguridad o preservar la libertad, como proclaman sus partidarios y promotores (y si terminara siendo tan exitosa como esperan sus impulsores), el costo podría valer la pena. 
Pero ese es otro asunto. 
Quiero refutar la idea de que es posible lograr los objetivos de la guerra y al mismo tiempo beneficiar a la economía. 
También existe el factor de incertidumbre. 
Por supuesto, aclarar la incertidumbre no es una razón para invadir Irak de manera prematura, ya que los costos de toda guerra son altos y no se medirán sólo, o principalmente, en términos económicos. 
Se perderán vidas inocentes, posiblemente muchas más de las que se perdieron el 11 de septiembre de 2001. 
Pero estar a la espera de la guerra se añade a las incertidumbres que ya pesan sobre la economía estadounidense y mundial. 
· las incertidumbres causadas por el creciente déficit fiscal de EEUU, debido al mal manejo económico y a un recorte de impuestos que el país no se puede permitir; 
· las incertidumbres originadas por la inacabada "guerra contra el terrorismo"; 
· las incertidumbres relacionadas con los grandes escándalos bancarios y contables de las corporaciones, y las poco entusiastas iniciativas de reforma desde la administración Bush, como resultado de lo cual nadie sabe lo que valen las corporaciones estadounidenses; 
· las incertidumbres ligadas al enorme déficit comercial de EEUU, el más alto de todos los tiempos. 
¿Mantendrán los extranjeros el deseo de prestar dinero a EEUU, con todos sus problemas, en una cantidad que supera los mil millones de dólares al día? 
· Las incertidumbres relacionadas con el pacto de estabilidad de Europa. 
¿Sobrevivirá, y será bueno para Europa si lo hace? 
· Finalmente, las incertidumbres relacionadas con Japón: ¿podrá arreglar finalmente su sistema bancario y, si lo hace, cuán negativo será el efecto de corto plazo? 
Algunos sugieren que EEUU puede estar yendo a la guerra para mantener un suministro estable de petróleo, o para beneficio de sus intereses petroleros. 
Pocos pueden dudar de la influencia que tienen los intereses petroleros sobre el Presidente Bush. Basta con ver la política de energía del gobierno, con su énfasis en ampliar la producción de petróleo, en lugar de su conservación. 
Pero incluso desde la perspectiva de los intereses petroleros, la guerra contra Irak es una iniciativa riesgosa: no se trata sólo del impacto en el precio, y por lo tanto en los valores de las compañías petroleras, altamente inciertos, sino que no es fácil ignorar a otros productores de petróleo, incluyendo intereses rusos y europeos. 
En efecto, si EEUU va a la guerra, nadie es capaz de predecir las consecuencias sobre el suministro de petróleo. 
Se podría crear un régimen pacífico y democrático en Irak. 
Desesperado por fondos para la reconstrucción, ese nuevo régimen podría vender grandes cantidades de petróleo, generando una baja en los precios mundiales del crudo. 
Los productores internos de petróleo estadounidense, al igual que los de países aliados como México y Rusia recibirían un golpe devastador, aunque los usuarios de petróleo en todo el mundo se verían enormemente beneficiados. 
O la agitación en todo el mundo musulmán podría llevar a la interrupción de las fuentes de suministro de petróleo, haciendo que los precios suban. 
Esto agradará a los productores de petróleo en otras partes del mundo, pero tendrá consecuencias enormemente adversas para la economía global, similares a las que ocurrieron con las alzas del precio del petróleo en 1973. 
De cualquier modo que se mire, los efectos económicos de la guerra con Irak no serán buenos. 
Los mercados detestan la incertidumbre y la volatilidad. 
La guerra, y las perspectivas de una guerra, traen ambas consigo. 
Debemos prepararnos para ellas. 

Tomando distancia de Musharraf 
Cómo han cambiado los tiempos al hombre. 
El acosado presidente de Pakistán, Pervez Musharraf, declaró una vez: “No soy para nada un político, no creo estar hecho para la política”. 
Ocho años después de llegar al poder y exiliar a sus principales opositores civiles, el general está moviendo cielo y tierra para aferrarse a su cargo político. 
Si bien se hizo con el poder mediante un golpe sin sangre, había pocas dudas acerca de su popularidad en esos días. 
La gente estaba cansada de un régimen civil marcado por la corrupción y el caos económico. 
La franqueza e integridad que demostraba Musharraf resultaron atractivas para el hombre de la calle y le significaron una legitimidad de facto . 
El general, que presentaba como su modelo al padre de la Turquía moderna, Kemal Atatürk, también parecía representar una visión acerca de su país que combinaba crecimiento económico y apoyo a los impulsos secularizadores. 
Sin embargo, con su falta de voluntad para buscar apoyo en las urnas para su régimen y sus políticas, Musharraf logró socavar ambos aspectos. 
A lo largo de los años subsiguientes falseó plebiscitos, amenazó al poder judicial y pidió apoyo a los partidos islamistas para apuntalar su gobierno. 
La visión modernizadora del presidente se convirtió en la miopía ansiosa de poder de un dictador. 
Musharraf admitió en la televisión este año, "Sí, ha bajado mi popularidad". 
Claramente, no supo comprender que no se trataba sólo de índices de aprobación. 
El centro político de su régimen se había vuelto vacío. 
En marzo sacó de su cargo al presidente de la Corte Suprema, Iftikhar Muhammad Chaudhry, probablemente porque éste objetó el que Musharraf buscara un tercer periodo, cuestionable desde el punto de vista constitucional. 
Esto terminó siendo el punto de inflexión, generando olas de protestas de abogados y otros grupos en las principales ciudades de Pakistán. 
Incapaz de derrocar al general por las urnas, el pueblo se volcó a las calles. 
Las encuestas muestran que el apoyo a Musharraf ha caído a un tercio de la población y que dos tercios se oponen a que busque otro periodo presidencial. 
Al mismo tiempo, ha habido una importante erosión del apoyo del principal respaldo externo de Musharraf, Estados Unidos. 
Después de que se hiciera con el poder, los estadounidenses vieron con beneplácito su disposición a combatir contra Al Qaeda y los talibanes en su territorio, a cambio de grandes flujos de ayuda militar. 
El general luchó menos por convicción que por pragmatismo, pero el resultado final fue el mismo. 
O eso creyó Estados Unidos. 
Dada la larga relación entre los militantes islamistas de Pakistán y el Ejército, quedó en evidencia que había límites para cuán lejos Musharraf estaba en condiciones de llegar en la "guerra contra el terrorismo". 
Hoy Musharraf está desesperado por mendigar, robar o tomar prestada cualquier legitimidad política que pueda obtener, incluida de los dos líderes políticos civiles a los que envió al exilio. 
Su estrategia más ambiciosa ha sido intentar formar una relación de colaboración con Benazir Bhutto, la jefa de uno de los dos principales partidos democráticos. 
Inicialmente, Bhutto lo vio como una oportunidad de poner fin al exilio y allanarse el acceso al cargo de primer ministro con un socio políticamente herido. 
Su primera exigencia fue que Musharraf renunciara al uniforme. 
El otro líder civil, Nawaz Sharif, respondió desafiando su condición de exiliado, retornando a Pakistán para ser prontamente expulsado de nuevo. 
Sin embargo, consiguió socavar el plan Bhutto-Musharraf, posicionándose como el genuino campeón pakistaní de la democracia. 
Con un solo movimiento, revirtió la dinámica política de Pakistán: estar alejado del dictador se convirtió en algo más valioso que estar cerca de él. 
No es de sorprender que ahora Bhutto se la esté pensando dos veces acerca de formar una alianza con Musharraf, a quien no le queda más remedio que convertirse en una figura que va tras sus pasos tratando de convencerla de cerrar el trato. 
Musharraf, según las declaraciones de su abogado ante la Corte Suprema, planea renunciar a su uniforme después de las elecciones presidenciales indirectas que ha programado para el 6 de octubre. 
Preparándose para ello, ha reemplazado a los generales de mayor rango con oficiales que considera más apegados a él, obviamente esperando que esto le asegure la lealtad del ejército incluso después de salir de la cadena de mando. 
Sin embargo, sus opciones se están reduciendo con rapidez. 
Estados Unidos, preocupado de asegurar la estabilidad en caso de una transición a un nuevo gobierno, se ha mantenido silente acerca de si desea que Musharraf se mantengan como jefe tanto del gobierno como del ejército. 
La administración Bush se está dando cuenta lentamente de que para que un gobernante pakistaní sea un aliado eficaz contra el terrorismo, debe tener un mínimo de legitimidad. 
Puede que pronto los dos líderes civiles comiencen a competir uno con el otro para ver quién puede decir que es más anti-Musharraf. 
Hasta Osama Bin Laden, percibiendo una oportunidad de crear problemas y ganar apoyo popular, ha difundido un video llamando a una jihad contra Musharraf. 
Musharraf tampoco puede contar con el ejército, a pesar de sus nombramientos recientes. 
Los generales siempre han puesto la institución del ejército por sobre todas las cosas, incluso de líderes procedentes de sus propias filas. 
Si se convencen de que se está hundiendo, se puede esperar que lo abandonen a su suerte, especialmente si se convierte en un simple civil. 


Refugiados y pobreza rural 
ROMA – Los expertos en desarrollo y responsables de las políticas se centran, comprensiblemente, en la migración hacia las áreas urbanas y la necesidad de una urbanización sostenible. 
Pero no deben perder de vista los tremendos cambios que tienen lugar en las zonas rurales, con demasiada frecuencia ignorados. 
Mientras que la creciente demanda de alimentos —impulsada por el aumento de la población y el ingreso— genera oportunidades para los habitantes de las zonas rurales, el hambre y la pobreza siguen concentrados en las regiones rurales de los países en vías de desarrollo. 
A menos que el desarrollo de las áreas rurales reciba más atención, los jóvenes continuarán abandonando las áreas rurales y la agricultura en busca de mejores condiciones de vida en la ciudad o en suelo extranjero. 
El año pasado en la Asamblea General de las Naciones Unidas, los líderes del mundo adoptaron la Agenda 2030 para el Desarrollo Sostenible y los Objetivos de Desarrollo Sostenible (ODS), que incluyen el compromiso de "no dejar a nadie atrás". 
Este año, en que la cantidad de personas desplazadas por la fuerza ha alcanzado su máximo histórico, la ONU llevará a cabo una cumbre el 19 de septiembre para discutir esta cuestión. 
Pero ningún esfuerzo por ocuparse de los problemas que rodean al aumento mundial de inmigrantes y refugiados tendrá éxito a menos que se ocupe específicamente de las dificultades de los pobres en las zonas rurales del mundo. 
Según el Banco Mundial, en 1990 el 37 % de las personas en las regiones en vías de desarrollo vivía con menos de 1,90 USD por día. 
Para 2012, ese indicador era del 12,7 %. Esto significa que más de 1000 millones de personas salieron de la pobreza extrema. 
Sin embargo, la desigualdad entre las zonas rurales y urbanas ha aumentado. 
Actualmente, tres cuartas partes de las personas más pobres y hambrientas del mundo viven en zonas rurales. 
Las pequeñas granjas sostienen a 2500 millones de personas en el mundo y representan hasta el 80 % de los alimentos producidos en Asia y el África subsahariana. 
Pero la mayoría de los pequeños granjeros aún trabaja sin muchas de las condiciones básicas necesarias para que sus empresas crezcan y poder invertir en sus comunidades, como el financiamiento, la infraestructura, el acceso a los mercados, la tenencia segura de la tierra y los derechos a los recursos. 
Esto implica que los esfuerzos para transformar las zonas rurales deben orientarse a esos factores institucionales (además de mejorar la igualdad de género y salvaguardar el imperio de la ley), al tiempo que introducen nuevas tecnologías en las comunidades locales. 
Lo más importante es que las propias personas que viven en las zonas rurales deben participar, no sólo como partes interesadas o beneficiarios de la asistencia, sino como socios. 
Dos nuevos estudios brindan importantes perspectivas sobre el desafío de la reducción de la pobreza, el hambre y la desigualdad en todo el mundo. 
El Informe sobre Desarrollo Rural del Fondo Internacional de Desarrollo Agrícola (FIDA), que será presentado el 14 de septiembre, compila nuevas investigaciones para los responsables de las políticas y otras personas que trabajan para erradicar la pobreza. 
Pensadores líderes analizaron los esfuerzos para el desarrollo rural en más de 60 países en desarrollo y obtuvieron conclusiones sobre qué funciona y qué no. 
Uno de los principales descubrimientos es que el desarrollo centrado específicamente las comunidades locales tiene un gran impacto positivo sobre el ingreso, la seguridad y los alimentos y la nutrición. 
Y estas mejoras en la calidad de vida se traducen entonces en mejor educación, atención sanitaria y otros servicios críticos. 
Al mismo tiempo, estos beneficios no han sido distribuidos de manera equitativa y el África subsahariana ha logrado mucho menos avances que otras regiones. 
El segundo estudio, financiado por el FIDA y publicado recientemente por el Instituto Internacional de Investigación sobre Políticas Alimentarias, examina el empeoramiento de la situación económica mundial que comenzó en 2012 en el contexto de las poblaciones rurales. 
Halló que, como resultado de la caída, 38 millones de personas que probablemente no hubieran estado en esa situación de otro modo continuarán en la pobreza extrema en 2030. Los hogares agrícolas de los países con ingresos medios se encuentran en una situación de especial riesgo. 
Esto presenta un serio desafío para los ODS orientados a poner fin a la pobreza "en todas sus formas y en todas partes" y fortalece la justificación de las políticas y las inversiones orientadas específicamente a las áreas rurales, donde las medidas de reducción de la pobreza son más necesarias y tendrán un mayor impacto. 
El avance de las zonas rurales hasta el momento revela su potencial futuro. 
En muchos casos, sus economías se han diversificado y se tornaron más dinámicas, y nuevos caminos y redes de comunicación han reducido la distancia física y cultural entre los residentes rurales y urbanos. 
En pequeños pueblos y aldeas surgen nuevos tipos de sociedades, donde la agricultura, aunque sigue siendo importante, ya no es lo único que define la vida económica y cultural. 
Es hora de mirar al desarrollo de manera más holística, reconociendo que el desarrollo rural y el urbano no son mutuamente excluyentes: cada uno necesita del otro. 
Si descuidamos las áreas rurales, la pobreza y el hambre persistentes continuarán impulsando los flujos migratorios, no sólo hacia áreas urbanas, sino también hacia países limítrofes y cercanos, y destinos en el extranjero aún más lejanos. 
Dejar atrás a las áreas rurales no hará que los países en desarrollo avancen sino que, por el contrario, en muchos de ellos amenaza con poner el motor del progreso en reversa. 

Rushdie a la rusa 
Junio va a ser un mes cruel en los tribunales rusos. 
El 16 de junio, el rebelde oligarca Mijail Jodorkovsky y su compañero de armas Platon Lebedev empezaron por fin a afrontar a los jueces del tribunal del distrito de Meshchansky. 
Indudablemente esa causa atraerá a la prensa rusa e internacional. 
La vista comenzó justo el día antes de que comenzara el juicio de Jodorkovsky en otra causa no menos importante, pero ésta no versa sobre oligarcas que intentan inmiscuirse en política, sino sobre un grupo de artistas y conservadores de museos cuyas actividades profesionales se han convertido inesperadamente en un asunto político candente. 
En enero de 2003, una pandilla de activistas ortodoxos rusos destruyó una exposición en el Museo y Centro Público Sajarov titulada "¡Cuidado! 
Religión". 
Los organizadores de la exposición declararon que querían señalar el nuevo papel de las instituciones religiosas en la vida rusa, pero los fundamentalistas ortodoxos consideraron el arte blasfemo y ofensivo y algunos destrozaron la exposición. 
El pasado diciembre, los fiscales acusaron a dos de los funcionarios del Museo Sajarov y a tres de los organizadores de la exposición de incitar al odio religioso. 
Ahora afrontan penas de cárcel de hasta cinco años. 
Entretanto, los vándalos fueron aclamados como héroes por miembros de la Iglesia. 
Se retiraron todas las acusaciones contra ellos. 
Los vándalos tenían protectores influyentes. 
Todos ellos eran miembros de la Congregación de San Nicolás en Pyzhi, cuyo arcipreste, Alexander Shargunov, es un conocido fundamentalista radical. 
En 1997 creó un movimiento denominado Comité Social para el Renacimiento Moral de la Patria. 
En 2001, el sitio en Internet del comité daba instrucciones para destrozar carteleras publicitarias "inmorales" embadurnándolas con pintura. 
Sus seguidores no tardaron en destruir 150 carteleras en Moscú. 
Un grupo de conocidos intelectuales nacionalistas, incluidos el director de cine Nikita Mijalkov, el artista Ilya Glazunov y los escritores Valentin Rasputin y Vasily Belov, intervino con una petición en la que tildaban la exposición de "nueva fase del satanismo consciente". 
Escribieron que los enemigos de Rusia estaban decididos a humillar al indefenso "pueblo ruso, sus objetos de culto y sus valores históricos". 
¿Quiénes eran exactamente esos enemigos poderosos? 
Los intelectuales no los nombraron, pero el partido político fascista Pamyat ("Memoria") no vaciló. 
El llamamiento publicado en su sitio en Internet pedía a los cristianos ortodoxos que protegieran a "nuestro Señor Jesucristo" de "los degenerados judacas", utilizando el término ruso más despectivo para referirse a los judíos. 
Esos alarmantes sucesos en el mundo del arte se han producido sobre un fondo de nacionalismo y reafirmación ortodoxa en aumento en Rusia. 
La Iglesia Ortodoxa ha adquirido un enorme peso político en los últimos años y pocos políticos se arriesgan a ofenderla. 
La exposición en el Museo Sajarov fue objeto de una campaña injuriosa en los medios de comunicación y casi inmediatamente se abordó ese asunto en la Duma, donde los diputados nacionalistas rivalizaron en denunciar a los artistas y alabar a los vándalos. 
En febrero de 2003, la Duma aprobó un decreto en el que se declaraba que el objetivo de la exposición en el Museo Sajarov era el de incitar al odio religioso e insultar s los creyentes y a la Iglesia Ortodoxa. 
El fiscal del Estado recibió la orden de actuar contra los organizadores y 265 de los 267 diputados aprobaron esa decisión. 
En abril de 2003, la Duma votó a favor del endurecimiento de la ley contra la incitación al odio religioso, al añadir penas de reclusión de hasta cinco años para los infractores. 
En diciembre de 2003, el director del Museo Sajarov, Yuri Samodurov, fue acusado de acciones "encaminadas a provocar el odio y la enemistad". 
De ser declarado culpable, podría ser condenado a cinco años de cárcel. 
Los miembros de la Iglesia no piden un castigo tan duro. 
En marzo de 2004, el Departamento de Relaciones Exteriores del Patriarcado de Moscú hizo pública una declaración que sorprendió a todo el mundo. 
De hecho, afirmaba que los organizadores de la exposición del Museo Sajarov habían cometido una infracción administrativa y no un delito penal. 
La diferencia estriba en que las infracciones administrativas son sancionadas, como máximo, con multas, no con reclusión. 
Semejante suavización de la posición de la Iglesia probablemente fuera resultado de la protesta pública en la prensa liberal de Rusia. 
Sin embargo, el pogromo en el Museo Sajarov provocó una reacción en cadena de ataques similares contra el arte contemporáneo por parte de fundamentalistas ortodoxos a los que la Iglesia no ha podido controlar. 
Anna Alchuk, artista que participó en la exposición en el Centro Sajarov y después fue acusada, dijo que había leído los 14 volúmenes de pruebas reunidas por el fiscal y que 11 de ellos consistían enteramente en cartas de "trabajadores" que expresaban indignación por la exposición y pedían que se castigara a los artistas. 
Casi ninguno de sus autores había visto la exposición. La mayoría habían firmado cartas ya redactadas. 
"Los sucesos en torno a la exposición desacreditan a la Iglesia Ortodoxa rusa, como la fatwah en la que se condenaba a muerte a Salman Rushdie desacreditó al Islam", dijo Elena Bonner, viuda de Andrei Sajarov. 
El resultado del juicio es difícil de predecir, pero dará respuesta a la pregunta de si los rusos han perdido la libertad para la autoexpresión artística que consiguieron tras la caída del comunismo. 
La desilusión con la "democracia al estilo de Boris Yeltsin" ha movido al Presidente Vladimir Putin a buscar una ideología basada en el nacionalismo y la glorificación del Estado. 
Putin lo llama "pluralismo dirigido". 
Como ahora vemos, el Comité Social para el Renacimiento Moral de la Patria quiere ser uno de los que lo dirijan. 

Rusia y la carta de Kosovo 
TBLISI – “Mira antes de saltar” es un práctico principio tanto en la vida diaria como en las relaciones internacionales. 
Y, no obstante, la administración Bush se apresta nuevamente a saltar a lo desconocido. 
Incluso considerando que todo el mundo piensa que la falta de previsión es la principal causa de la debacle en Iraq, Estados Unidos (con el probable respaldo británico) se está preparando a reconocer unilateralmente la independencia de Kosovo, sin importarle sus consecuencias para Europa ni el resto del mundo. 
Kosovo ha sido administrada desde 1999 por una misión de las Naciones Unidas protegida por tropas de la OTAN, aunque formalmente sigue siendo parte de Serbia. 
Sin embargo, con la mayoría albana de Kosovo exigiendo su propio estado y la negativa de Rusia a reconocer el plan del mediador de la ONU Martti Ahtisaari para una independencia condicional, Estados Unidos se está aprestando a ir por su cuenta. 
En lugar en pensar en lo que Ahtisaari consideró impensable, la división de Kosovo -destinando una pequeña parte del norte a Serbia y vinculando el resto a los hermanos étnicos kosovares de Albania o a otro estado- Estados Unidos tiene planes de actuar sin la anuencia de la ONU, argumentando que sólo un Kosovo independiente dará estabilidad a los Balcanes occidentales. 
Tal argumento es debatible, y el historial del gobierno kosovar sugiere que es erróneo. 
Pero la postura de Estados Unidos pierde el rumbo inequívocamente al no prever que el “precedente de Kosovo” incitará inestabilidad y -potencialmente- violencia en otras zonas. 
¿Por qué el apuro por dar la independencia a Kosovo? 
Muchas disputas de peso se han mantenido sin solución por décadas. 
El conflicto de Cachemira se ha arrastrado desde 1947, la ocupación turca del norte de Chipre desde 1974, y la ocupación de Cisjordania por parte de Israel desde 1967. 
Sin embargo, nadie sugiere que se adopten medidas unilaterales en estos potenciales puntos de conflagración. 
No obstante, Estados Unidos –y la mayoría de los miembros de la Unión Europea- argumentan que la situación de Kosovo es especial y que no sentará un precedente internacional legalmente vinculante. 
El problema es que Rusia ve el asunto de manera muy diferente. 
De hecho, puede intentar usarlo para restablecer su autoridad sobre naciones y territorios que una vez fueron parte de la Unión Soviética. 
A España y Chipre, que tienen en su territorio regiones secesionistas, les preocupa cualquier posible precedente. Rumania también lo ve así. 
Teme las consecuencias que sobre su vecina Moldavia puede tener una independencia de Kosovo obtenida de manera unilateral. 
La preocupación es que Rusia reconozca unilateralmente la independencia del Transdniéster, un territorio separatista moldavo que las tropas rusas y las mafias criminales han estado respaldando por 16 años. 
Ucrania, el gran premio en la apuesta de Rusia por recuperar su antiguo ámbito de influencia, también está profundamente inquieta. 
Teme que Rusia estimule las tendencias separatistas en Crimea, donde la población étnica rusa es mayoritaria. (Crimea fue cedida a Ucrania por Nikita Krushev recién en 1954). 
Rusia puede decidir abusar del precedente de Kosovo aún más, intentando dividir a la población de Ucrania entre rusohablantes y hablantes del ucraniano. 
Pero los mayores riesgos de un reconocimiento unilateral de la independencia de Kosovo están en el Sur de Cáucaso, una región que se parece al polvorín del Oriente Próximo actual. 
Allí, el peligro real es que Rusia pueda reconocer las regiones separatistas de esta zona y respaldarlas incluso más que hasta ahora. 
Incluso antes de que Vladimir Putin se convirtiera en Presidente de Rusia, el Kremlin ya estaba haciendo de las suyas en Georgia, dando pasaportes rusos a ciudadanos de Abjasia (la mayor región separatista) e insuflando dinero a su economía. 
Las supuestas “tropas de paz” de Rusia en Abjasia y Osetia del Sur, la otra región de Georgia con intenciones separatistas, de hecho han protegido a sus gobiernos rebeldes. 
Además, Rusia ha estado aplicando un completo bloqueo comercial a Georgia, con la esperanza de debilitar los ímpetus pro-occidentales de su presidente, Mijeíl Saakashvili. 
Si Rusia reconoce la independencia de Abjasia, Saakashvili podría verse tentado a responder militarmente para impedir que su país se desmiembre. 
Un nuevo conflicto en Abjasia no sólo arriesgaría una guerra abierta con Rusia, sino que tensaría las relaciones con Armenia, ya que hay cerca de 50.000 armenios en Abjasia que apoyan al gobierno separatista. 
Otro riesgo en el Sur del Cáucaso es que Rusia (con el apoyo de Armenia) reconozca la autoproclamada independencia de Nagorno-Karabaj con respecto a Azerbaiyán. 
Este territorio, históricamente armenio, sufrió una sangrienta guerra secesionista entre 1988 y 1994, con 30.000 muertos y un 14% del territorio de Azerbaiyán ocupado por las fuerzas armenias, apoyadas por Rusia. 
Desde entonces, el petróleo ha consolidado el poderío militar azerí, por lo que el gobierno de Baku está más preparado para responder a nuevos enfrentamientos que lo que estaba en los años 90. 
Más aún, la vecina Turquía está de su lado. 
De hecho, Turquía ya está aplicando un bloqueo comercial punitivo a Armenia, lo que incluye el cierre de su frontera con ella. 
Las proyecciones militares de EE.UU. han sugerido repetidamente que Azerbaiyán perdería esa guerra, incluso con equipos recién comprados y el apoyo militar turco. 
Las fuerzas armenias están bien asentadas y han recibido un importante impulso con el desvío realizado por Rusia de armamento pesado desde algunas bases militares georgianas cerradas recientemente. 
Irán también debe ponderarse en esta ecuación, ya que se está convirtiendo en un inversionista estratégico al construir una refinería de petróleo justo al otro lado de su frontera con Armenia, en parte como medida de seguridad en caso de un ataque estadounidense y en parte para aliviar su propio déficit de petróleo. 
Más aún, Irán tiene interés en contener las demandas revanchistas de Azerbaiyán acerca de la numerosa minoría azerí en el norte de su territorio. 
Por lo general, a los conflictos del Transdniéster y el Sur del Cáucaso se los llama “conflictos congelados”, puesto que no ha sucedido mucho desde que comenzaran a principios de los 90. 
Cualquier medida unilateral para dar su independencia a Kosovo probablemente los descongele, rápida y cruentamente. 
Y ese potencial baño de sangre en los límites de Rusia puede dar a Vladimir Putin el pretexto que desea para extender su gobierno más allá del mandato constitucional que termina en marzo próximo. 

Rusia y Occidente después de Irak 
La invasión de Irak, encabezada por EEUU, puso en cuestión la eficacia del sistema internacional actual. 
Si bien es probable que EEUU no logre todas sus metas en Irak, es claro que la guerra ha confirmado y fortalecido su supremacía global. 
¿Cómo debería responder Rusia? 
¿Dónde descansan sus intereses y que tipos de política deberían seguir sus gobernantes? 
En particular, ¿cómo se debería posicionar Rusia ante la incipiente rivalidad entre Europa y Estados Unidos? 
La crisis iraquí reveló profundas diferencias entre EEUU y Europa occidental en materias de cultura política, ética, visión de la política internacional y el papel de la fuerza militar. 
Es difícil que estas diferencias rompan la alianza trasatlántica básica, construida sobre valores e intereses comunes, pero necesariamente ponen de relieve elementos de competencia, incluida la competencia por Rusia. 
La guerra de Irak también ha revelado el estado crítico de las políticas exterior y de defensa de la Unión Europea. 
Es obvio que los intentos por hacer que Europa hablara con una sola voz fracasaron. 
A la luz de las incluso mayores diferencias que surgirán tras la ampliación, no es probable que estos intentos tengan éxito en el futuro. 
Más aún, a medida que se intensifique la confrontación con EEUU, Washington probablemente actuará para impedir toda tendencia hacia la unificación de la política exterior y de defensa de la UE. 
Sin una política común, la UE y sus miembros líderes seguirán en las segundas ligas del protagonismo mundial en el futuro próximo. 
En este contexto, fue un error el que Rusia se alineara tan fuertemente con Francia y Alemania contra EEUU. 
No fue tan malo como durante la época soviética, cuando solíamos ponernos en el bando del Tercer Mundo contra EEUU y Europa. Pero incluso alinéandose con ambos países, no se benefició el interés de largo plazo de Rusia. 
Francia estaba persiguiendo su propio objetivo gaullista de fortalecer el prestigio nacional francés, dañando o incluso humillando a EEUU. 
El canciller alemán tampoco estaba motivado por objetivos europeos, sino que asumió una postura antibelicista sobre Irak para enfrentar sus propios problemas internos: la debilidad de su gobierno y los sentimientos pacifistas de la mayoría de los alemanes. 
La lucha por preservar los vestigios de una grandeza pasada puede ser un objetivo que valga la pena; quizás Francia, un país más rico que Rusia, puede permitirse tener estas metas. 
¿Pero realmente desean los rusos halagar su vanidad a costa de los intereses de largo plazo de nuestro país, económicamente devastado? 
Rusia tampoco necesita sumarse a las filas del pacifismo por consideraciones políticas internas, ya que en mi país no existe el movimiento pacifista. 
Una meta de la política exterior europea siempre ha sido evitar un acercamiento excesivo entre Rusia y EEUU. 
Sin embargo, las buenas relaciones ruso-estadounidenses podrían fortalecer a ambos países y especialmente a Rusia. 
Algunos rusos, izquierdistas tradicionales y burócratas corruptos que le temen a un sistema más abierto, son proclives a una retórica antiestadounidense. 
Pero el antiamericanismo es simplemente irracional para Rusia, que sólo tiene las de ganar en una alianza con el líder político y económico del mundo. 
Por supuesto, las buenas relaciones con Europa son una prioridad para nosotros, especialmente los vínculos económicos, los contactos humanos y las interacciones sociales. 
Rusia también se beneficiará de una participación activa en política exterior con los miembros líderes de la UE. 
Pero una alianza estratégica con la UE en materia de políticas exterior y de seguridad sigue siendo una idea ineficaz y poco realista. 
Lo más probable es que Europa continúe debilitándose, más que fortaleciéndose, en este ámbito. 
Por esta razón Europa será inevitablemente una prioridad menor si Rusia se las arregla para recuperar y mantener relaciones especiales con EEUU. 
Rusia también podría jugar el papel de un "integrador trasatlántico" que medie entre los varios conflictos y diferencias de la comunidad atlántica tradicional. 
Obviamente, estamos mejor preparados para este papel que Polonia, por ejemplo, que también está tratando de jugarlo. 
Quizás Rusia podría también hacer de puente con respecto a China e India, países con los que deberíamos estrechar al máximo las relaciones. 
Pero unas relaciones cercanas con EEUU no significan que Rusia deba desatender sus propios intereses, tanto políticos y económicos. 
En el contexto de Irak, por ejemplo, Rusia debe apoyar de manera constructiva las iniciativas de reconstrucción, incluso cuando (como ha sido hasta ahora) no se ha pedido su participación. 
Pero al tiempo que apoya al nuevo gobierno iraquí, Rusia no debería romper los contactos, si todavía existen, con miembros moderados del partido Baath, muchos de los cuales pronto pueden volver al poder. 
A fin de cuentas, Irak tiene pocas otras elites en las cuales confiar, de modo muy parecido a como Rusia carecía de una elite no comunista después de 1991. 
En caso de que surja la posibilidad, Rusia debería participar en las operaciones de pacificación y reconstrucción de Irak, en lugar de tratar de poner palos en las ruedas de Washington. 
De hecho, a diferencia de Kosovo, en donde no tenemos intereses serios y de cuyas tareas pacificadoras deberíamos retirarnos, Rusia puede ganar y perder mucho en Irak. 
Tenemos intereses que proteger, los más importantes de los cuales son económicos: la recuperación de lo que Irak le adeuda a Rusia, el desarrollo de pozos petroleros (que ya había sido acordado mediante contratos), la restauración de la infraestructura pública. 
De modo más general, Rusia debe jugar la carta del petróleo, que todavía es una mano potente en las relaciones intrenacionales, especialmente a la luz de una desestabilización de largo plazo en el Oriente Próximo. 
Rusia recibirá grandes ingresos por el petróleo, por varias décadas, y también puede jugar el papel de un "estabilizador de la energía" que será importante para mantener la paz mundial. 
El uso sensato de los recursos petroleros no sólo porporcionará una base de largo plazo para la modernización de Rusia, sino que también aumentará su influencia geopolítica. 


Un apretón de manos con la débil posición económica de Rusia 
CAMBRIDGE – Cuando el Presidente ruso Vladimir Putin se reúna con su homólogo estadounidense, Donald Trump, durante la cumbre del G20 a celebrarse esta semana en Hamburgo, no lo hará desde una posición de fortaleza económica. 
No cabe duda que a pesar de la fuerte caída de los precios del petróleo que comenzó hace tres años, Rusia ha logrado escapar de una profunda crisis financiera. 
No obstante, si bien la economía está disfrutando de un modesto repunte después de dos años de honda recesión, el futuro ya no parece ser tan prometedor como los líderes pensaron que sería hace apenas cinco años. 
Salvo una seria reforma económica y política, ese es un mal presagio para la capacidad de Putin en cuanto a plasmar en realidades sus ambiciones estratégicas con respecto a Rusia. 
Ya en el año 2012, cuando Putin se presentó en el escenario con el economista Paul Krugman, ganador del Premio Nobel, durante una conferencia bancaria en Moscú, la crisis económica del año 1998 en Rusia parecía ser un recuerdo lejano. 
Ya que los precios del petróleo estaban por encima de los 100 dólares el barril, las arcas del gobierno estaban estallando de llenas. 
Por lo tanto, Putin pudo contrastar con orgullo el superávit presupuestario del gobierno de Rusia con los grandes déficits impulsados ​​por la recesión en todo el Occidente. Con seguridad, para él fue motivo de deleite que los distintos públicos rusos escuchen la opinión de Krugman sobre que las democracias occidentales habían manejado muy deficientemente la crisis financiera mundial. 
En una sesión diferente, el economista y académico ruso Sergei Guriev (quien más tarde tuvo que huir del país) argumentó que no había esperanza para una diversificación de la economía basada en los recursos de Rusia, mientras las instituciones, como por ejemplo los tribunales de justicia, fueran tan débiles. 
Demasiadas decisiones clave descansaban en los hombros de un solo hombre. Al tomar la palabra en la misma sesión, yo subrayé que sin reformas fundamentales, una fuerte caída en los precios mundiales de la energía crearía graves problemas. 
Inevitablemente, se produjo esa caída, y los precios cayeron en picada de $119 en febrero del año 2012 (para el caso del precio del crudo Brent en Europa) a $27 en el 2016. 
Incluso el nivel actual (menos de $50 a principios de julio 2017), es menor a la mitad del pico alcanzado en el período 2011-2012. 
Para un país que depende del petróleo y del gas natural para obtener la mayor parte de sus ingresos por exportaciones, el colapso de los precios ha sido un golpe enorme, que se propagó cual onda expansiva a lo largo y ancho de la economía. 
El hecho de que Rusia haya evitado una crisis financiera es notable – y esto ocurrió en gran parte debido a los esfuerzos del Banco Central de Rusia. 
No por nada Elvira Nabiullina, gobernadora del Banco Central de Rusia (CBR), ha ganado dos veces el premio al banquero central internacional del año. 
Pero la carga del ajuste ha recaído en gran medida sobre los consumidores, debido a una caída que se aproxima al 50% en el valor del rublo en relación con el dólar estadounidense; a que los salarios reales y el consumo cayeron fuertemente. 
Tal como un ruso me dijo, yo solía llevar 1.000 rublos al supermercado y regresar a casa con dos bolsas; ahora llego a casa con solo una bolsa. 
El shock para la economía real ha sido severo, debido a que Rusia sufrió una disminución en su producción en los años 2015 y 2016, comparable a la que experimentó Estados Unidos durante su crisis financiera del período 2008-2009, con una contracción del PIB de alcanzó a alrededor de 4%. 
Muchas empresas se declararon en quiebra, y en el año 2016 el Fondo Monetario Internacional estimó que casi el 10% de los préstamos bancarios estaban en mora (una cifra que seguramente subestima la gravedad de la situación). 
En muchos casos, los bancos optaron por volver a prestar fondos en lugar de registrar pérdidas en sus libros o de obligar a las empresas políticamente conectadas a declararse en quiebra. 
Simultáneamente, sin embargo, el CBR se movió agresivamente para obligar a los bancos más pequeños a recaudar capital y rebajar el valor en libros de los préstamos incobrables (esto es algo que los formuladores de políticas en Europa se tomaron muchísimo en hacer). 
Y, ante la intensa presión de cabildeo que ejercieron poderosos oligarcas rusos, el CBR mantuvo las tasas de interés en niveles altos con el propósito de domar la inflación, que había alcanzado más del 15%, pero que cayó desde entonces a un nivel cercano al 4%. 
Por supuesto, las sanciones occidentales, particularmente las restricciones a los bancos, han exacerbado la situación. 
Pero los medios de comunicación tienden a enfatizar superlativamente este aspecto de las aflicciones económicas de Rusia. 
Todos los países que dependen en gran medida de las exportaciones de energía han sufrido, especialmente aquellos que como Rusia no han podido diversificar sus economías. 
En una democracia occidental, un colapso económico en la escala que experimentó Rusia habría sido extremadamente difícil de digerir políticamente, tal como lo demuestra el auge mundial del populismo. 
Sin embargo, Putin ha sido capaz de permanecer firmemente en control y, con toda probabilidad, él fácilmente podrá generar otra victoria aplastante en todo el país en las elecciones presidenciales, que deben realizarse en mes de marzo del año 2018. 
El gigante estatal de los medios de comunicación de Rusia ha sido capaz de convertir las sanciones occidentales en el chivo expiatorio para los propios fracasos del gobierno ruso, y también ha podido avivar el apoyo a las aventuras rusas en el extranjero – incluyendo la toma de Crimea, la intervención militar en Siria y la intromisión en las elecciones estadounidenses. 
La mayoría de los rusos, quienes son manipulados de manera constante por las escuelas y medios de comunicación de su país, están convencidos de que las condiciones son mucho peores en Occidente (una afirmación hiperbólicamente exagerada, incluso en la época de las “noticias falsas”). 
Lamentablemente, tal desinformación no se constituye ni mínimamente en una receta para generar reformas. 
Y, sin reformas, hay pocas razones para ser optimista sobre la tendencia de crecimiento a largo plazo de Rusia, teniendo en cuenta su perfil demográfico deficiente, sus instituciones débiles y su humillante fracaso con respecto a la diversificación de su economía, a pesar de que este país tiene una población enormemente talentosa y creativa. 
¿De dónde provendrá el crecimiento futuro? 
Si el mundo sigue avanzando hacia un futuro con bajas emisiones de carbono, Rusia enfrentará una decisión inevitable: deberá elegir entre lanzar reformas económicas y políticas, o enfrentar la continua marginación, con o sin sanciones occidentales. 
Ninguna reunión entre los presidentes de Estados Unidos y Rusia puede cambiar esa realidad. 



Rusia debate su futuro 
YAROSLAVL – Muchos dicen que Rusia carece de una “sociedad civil”. 
Pero en parte lo compensa al tener una esfera pública bastante interesante, en la que los temas serios sí se debaten y donde los atisbos de grandeza no están exclusivamente confinados a los fragmentos televisados. 
La primera quincena de septiembre fue testigo de sucesivas reuniones de dos grupos políticos rusos de trascendencia, el Club de Discusión Valdai y el Foro de Política Global. 
El primero fue en un barco y terminó con una cena con el primer ministro Vladimir Putin en Sochi, en el Mar Negro. 
El segundo, en Yaroslavl, culminó en un simposio con el presidente Dmitri Medvedev. 
Académicos, expertos y periodistas (tanto rusos como extranjeros) se sumaron a líderes políticos y empresarios para discutir el futuro de Rusia. 
Tres cosas hacen que estos eventos resulten inusuales de una manera típicamente rusa. 
La primera fue el intenso interés de los medios. 
De hecho, hasta el académico más reacio a las cámaras de repente puede descubrirse siendo una estrella de la TV en Rusia. 
La segunda fue la voluntad tanto de Putin como de Medvedev de interactuar públicamente con expertos en el propio terreno intelectual de estos últimos. 
El único líder político occidental reciente que, según recuerdo, tenía la confianza para hacerlo era Bill Clinton. 
Finalmente, los dos eventos vieron el surgimiento de dos grupos políticos enfrentados, cada uno de los cuales exudaba el olor débil pero inconfundible de un conflicto en ciernes. 
Para los que tienen ojos para ver, las dos conferencias presentaron un pantallazo fascinante de una diarquía en ruinas. 
El principal tema de la conferencia Valdai giró alrededor de si la historia y la geografía de Rusia la condenaban a un régimen autoritario. 
Si la democracia era la ola del futuro, ¿Rusia estaba destinada a perderla? 
Los pesimistas –principalmente los historiadores rusos- dijeron que a Rusia le resultaría difícil, si no imposible, superar su legado de autocracia. 
Lev Belousov de la Universidad Estatal de Moscú Lomonosov sostuvo que, en Rusia, la autocracia resurge constantemente de las cenizas, como un Fénix, sustentada por la pasividad y la tolerancia de los rusos. 
Los bolcheviques heredaron la autocracia de los zares: Putin redescubrió el antiguo principio monárquico de ungir a su sucesor, eludiendo la competencia democrática para la presidencia. 
Radicales como Vladimir Ryzhkov rechazaron este determinismo histórico. 
En su opinión, no deberíamos legitimar el autoritarismo haciendo referencia a la historia. 
Las protestas aumentaban. 
Era el yugo de Putin y no de la historia el que prevalecía con fuerza en Rusia. 
Gran parte de esta discusión careció de claridad, cosa que suele suceder en estas deliberaciones. 
Los participantes, en su mayoría, no lograron marcar una distinción entre la historia como limitación y la historia como determinante. 
Ningún país, o civilización, puede trascender por completo su historia, pero cada historia ofrece muchas posibilidades diferentes. 
Los países no están programados genéticamente como animales. 
La discusión sobre la autocracia estaba inevitablemente vinculada a otras discusiones. 
La autocracia ha sido defendida en Rusia como necesaria para el imperio. 
Pero esto conduce a otro interrogante: ¿el imperio es necesario para Rusia? 
¿Puede Rusia renunciar a su pasado imperial y aceptar relaciones ordinarias con vecinos recientemente independizados como Ucrania y Georgia? 
¿Puede, de hecho, ser un actor “ordinario” o “normal” en el escenario mundial? 
En la reunión de Yaroslavl con Medvedev, la atención viró a la conexión entre democracia y modernización. 
Todos coincidieron en que Rusia debe diversificar su economía y alejarse de la dependencia de la energía. 
Como señaló Medvedev, una economía basada en materias primas siempre es vulnerable a los precios volátiles de los productos primarios. 
Pero hubo dos opiniones amplias sobre la relación entre modernización política y económica. 
La opinión de Putin es que la democracia resulta de una economía moderna, una suerte de recompensa por el trabajo duro. 
Si el estado impone la modernización desde arriba hacia abajo, la democracia crecerá de manera natural, aunque lentamente, como consecuencia de la creciente prosperidad y una clase media en aumento. 
El principal ideólogo del Kremlin, Vladislav Surkov, ha sugerido que la democracia plena presupone “democracia en la cabeza”, dando a entender que esta condición mental deseable todavía estaba muy lejos en Rusia. 
La opinión alternativa, defendida por gente como Igor Yurgens, director del grupo de expertos preferido de Medvedev, el Instituto de Desarrollo Contemporáneo, es que la democracia es el prerrequisito para la modernización económica. 
Su argumento es que el estado ruso, tal como está constituido hoy, carece de un incentivo real para reformar sus propios hábitos económicos errados –o los de los rusos-. 
Los antecedentes históricos sustentan esta postura. 
Rusia ha tenido una recuperación modesta de la recesión. 
Pero prácticamente no hay innovación, las elites se contentan con vivir confortablemente de las rentas provenientes del sector energético y la corrupción sigue fuera de control. 
Putin es el líder fuerte de un estado débil que, al carecer de un mecanismo movilizador o de retroalimentación, es incapaz de llevar a cabo un proyecto de modernización. 
Existe una clara división entre Putin y Medvedev. 
Medvedev está lejos de ser la marioneta de Putin. 
Ambos creen que la democracia debe imponerse tarde o temprano, pero Putin prefiere que sea más bien tarde, mientras que Medvedev ha sumado una voz liberalizadora al discurso público de Rusia. 
Los cínicos dicen que ésta no es más que una rutina engañosa de “buen policía-mal policía”. 
Pero las palabras importan, y la nueva retórica es una fuerza política en su justo derecho. 
Es más, el principal objetivo estratégico de Medvedev debe ser asegurarse un segundo mandato como presidente. 
No puede abiertamente desafiar el legado de Putin, pero tiene que posicionarse como si su alcance llegara más allá de Putin. 
Es un malabarismo difícil, porque Putin siempre puede reclamar la presidencia si cree que su antiguo protegido quiere desmantelar el estado autoritario que él creó. 
Diecinueve años después de la caída del Comunismo, la dirección de Rusia sigue tan confusa como siempre. 
Esto afecta principalmente a los rusos, pero como Rusia se extiende sobre el vasto continente euroasiático, la falta de claridad sobre su futuro nos impone un temor permanente al resto de nosotros. 
¿Rusia es parte de Occidente? 
¿La historia y la geografía le dan una perspectiva euroasiática peculiar capaz de mediar en un potencial choque entre las civilizaciones occidental y oriental, o entre el Cristianismo y el Islam? 
Rusia no encaja prolijamente en categorías geopolíticas, pero sigue siendo demasiado importante como para ser ignorada. 

El desafío de la decadencia de Rusia 
CAMBRIDGE – Mientras Europa debate la continuidad del régimen de sanciones contra Rusia, la política de agresión a Ucrania del Kremlin no se detiene. 
A pesar de su larga decadencia, Rusia todavía plantea una amenaza muy real al orden internacional en Europa y el resto del mundo. 
De hecho, incluso puede ser que la decadencia vuelva a Rusia mucho más peligrosa. 
Digamos las cosas como son: lo que sucede en Ucrania es una agresión de Rusia. 
La ficción del presidente Vladímir Putin de que su país no participa en el conflicto casi se vino abajo cuando un combatiente ruso en Donetsk confirmó al servicio de la BBC para Rusia que tropas del Kremlin están siendo decisivas para el avance rebelde y que grandes operaciones militares en el este de Ucrania (entre ellas el sitio y la captura en febrero del importante centro logístico de Debáltsevo) estuvieron al mando de oficiales rusos. 
Pero la amenaza de Rusia se extiende mucho más allá de Ucrania. 
Al fin y al cabo, Rusia es el único país con suficientes misiles y cabezas nucleares para destruir a Estados Unidos. 
A la par que la influencia económica y geopolítica de Rusia fue desapareciendo, lo mismo sucedió con su voluntad de renunciar al estatus nuclear. 
De hecho, no sólo ha vuelto a emplear la táctica de tiempos de la Guerra Fría de enviar aviones militares a sobrevolar sin previo aviso el territorio de los países bálticos y el Mar del Norte, sino que también ha lanzado veladas amenazas nucleares contra países como Dinamarca. 
Y no sólo armas tiene Rusia. 
También cuenta con un vasto territorio, abundancia de recursos naturales y una población educada, que incluye numerosos científicos e ingenieros talentosos. 
Pero Rusia se enfrenta a serios desafíos. 
Sigue siendo una “economía de monocultivo”, ya que dos terceras partes de sus exportaciones son de energía. 
Y su población se está reduciendo, lo que en buena medida se debe a que la esperanza media de vida del varón ruso es 65 años, toda una década menos que en otros países desarrollados. 
Si bien los males de Rusia podrían curarse con reformas liberalizadoras, es improbable que se encare una agenda de ese tipo en un país plagado de corrupción y con líderes enfáticamente antiliberales. 
No olvidemos que Putin ha procurado promover una identidad neoeslavófila cuyo rasgo principal es la desconfianza hacia la influencia cultural e intelectual de Occidente. 
En vez de elaborar una estrategia para la recuperación a largo plazo de Rusia, Putin adoptó una metodología reactiva y oportunista (que a veces puede funcionar, pero por poco tiempo) en respuesta a la inseguridad interna, la percepción de amenazas externas y la debilidad de sus vecinos. 
Se lanzó a una guerra no convencional en Occidente, al tiempo que buscaba estrechar lazos con Oriente, algo que expone a Rusia cada vez más a terminar convertida en socio menor de China y privada de acceso en Occidente al capital, la tecnología y los contactos que necesita para revertir su caída. 
Pero Putin no es el ��nico problema de Rusia. 
Es cierto que cultivó el nacionalismo ruso (Timothy Colton, de la Universidad de Harvard, afirma que en una reunión reciente del Club de Discusión Valdai, Putin dijo que era el “mayor nacionalista” del país), pero lo hizo arando en tierra fértil. 
Otras figuras de alto nivel en Rusia también son extremadamente nacionalistas (como Dmitry Rogozin, quien en octubre del año pasado prologó con elogios un libro que reclama la devolución de Alaska), de modo que es improbable que a Putin lo suceda un liberal. 
Esta hipótesis se refuerza por el reciente asesinato del ex vice primer ministro y líder de la oposición, Borís Nemtsov. 
De modo que Rusia parece condenada a seguir decayendo, y no es algo para celebrar en Occidente. 
Los estados en decadencia (basta pensar en el Imperio Austrohúngaro en 1914) tienden a volverse menos prudentes y, por tanto, mucho más peligrosos. 
En cualquier caso, en el largo plazo una Rusia próspera tendría más para ofrecer a la comunidad internacional. 
Entretanto, Estados Unidos y Europa se enfrentan a un dilema político. 
Por un lado, es importante oponerse al reto de Putin al principio fundamental de que ningún estado puede violar la integridad territorial de otro por la fuerza. 
Aunque es difícil que las sanciones cambien la situación de Crimea o logren una retirada de las tropas rusas de Ucrania, han permitido sostener dicho principio, al dejar en claro que no se lo puede infringir impunemente. 
Por otro lado, es importante no aislar completamente a Rusia, ya que el país comparte intereses con Estados Unidos y Europa en temas de seguridad y no proliferación nuclear, terrorismo, exploración espacial, el Ártico, Irán y Afganistán. 
Una segunda Guerra Fría no conviene a nadie. 
Compatibilizar estos objetivos no será fácil, especialmente mientras la crisis en Ucrania continúa. 
En la Conferencia de Seguridad de Múnich en febrero, muchos senadores estadounidenses pidieron que se provea de armas a Ucrania. Pero esta propuesta podría agravar la situación, dada la superioridad militar convencional de Putin en el lugar. 
Además, como los líderes alemanes (incluida la canciller Angela Merkel) se opusieron a la idea, insistir en ella dividiría a Occidente y daría a Putin aun más ventaja. 
Otros participantes de la conferencia sostuvieron que Occidente debe cambiar el juego y expulsar a Rusia del SWIFT, el sistema internacional de liquidación de transferencias bancarias. 
Pero los críticos señalan que eso sería perjudicial para el SWIFT y para Occidente, cuyos bancos perderían las millonadas de dólares que Rusia les adeuda. 
Por su parte, los rusos advirtieron informalmente que eso sería “la verdadera opción nuclear”. 
Diseñar e implementar una estrategia que ponga coto al revisionismo de Putin y al mismo tiempo garantice la permanencia futura de Rusia en el sistema internacional es uno de los desafíos más importantes a los que se enfrentan Estados Unidos y sus aliados. 
Por ahora, parece haber un consenso político en mantener las sanciones, ayudar a reforzar la economía de Ucrania y seguir fortaleciendo la OTAN (un resultado que sin duda Putin no buscó). 
Después, lo que suceda depende en gran medida de Putin. 

Poniendo a Putin en su lugar 
BRUSELAS – Por lo menos seis crisis están poniendo a prueba la estabilidad de Europa: el caos regional causado principalmente por la guerra en Siria, una potencial salida británica de la Unión Europea, la llegada de refugiados en una escala nunca vista desde la Segunda Guerra Mundial, desafíos financieros no resueltos, el expansionismo ruso y el retorno del nacionalismo a la política tradicional. 
El presidente ruso, Vladimir Putin, ha exacerbado intencionalmente por lo menos cuatro de estas crisis. 
Además de su aventurismo en Ucrania, ha inyectado obstruccionismo en la política europea a través de su respaldo a partidos populistas y euroescépticos, ha intensificado el conflicto en Oriente Medio con su intervención militar en Siria y, como consecuencia de ello, ha agravado la crisis de refugiados. 
La UE debe despertar a la amenaza que plantea Putin y empezar a contrarrestar su agresión. 
El nacionalismo que se propaga por Europa estuvo alimentado, en parte, por el financiamiento ruso de los partidos políticos de extrema derecha, cuyo ascenso ha impedido que Europa elabore una respuesta colectiva a la crisis de refugiados. 
En el Reino Unido, el Partido por la Independencia del Reino Unido, pro-Putin, está mordiéndole los talones al primer ministro David Cameron, de modo que el gobierno no se compromete a aceptar la cantidad justa de refugiados que le tocaría a Gran Bretaña. 
De la misma manera, Suecia ha cerrado sus fronteras, en respuesta al rápido ascenso en las encuestas del partido de extrema derecha Demócratas de Suecia. 
Esta especulación lamentable se está expandiendo por todo el continente. 
Mientras tanto, Putin ha destruido los esfuerzos de la comunidad internacional por negociar una solución política para el conflicto en Siria, el origen de la crisis de refugiados. 
El respaldo de Rusia al ataque del gobierno sirio en Aleppo ha obstaculizado el proceso de paz, que depende de la cooperación de los actores globales, las potencias regionales y las fuerzas moderadas de oposición que Putin está bombardeando. 
El 15 de febrero, por lo menos 50 personas, entre ellas mujeres y niños, murieron como consecuencia de ataques con misiles en escuelas y hospitales en el norte de Siria, según las Naciones Unidas. 
El gobierno francés calificó a los ataques de "crímenes de guerra" -y con razón-. 
Rusia negó su participación, pero en la escena se encontraron fragmentos de misiles construidos por los rusos. 
El grupo de ayuda Médicos sin Fronteras ha dicho que sólo Rusia o el gobierno sirio podían ser responsables de los ataques. 
Es más, la lucha en torno de Aleppo ha desplazado a unas 50.000 personas, según la Comisión Internacional de la Cruz Roja. 
Muchos de estos sirios desesperados -entre los que se encuentran, principalmente, aquellas personas que no lograron huir antes- se dirigirán a Turquía y de ahí a Europa. 
Rusia está arrojando bombas inclusive en momentos en que Putin dice respaldar un alto el fuego. 
Claramente no se lo puede tomar al pie de la letra, como también demuestra lo que sucedió en Ucrania. 
Ahora que Estados Unidos está distraído con su campaña electoral presidencial, los líderes de Europa se encuentran conversando solos, mientras el oso ruso roe la puerta. 
Es hora de tomar medidas inmediatas. 
Primero, los gobiernos europeos deben poner un freno rápido al financiamiento ruso de partidos políticos al interior de Europa. Si fuera necesario, habría que solicitarle a la Agencia Central de Inteligencia de Estados Unidos que colaborara en identificar cómo se transfieren esos fondos. 
El esfuerzo debe ser sostenido hasta que se cierren definitivamente los canales por los que se envía efectivo ruso a partidos europeos. 
Segundo, la UE debe prepararse para imponerle sanciones económicas más efectivas a Rusia. 
La Resolución 2254 del Consejo de Seguridad de las Naciones Unidas, que ofrece una hoja de ruta para el proceso de paz sirio, obliga a todos los actores, entre ellos Rusia, a detener los ataques indiscriminados contra civiles. 
Si Rusia no cumple con sus compromisos, deberían dispararse esas sanciones. 
Tercero, la UE debe trabajar junto con Turquía y otros actores regionales para establecer lugares seguros en la frontera turco-siria, hacia donde se dirigen los refugiados de Aleppo y otras partes. 
Si bien esto implicaría ciertos riesgos, no existen otras alternativas creíbles. 
Finalmente, Europa debe dejar de facilitarle el trabajo a Putin e implementar una estrategia colectiva para el arribo de refugiados. 
Como parte de una respuesta de emergencia, deben crearse una fuerza fronteriza y una guardia costera europeas, con la misión de ayudar a Grecia a controlar su frontera, así como salvar vidas y procesar los nuevos arribos. 
Al mismo tiempo, se deben utilizar los fondos de la UE para mejorar las condiciones en los campos de refugiados de Turquía, Jordania y otras partes, de manera de ofrecerles a sus residentes al menos alguna esperanza de poder satisfacer sus necesidades básicas. 
Y sí, los líderes europeos deben aceptar recibir una cantidad justa de personas necesitadas, permitiéndoles a los refugiados solicitar asilo en la UE directamente desde las fronteras en las que residen actualmente. 
George Soros tenía razón cuando recientemente sostuvo que la mayor amenaza a largo plazo para la estabilidad de la UE es Rusia. 
Pero se equivocó al sugerir que la UE se va a desplomar y colapsar bajo el peso de las múltiples crisis que enfrenta. 
Es hora de que Europa se ponga firme, acomode su poder económico y lo utilice para poner a Putin en su lugar. 

La racha de éxitos diplomáticos de Putin 
CHENGDU – Desde que Rusia invadiera Crimea el año pasado, Occidente ha confiado en una estrategia que combina sanciones económicas y aislamiento internacional para obligar al Kremlin a dejar de apoyar a los rebeldes del este de Ucrania, pero los últimos éxitos diplomáticos del Presidente ruso Vladimir Putin (particularmente con Irán, Corea del Norte y Paquistán) han puesto en evidencia la ineficacia de esa táctica. 
Está claro que Putin sufrió un desaire en la cumbre del G-20 del mes pasado en Brisbane, en que los anfitriones australianos y los líderes occidentales lo reprendieron en las reuniones bilaterales por violar la soberanía ucraniana y generar conflictos con sus socios económicos occidentales. 
Putin se fue antes de tiempo, proclamando que en todo caso las sanciones occidentales dañaban más a las economías europeas que a Rusia. 
Pero no sirvieron para disuadirle, pues procedió a anunciar importantes iniciativas con países de gran importancia para Occidente en el ámbito de la seguridad, que le han ayudado a fortalecer su posición diplomática y elevar su valor ante China, su socio más importante (aunque todavía reticente). 
Como declarara Putin en una entrevista reciente, su gobierno está comprometido a asegurar que Rusia no quede aislada internacionalmente tras una nueva Cortina de Hierro. 
El Kremlin ha creado un banco en conjunto con Irán que hará posible a las empresas rusas ampliar el comercio bilateral sin usar las monedas ni preocuparse por las sanciones financieras de Occidente, en una iniciativa que se basa en el acuerdo de “petróleo por mercancías”, por el cual Rusia intercambiará sus productos por hasta 500.000 barriles de petróleo iraní al día. 
Asimismo, se ha avanzado en la cooperación bilateral, con unos ejercicios marítimos conjuntos de tres días entre la Armada Rusa y la flota del Caspio de Irán. 
Hasta ahora, los intentos de debilitar su relación bilateral con Irán (por no mencionar a Siria, su otro aliado importante en Oriente Próximo) han fracasado una y otra vez. 
En octubre, Vitaly Churkin, embajador de Rusia ante las Naciones Unidas, criticó la iniciativa contra el Estado Islámico, encabezada por Estados Unidos, por no haber hecho partícipes a Irán y Siria, países a los que llamó “aliados lógicos en la lucha antiterrorista en la región”. 
Más aún, Rusia ha firmado un acuerdo que asegurará que sus empresas sigan siendo los actores predominantes en el sector de la energía nuclear para fines civiles de Irán, incluso si se llega a un tratado que haga que las potencias occidentales suavicen sus sanciones. 
Bajo los términos del acuerdo, Rusia ayudará a Irán a construir al menos dos reactores nucleares más, y pueden llegar a ser ocho. 
Las nuevas plantas, como el reactor construido por Rusia en Bushehr, estarían sujetas al monitoreo de la Agencia Internacional de Energía Atómica y usarían solamente combustible nuclear ruso que se almacenaría en Rusia una vez utilizado, para evitar que Irán desarrolle tecnologías nucleares peligrosas. 
Aun así, Rusia ha acordado formar a más expertos nucleares iraníes y puede permitir a Irán fabricar algunos de los componentes de los cilindros de combustible de uranio. 
En Corea del Norte, la diplomacia rusa ha hecho más avances todavía. 
El verano pasado Putin perdonó a este país el 90% de la deuda de $11 mil millones que arrastraba desde la época soviética y anunció que los mil millones restantes se podrían usar como parte de un programa de “deuda por ayudas” para financiar servicios de atención de salud, energía y proyectos educativos. 
Con esto se abrieron vías para nuevos proyectos de desarrollo y una mayor inversión bilateral y regional. 
Por ejemplo, varias empresas rusas tienen planes de ayudar a reconstruir la red ferroviaria norcoreana a cambio de acceso a los recursos minerales del país, que están subexplotados. 
Este año, Rusia ha recibido a más dirigentes norcoreanos que cualquier otro país, por ejemplo a Choe Ryong-hae, enviado especial del aislado líder Kim Jong-un y alto funcionario del gobernante Partido de los Trabajadores, que estuvo una semana entera en encuentros con líderes políticos y económicos rusos. 
De hecho, las autoridades rusas han indicado que Putin quiere ser el primer jefe de estado que se reúna con Kim, deseoso de profundizar sus lazos con Rusia para compensar su tambaleante relación con China. 
Noviembre también fue un buen mes para la diplomacia rusa en Paquistán: Sergei Shoigu se convirtió en el primer ministro de Defensa ruso en visitar el país desde 1969. 
Durante su estadía en Islamabad firmó con el Primer Ministro Nawaz Sharif un acuerdo sin precedentes que podría establecer un marco para ejercicios militares conjuntos, visitas portuarias recíprocas y un diálogo sobre una amplia variedad de temas relacionados con asuntos de seguridad regionales. 
Más aún, el Kremlin ha relajado su oposición a que Paquistán sea miembro pleno de la Organización de Cooperación de Shanghai, junto con China, Kazajistán, Kirguistán, Rusia, Tayikistán y Uzbekistán. 
Y el gobierno ruso ha aceptado vender a Paquistán hasta 20 helicópteros de ataque pesado Mil Mi-35 “Hind E” para ayudarle a combatir el terrorismo y el tráfico de drogas. 
Hasta ahora Rusia ha evitado vender a Paquistán equipos militares avanzados para no dañar su relación con India, pero a medida que se ha fortalecido la relación estratégica entre ambas potencias, que incluye un mecanismo conjunto para adquirir y entregar armas de fabricación rusa al gobierno afgano, Putin se siente más confiado para fortalecer su cooperación con Paquistán. 
El anuncio de varios otros acuerdos bilaterales durante su reciente visita a India sugiere que tal confianza tiene sus razones. 
Todo esto podría fortalecer la posición de Rusia ante China, interesada en aumentar su influencia sobre Irán, Corea del Norte y Paquistán, pero que ha buscado sutilmente explotar el aislamiento de Rusia. 
También le atraen las vastas riquezas de gas natural ruso, por las que negoció duramente en el reciente acuerdo de suministro de gas a 30 años por un valor de $400 mil millones. 
Al dar a los principales países de la región alternativas a ceder a la presión estadounidense sobre temas como la no proliferación nuclear y la lucha contra el terrorismo, las recientes acciones de Rusia han complicado considerablemente las iniciativas diplomáticas de EE.UU. Si bien Putin no ha roto el consenso internacional sobre estos temas, podría bloquear los avances para que Estados Unidos cambie sus políticas hacia Ucrania, Siria y otros países, con lo que la situación de seguridad mundial, que ya es peligrosa, podría agravarse aún más. 

Razones por las que la economía de Rusia no se desplomará 
GINEBRA – La rápida depreciación del rublo, pese a una subida espectacular –y aparentemente desesperada– de los tipos de interés a las tantas de la noche por el Banco Central de Rusia (BCR) en el mes pasado, ha hecho reaparecer el espectro del colapso económico de Rusia en 1998. 
De hecho, Occidente ha procurado animar al espectro en su actual confrontación con el Presidente de Rusia, Vladimir Putin, pero, aunque no cabe duda de que la economía rusa tiene problemas, no es probable un hundimiento. 
El petróleo y el gas representan más del 60 por ciento de las exportaciones de Rusia; gran parte del resto corresponde a otros productos básicos primarios. 
En vista de ello, la reciente bajada, repentina y profunda, de los precios del petróleo representa, evidentemente, una gran sacudida y lo suficientemente grande –al combinarse con el efecto de unas sanciones occidentales cada vez más estrictas– para provocar una recesión considerable. 
Para colmo de males, se prevé que los precios de los productos básicos sigan bajos durante algún tiempo. 
En ese caso, la pérdida de ingresos llegaría a ser mucho más que un contratiempo temporal. 
Pero Rusia no está a punto de un ataque de nervios, al menos todavía no. 
La situación actual es muy diferente de la de 1998, cuando Rusia padecía a un tiempo un déficit fiscal y un déficit por cuenta corriente. 
Rusia necesitaba endeudarse y estaba haciéndolo considerablemente en divisas extranjeras, por lo que, al depreciarse el rublo, sus deudas aumentaban. 
La suspensión de pagos llegó a ser inevitable. 
En cambio, en los últimos años Rusia ha gozado de un superávit presupuestario considerable y la deuda pública es inferior al 20 por ciento del PIB. 
Cierto es que los ingresos del petróleo y del gas, que representan la mayor parte de los ingresos estatales, se han reducido a la mitad al calcularse en dólares, pero la divisa rusa ha bajado con el mismo porcentaje, por lo que la renta estatal en rublos sigue siendo aproximadamente la misma. 
De forma similar, el balance por cuenta corriente en los últimos años ha tenido más que nada superávit. 
La deuda exterior, pública y privada, bruta es inferior al 40 por ciento del PIB y gran parte de ella está denominada en rublos. 
La profunda bajada de los ingresos por exportación está cambiando rápidamente la situación, pero Rusia parte de una posición cómoda. 
Ser presa del pánico sería prematuro. 
La caída libre del rublo se ha debido principalmente a las salidas de capitales. 
Los famosos oligarcas de Rusia ya han guardado la mayor parte de su riqueza en el extranjero, pero conservan importantes ahorros en su país. 
A medida que la situación económica y política se deteriore, lo más probable es que saquen más dinero. 
Los pequeños ahorradores tienen toda clase de razones para pasarse también a las divisas extranjeras. 
Con ello el BCR se ha encontrado en una situación difícil. 
La depreciación del rublo ha de avivar la inflación, que ya ronda el 11 por ciento y es muy superior al objetivo del cinco por ciento fijado por el BCR al respecto. 
En ese marco, aumentar en gran medida el tipo de interés tiene sentido y los funcionarios pueden abrigar la esperanza de que esa subida detenga las salidas de capitales, pese al riesgo de que, si se interpreta esa decisión como encaminada a defender la divisa, tenga el efecto opuesto. 
El problema estriba en que unos tipos de interés más altos han de intensificar la contracción económica de Rusia y el BCR se convertirá en un chivo expiatorio. No importará que el banco central no sea responsable de los problemas de Rusia –la especulación contra el rublo, la recesión y el rebrote de la inflación– y que el recurso a los tipos de interés para impedir la salida de capitales siempre falle. 
Hay que contar con que unos políticos acosados lo señalen con el dedo. 
La amenaza a Putín está clara. 
Corre el riesgo de tener el mismo destino que su predecesor, Borís Yieltsin, que presidió el país en un período de precios del petróleo inhabitualmente bajos. 
Hasta ahora, Putin ha tenido suerte, al haber llegado al poder justo cuando los precios empezaron a subir. 
La mayoría de los ciudadanos rusos le atribuyen el mérito por dos decenios de aumento del nivel de vida, después de dos decenios de descenso. 
La decisión de Putin de no aplicar las reformas impopulares que habrían creado un fuerte sector exportador no petrolero ha sido mala para la salud a largo plazo de la economía, pero le ha permitido conservar un apoyo público generalizado. 
Su buena suerte económica, combinada con su disposición para hacer frente a Occidente, ha creado una falsa impresión en Rusia de que es una vez más una potencia mundial. 
Muchos en los Estados Unidos y Europa creen que el aumento de la presión a Rusia contribuirá a expulsar a Putin del poder. 
Se trata de una apuesta enormemente peligrosa. Al reducirse los niveles de vida de los rusos, la única estrategia viable de Putin para permanecer en el poder será una postura internacional agresiva. 
Al fin y al cabo las aventuras militares en el extranjero son más atractivas cuando el frente interior está en llamas. 
Con esto no quiero decir que Occidente deba inclinar la cabeza y renunciar a sus principios, sino que ya ha llegado el momento de un planteamiento diplomático que no dependa de la perspectiva de un desplome económico de Rusia. 

Las alianzas efímeras de Rusia en Oriente Medio 
NUEVA YORK – Estados Unidos ha perdido dos guerras asimétricas en los tiempos modernos: una contra el Vietcong en Vietnam y otra contra los grupos terroristas en Oriente Medio. 
Cuando su derrota se volvió evidente en Vietnam, Estados Unidos se retiró de la región, dejándole al ganador la tarea de limpiar el desastre -y, finalmente, sumarse a la estructura de seguridad y cooperación de la ASEAN-. 
A pesar de sus mayores esfuerzos, a Estados Unidos le ha resultado más difícil dejar atrás a Oriente Medio, una región todavía desgarrada por el conflicto y perturbada por alianzas cambiantes. 
Para el presidente ruso, Vladimir Putin, la agitación de la región representa una oportunidad importante. 
Al afianzarse en Oriente Medio, espera revivir la imagen desvanecida hace mucho tiempo de Rusia como potencia mundial, recuperar su condición de principal contrapunto geopolítico de Estados Unidos y ganar elementos de negociación con los cuales promover sus intereses más inmediatos en el exterior próximo a Rusia. 
El éxito en estas áreas, calcula, cementará su poder y el respaldo popular en su país. 
En estos frentes, Putin ha hecho algunos progresos, incorporando firmemente a Rusia en la política de Oriente Medio. 
Pero la posición de Rusia en la región sigue siendo frágil. 
Actualmente no es capaz de ayudar a establecer -mucho menos supervisar- un nuevo orden regional, por una simple razón: el Kremlin carece de verdaderos aliados allí. 
Sin duda, Rusia efectivamente ejerce una influencia sustancial en Siria (un legado de la Guerra Fría), y los intereses compartidos le han permitido a Putin asociarse con algunas potencias regionales. 
Pero ningún país de Oriente Medio hoy es un cliente cautivo del Kremlin como lo fue, digamos, Egipto durante la Guerra Fría. 
La reciente cooperación de Rusia con Irán, por ejemplo, no es ninguna señal de una amistad en ciernes, como creen algunos expertos. 
Si bien ambos gobiernos respaldan al presidente sirio, Bashar al-Assad, e Irán le permitió a Rusia utilizar sus bases aéreas en la lucha contra el ISIS, Irán está decidido a retener su papel como principal mecenas de Assad. 
Es más, Irán no querría poner en peligro sus esfuerzos por reconstruir sus relaciones económicas con Occidente -un objetivo que apuntaló el acuerdo internacional sobre su programa nuclear concluido en 2015-. 
En cuanto a Rusia, cooperar con Irán en una política más amplia para Oriente Medio destruiría su estatus entre las potencias sunitas de la región. 
Mientras tanto, países como Turquía y Egipto se están asociando con Rusia en una suerte de protesta, en medio de tensiones con sus aliados más cercanos en Occidente. 
Turquía, por ejemplo, hasta hace poco estaba enfrentada a Rusia por el derribo por parte de Turquía de un avión de guerra ruso cerca de su frontera con Siria el pasado mes de noviembre. 
Pero Turquía ahora se ha reconciliado con Rusia y le bajó el tono a su papel en la lucha contra Assad, el principal socio de Rusia en la región. 
Esto no refleja alguna aceptación por parte de Turquía de que Rusia es un actor crucial que vale la pena mantener de su lado. 
Más bien, el presidente turco, Recep Tayyip Erdoğan, quiere la ayuda de Rusia en la lucha de Turquía contra los kurdos de Siria, cuyas ambiciones nacionalistas Erdoğan quiere contener a toda costa, no sea cosa que inciten al separatismo entre los kurdos en Turquía. 
Erdoğan está frustrado con los aliados occidentales de Turquía, que no le han hecho ningún favor a su país en la cuestión kurda. 
Por el contrario, los kurdos sirios son el socio más eficiente de Estados Unidos en la guerra contra el Estado Islámico (ISIS), al que Turquía y Rusia también están combatiendo. 
Armar a las milicias kurdas, como hoy está considerando el presidente norteamericano, Barack Obama, arrojaría aún más a Erdoğan a los brazos de Putin. 
Dado el interés de Putin en dividir a la OTAN, recibiría con beneplácito ese desenlace. 
También existen incentivos económicos para la asociación entre Rusia y Turquía, que incluyen unos 30.000 millones de dólares en comercio anual. 
Rusia, agobiada por los bajos precios de las materias primas y la persistencia de las sanciones occidentales, también está ansiosa por impulsar las exportaciones de energía a Turquía. 
Pero el potencial de la relación entre Turquía y Rusia es limitado. 
Para empezar, sean cuales fueren las tensiones que existen entre Erdoğan y Occidente, el presidente turco sabe que no es aconsejable poner en riesgo las garantías de seguridad ofrecidas por la OTAN. 
En vista de esto, cualquier alianza con Putin en Siria probablemente sea superficial y de corta vida. 
Rusia, por su parte, no tiene ningún interés en fomentar la condición de Turquía como potencia regional importante. 
Después de todo, ha competido durante mucho tiempo con Turquía por ejercer influencia en el Mar Negro y Oriente Medio. 
La reacción de Rusia frente al reacercamiento de Turquía a su antiguo aliado Israel -con el cual había estado enfrentado desde 2010, cuando comandos israelíes atacaron un barco turco que formaba parte de una flotilla destinada a brindar ayuda en Gaza- refleja esta rivalidad. 
En un principio, la reacción de Rusia fue indiferente, en gran medida porque, considerando el papel de Israel como creciente potencia energética en Oriente Medio, la reconciliación ponía en peligro los planes de Rusia de impulsar las exportaciones de energía a Turquía. 
Pero Putin luego apoyó la movida, no porque le guste la idea de que Turquía, que también tiene lazos estrechos con Hamas, cobre más relevancia en los asuntos de Gaza, sino porque quería presentar a Rusia como un actor regional clave. 
Por cierto, Putin a continuación anunció que estaría dispuesto a albergar conversaciones de paz entre Israel y Palestina. 
Como seguramente sabe, Rusia carece de la influencia, económica y de otro tipo, que haría falta para generar un acuerdo. 
Pero parece haber decidido que la sugerencia reforzaría la visión de Rusia como un jugador regional que compite en importancia con Turquía o hasta con Estados Unidos. 
Sin embargo, la verdad es que Estados Unidos sigue siendo indispensable para cualquier solución del conflicto palestino-israelí. 
En términos más generales, la necesidad de una libertad y una democracia al estilo occidental continúa siendo el sueño de las generaciones más jóvenes de Oriente Medio; sólo se ha visto oscurecido por la respuesta autocrática a los levantamientos de la Primavera Árabe, y la subsiguiente proliferación de islamistas radicales. 
Estados Unidos ahora está concentrado en Asia, una región en auge. 
En lugar de emplear las armas de guerra, está utilizando las herramientas de la globalización -en particular, las asociaciones de comercio e inversión- para ayudar a impulsar el desarrollo de la región. 
Cuando Oriente Medio esté listo, Estados Unidos seguramente hará lo mismo allí. 
Y cuando eso suceda, las incursiones militares aisladas y las alianzas efímeras que Rusia ha mantenido rápidamente se perderán. 
Al igual que la Unión Soviética en Europa central y del este, la Rusia de hoy no tiene ningún lugar en una región que está atravesando una reforma socioeconómica y transiciones democráticas. 

Obtener el sí con Putin 
PARÍS – En el enfrentamiento de Europa con Rusia por Ucrania, las debilidades y divisiones en la política europea han sido tan alentadoras para el presidente ruso, Vladimir Putin, como lo fue el abordaje vacilante de Estados Unidos en cuanto a Siria. 
Si Europa va a actuar de forma responsable, tres conceptos claves deben definir su política con relación a Rusia: firmeza, claridad, y voluntad para encontrar un consenso aceptable. 
Sin firmeza, nada es posible. 
Sin duda, Europa y EE.UU. cometieron errores tras el colapso de la Unión Soviética. 
En particular, se puede acusar a EE.UU. de actuar con arrogancia y de humillar innecesariamente a Rusia. 
Sin embargo, la desaparición de la Unión Soviética fue el resultado de una larga serie de pasos en falso, empezando por la incapacidad de la Rusia pre-soviética para reconciliarse con la modernidad. 
Los líderes de la Rusia post-soviética aún tienen que enfrentar dichos fracasos. 
Mediante la adopción de una postura revisionista agresiva, Putin ha cometido un error histórico y estratégico. 
El modelo que Putin debería haber adoptado es aquel legado por Pedro el Grande. 
Su ambición debería haber sido atar el futuro de Rusia al de Europa. 
En cambio, Putin buscó inspiración en Nicolás I, el más reaccionario de los zares de Rusia del siglo XIX. 
Se puede visualizar el fracaso de la política de Putin al comparar a Rusia con China. 
La brecha entre los dos países – en términos de los comportamientos y logros de cada país –nunca ha sido mayor. 
En la Cumbre del G-20 en Brisbane este mes, China jugó sus cartas con maestría, destacando su buena voluntad, sobre todo en el tema del cambio climático. 
Rusia, por su parte, se mostró auto aislado – tan patéticamente aislado, si se tiene en cuenta el impacto que su reclusión tiene sobre su economía. 
La bolsa de valores de Rusia está colapsando. 
Su moneda ha perdido el 30% de su valor. 
Los precios del petróleo y el gas – que se constituyen en el pilar del presupuesto del Kremlin – han caído en más de un 25%. 
A diferencia de China, la economía de Rusia depende en gran medida de sus recursos energéticos, tornándose en vulnerable cuando los mercados energéticos mundiales se dirigen a la baja. 
La única fortaleza que tiene Putin radica en la debilidad e indecisión de Europa. 
Por lo tanto, el objetivo de Europa debe ser establecer límites claros a las ambiciones de Putin. 
Ya sea que Putin trate de debilitar a Ucrania o de agrandar el territorio de Rusia, la respuesta de Europa debe ser firme. 
Se debe convencer a Putin de que él no puede llevar a cabo ninguna de las dos acciones antes mencionadas sin tener que pagar un costo que los rusos no van a solventar de manera voluntaria. 
Considerando el comportamiento ambiguo del Kremlin – y aún más, si se tiene en cuenta su política deliberada de engaño – parece ser obvio que Francia no debería entregar el buque de asalto anfibio de clase Mistral, que anteriormente acordó vender a Rusia. 
Es mucho más conveniente que se perciba a Francia como un vendedor de armas poco fiable que como un actor estratégico irresponsable, quien solamente cuida de sus intereses mercantiles. 
La firmeza debe ir acompañada de la claridad. 
Putin ya no es el mismo líder que llegó al poder en el año 2000, ni siquiera es el líder que fue en el 2008, cuando agarró pedazos de Georgia mediante el uso de la fuerza. 
Bajo su gobierno cada vez más centralizado y autoritario, Putin ha combinado el nacionalismo ultra-religioso con las tácticas y prácticas de la era soviética. 
Es una mezcla peligrosa y volátil, que se basa en los principios y métodos que llevaron a los imperios de Rusia – tanto al zarista como al soviético – al fracaso y la ruina. 
La firmeza y la claridad son indispensables. 
Pero no son suficientes para formular una política europea coherente. 
El objetivo no puede ser simplemente contener a Rusia. 
Se debe llegar a un consenso. 
Es cierto que Rusia carece de medios para lograr los objetivos de Putin. 
Sin embargo, el resto del mundo, a pesar de dicha carencia, necesita de la cooperación y la buena voluntad del Kremlin en sus esfuerzos de contención de las ambiciones nucleares de Irán y de lucha contra el Estado Islámico. 
Mientras Rusia continúe con sus intenciones de lograr resultados inaceptables, y acompañe dichas intenciones con indicios de ruidos de sables nucleares, llegar a un consenso va a ser difícil. 
Putin está lejos de ser un socio ideal con quien se puede tratar de reconciliar los dos principios fundamentales del derecho internacional: el derecho que tiene un pueblo a la libre determinación y la inviolabilidad de las fronteras nacionales. 
Sin embargo, lograr dicho consenso no es imposible. 
Cualquier consenso deberá abordar el futuro de Crimea, región que ahora se encuentra bajo el dominio ruso, y también deberá mantener la independencia de Ucrania. 
Se debe convencer a Putin de que al obtener Crimea él ha perdido a Ucrania. 
Por su parte, los líderes ucranianos tendrán que comprometerse a no unirse a la OTAN, a cambio de que Rusia acepte el derecho que tiene Ucrania a entrar en la Unión Europea. 
La eliminación progresiva de las sanciones debería venir a continuación de esto, lo que a su vez permitiría que todas las partes concentren sus energías en otras prioridades, ya sean económicas o estratégicas. 
En sus negociaciones con Rusia, Europa tiene las cartas más fuertes. 
Sin embargo, mientras se continúe jugándolas de forma deficiente, tal como ha ocurrido hasta ahora, Putin seguirá ganando todas las manos. 

La guerra de valores con Rusia 
COPENHAGUE – Hace poco las autoridades rusas amenazaron con dirigir misiles nucleares a barcos de guerra daneses si Dinamarca se une al sistema de defensa antimisiles de la OTAN, en lo que evidentemente es una escandalosa amenaza contra un país sin intención alguna de atacar a Rusia. 
También refleja un factor más fundamental de la política exterior del Kremlin: la desesperación por conservar su influencia estratégica en tiempos de un cuestionamiento sin precedentes a su autoridad. 
Por supuesto, los líderes rusos saben muy bien que las defensas antimisiles de la OTAN no se dirigen a su país. 
De 2009 a 2014, el periodo en que fui Secretario General de la OTAN, recalcamos una y otra vez que su fin era defender a los miembros de la Alianza ante amenazas que pudieran proceder del área euroatlántica. 
Cualquiera con conocimientos rudimentarios de física e ingeniería, dos áreas en que destacan los rusos, puede ver que el sistema está ideado precisamente para eso. 
Las amenazas nucleares de Rusia, tanto a Dinamarca como a otros países, son la marca característica de un país débil que se encuentra en un declive económico, demográfico y político. 
La OTAN no ha victimizado activamente a Rusia, como dice la propaganda del Kremlin. 
El actual conflicto entre Rusia y Occidente, centrado en la crisis de Ucrania, es en lo fundamental un choque de valores. 
Recordemos cómo comenzó el conflicto ucraniano: decenas de miles de ciudadanos de todos los ámbitos de la sociedad ucraniana exigieron un acuerdo de asociación con la Unión Europea, en manifestaciones abrumadoramente pacíficas. 
Nadie pedía perseguir a los rusohablantes de Ucrania, a pesar de las acusaciones del Kremlin en el sentido contrario. 
Y tampoco se pedía que Ucrania pasara a formar parte de la OTAN. 
Sin embargo, la reacción de Rusia fue rauda y severa. 
Mucho antes de que la violencia se adueñara de las protestas, las autoridades rusas comenzaron a acusar a los manifestantes de ser neonazis, radicales y provocadores. 
Tan pronto como el entonces Presidente de Ucrania, Víctor Yanukovich, huyera de Kiev, el Presidente ruso Vladimir Putin empezó a planear la anexión de Crimea. 
No sólo fue una flagrante violación de las leyes internacionales, sino que contravino directamente la insistencia de Rusia de que ningún país tiene derecho a garantizar su seguridad a expensas de otro. 
Los manifestantes ucranianos marcharon contra su gobierno y no el de Rusia. 
De hecho, la noción de que Ucrania pueda representar una amenaza militar para Rusia es poco menos que absurda. 
Incluso si formara parte de la OTAN, una guerra de agresión a Rusia sería un escenario descabellado, ya que no beneficiaría los intereses de ninguno de sus miembros. 
Para Rusia, la amenaza que significaban los manifestantes ucranianos era existencial. 
Al pedir cambio, libertad y democracia ante sus mismas puertas, desafiaron el modelo de Putin de una “democracia soberana” en que el presidente elimina toda oposición, restringe la libertad de los medios de comunicación y luego dice a los ciudadanos que pueden escoger a sus autoridades. 
El Kremlin temía que si los ucranianos lograban lo que se proponían, los rusos pudieran sentirse inspirados a seguir su ejemplo. 
Por eso las autoridades rusas han etiquetado tan fácilmente a los gobernantes de Ucrania de rusófobos y fascistas, y acusado a la UE de decadente, inmoral y corrupta. 
El Kremlin está intentando a las desesperadas de convencer a los rusos de la vileza de la democracia liberal y las bondades de vivir en el régimen de Putin. 
Para ello es necesario no solo mentir con descaro en el país, sino también sembrar la violencia y la inestabilidad entre sus vecinos. 
Ante esta gran embestida propagandística rusa, Occidente debe seguir apoyando a Ucrania, así como a Georgia y miembros de la OTAN como Estonia, Letonia y Lituania. 
A pesar de las penurias que podamos sufrir, debemos mantener (y de ser necesario, profundizar) las sanciones contra Rusia y reforzar la línea de avanzada de la OTAN. 
Y enfrentar la realidad de que, como debió haber sido hace mucho, puede que tengamos que asumir los costes de nuestra propia defensa. 
La mayor fortaleza de Occidente es su democracia, que nos ha permitido asegurar la paz durante dos generaciones y hacer posible el fin de los regímenes comunistas en Europa casi sin disparar una bala. 
Si bien la democracia liberal está lejos de ser perfecta, sigue siendo la mejor defensa contra el extremismo y la intolerancia, y el más potente facilitador del progreso humano. 
Si Occidente deja que Rusia ataque a sus vecinos por el mero hecho de que pueden inspirar a sus propios ciudadanos a pedir reformas, dará a entender que no merece la pena defender los valores democráticos y socavará su papel como modelo de prosperidad y libertad que las sociedades de todo el mundo aspiran a imitar. 
Además, acabará no solamente con lo que le queda de autoridad moral, sino también con el sentido que anima a la OTAN. 
Una actitud así expondría a Occidente a los ataques de Putin y provocadores similares, y supondría una bofetada a los valientes hombres y mujeres de todo el mundo que cada día arriesgan sus vidas en defensa de la libertad y la democracia. 
Nadie debería llamarse de engaño por las maquinaciones del Kremlin. 
El conflicto de Ucrania no es sólo sobre Ucrania, ni sobre Rusia, ni siquiera sobre la OTAN. 
Se trata de defender la democracia, y la respuesta de Occidente debe estar a la altura de ese reto. 

Putin niega la realidad 
WASHINGTON, DC – Cuando 2014 tocaba a su fin, estalló una enorme crisis financiera en Rusia. 
Los precios mundiales del petróleo habían bajado casi la mitad desde mediados del pasado mes de junio y el rublo se desplomó en diciembre y acabó el año con un margen de descenso similar. 
Las reservas internacionales de Rusia se han reducido en 135.000 millones de dólares y la inflación ha alcanzado los dos dígitos. 
La situación no hará otra cosa que empeorar. 
El precio actual del petróleo obligará a Rusia a reducir sus importaciones a la mitad, circunstancia que, junto con el aumento continuo de la inflación, disminuirá el nivel de vida de los rusos considerablemente. 
Si a ello se suma una corrupción cada vez peor y una profunda congelación de la liquidez, parece probable que haya un hundimiento financiero, acompañado de un descenso de la producción de entre un ocho y un diez por ciento. 
La capacidad de Rusia para afrontar su aprieto actual depende de su poderoso Presidente, Vladimir Putin, pero éste sigue sin decidirse a actuar; en realidad, hasta ahora ha fingido que no hay crisis alguna. 
En sus dos apariciones públicas más importantes del pasado mes de diciembre, Putin se refirió simplemente a la “situación actual”. 
En su Saludo de Año Nuevo, se jactó de la anexión de Crimen y del éxito de los Juegos Olímpico de Invierno celebrados en Sochi y evitó cuidadosamente referencia alguna a la economía. 
Pero, como la economía está en caída libre, Putin no puede seguir fingiendo eternamente y, cuando por fin reconozca la realidad, tendrá poco margen de maniobra. 
Naturalmente, Putin podría retirar sus tropas de la Ucrania oriental, con lo que movería a los Estados Unidos y a Europa a levantar las sanciones económicas contra Rusia, pero eso sería como reconocer la derrota, cosa a la que Putin no siente inclinado. 
Asimismo, a falta de iniciar una gran guerra, Putin tiene pocas opciones para hacer subir los precios del petróleo. 
Además, aun antes del desplome de los precios del petróleo, el capitalismo de amiguetes había detenido el crecimiento y todo intento serio de cambiar el sistema desestabilizaría la base de su poder. 
En realidad, la idea que tiene Putin de un dirigente parece fundamentalmente incompatible con cualquier solución para los infortunios económicos actuales de Rusia. 
Aunque existen las estadísticas precisas y oportunas sobre la economía de Rusia necesarias para orientar unas medidas eficaces con miras a contrarrestar la crisis y están fácilmente accesibles al público en línea, Putin afirma no consultar la red Internet. 
En cambio, según informa el periodista Ben Judah, Putin recibe actualizaciones diarias sobre la política del Kremlin, los asuntos interiores y las relaciones exteriores de sus tres agencias de inteligencia principales. 
Sus medidas indican que considera los datos económicos mucho menos importantes que la información sobre la seguridad: tal vez se trate de una actitud natural en un cleptócrata. 
Dicho claramente, no hay escasez de expertos económicos entre las autoridades rusas. 
Al contrario, las principales instituciones económicas de Rusia cuentan con gestores competentes. 
El problema estriba en que la adopción de decisiones está concentrada en el Kremlin, donde faltan expertos económicos. 
De hecho, el último de los pesos pesados económicos –todos ellos reliquias del decenio de 1990– en el círculo personal de Putin era Alexei Kudrin, que dimitió como ministro de Hacienda en 2011. 
A diferencia de los Estados Unidos, ninguno de los máximos gestores económicos de Rusia es miembro del Consejo Nacional de Seguridad. 
Putin ha usurpado la autoridad no sólo de sus colegas más entendidos, sino también la del Primer Ministro, que tradicionalmente ha sido la principal autoridad económica de Rusia. 
De hecho, desde que Putin volvió a la presidencia en 2012, el Primer Ministro Dmitri Medvedev ha sido prácticamente irrelevante. 
En una palabra, Putin, que no es un experto en economía, adopta todas las decisiones más importantes de política económica en Rusia y da órdenes a los máximos directores de las empresas de propiedad estatal y a los ministros en reuniones ad hoc y exclusivas. 
A consecuencia de ello, la formulación de la política económica rusa es fragmentaria y disfuncional. 
En ningún otro caso es más evidente esa falta de coordinación que en el delicado mercado de divisas. 
En Rusia, a diferencia de lo que ocurre en la mayoría de los demás países, el banco central no tiene el derecho exclusivo a intervenir. 
Cuando el rublo se desplomó en el pasado diciembre, el ministerio de Hacienda, que cuenta con casi la mitad de las divisas de Rusia, 169.000 millones de dólares, en dos fondos soberanos, consideró insuficiente la intervención del banco central. 
Así, pues, anunció que vendería 7.000 millones de dólares de sus reservas para impulsar el valor del rublo, iniciativa que se pasó de la raya. 
Cuando el tipo de cambio volvió a desplomarse, el Kremlin instó a las cinco mayores empresas exportadoras de propiedad estatal a cambiar una parte de sus activos a rublos, con lo que volvió a pasarse de la raya y a ello siguió otro descenso pronunciado. 
Es evidente que esas intervenciones descoordinadas están exacerbando la agitación en el mercado de divisas, al fluctuar el valor del rublo un cinco por ciento –y en los casos peores nada menos que el diez por ciento– en un solo día. 
La situación fiscal de Rusia, determinada por la arbitraria gestión presupuestaria de Putin, no es mejor precisamente. 
Las prioridades de Putin están claras: primero de todo, el ejército, el aparato de seguridad y la administración del Estado; en segundo lugar, los más importantes proyectos de infraestructuras con los que él y sus amigotes hacen sus fortunas; por último, los gastos sociales (primordialmente, pensiones), necesarios para conservar el apoyo popular. 
De repente, los ingresos por petróleo ya no bastan para sufragar las tres. 
Por mucho que el ministerio de Hacienda se esfuerce para intentar equilibrar gastos e ingresos, carece de la necesaria influencia política. 
El año pasado, el Gobierno central delegó más gastos de educación y atención de salud en órganos regionales sin asignarles más recursos y nadie pudo hacer nada al respecto. 
Si Putin quiere salvar la economía de Rusia del desastre, debe cambiar de prioridades. 
Para empezar, debe postergar algunos de los grandes proyectos de infraestructuras a largo plazo que ha promovido enérgicamente en los dos últimos años. 
Aunque la decisión adoptada en diciembre de abandonar el gasoducto South Stream es un paso en la dirección apropiada, no es ni mucho menos suficiente. 
Asimismo, Putin debe seguir la sensata recomendación del ministro de Hacienda, Anton Siluanov, de reducir este año el gasto publico, incluidos los programas sociales y el ejército, en un diez por ciento, pero la experiencia indica que no es probable que lo haga. 
Rusia afronta graves problemas financieros y que están intensificándose, pero su problema mayor sigue siendo su dirigente, quien continúa negando la realidad, mientras aplica políticas y proyectos que no harán sino empeorar la situación. 


Las consecuencias mundiales del aislamiento de Rusia 
PRINCETON – La crisis actual de Rusia, en particular el desplome del rublo, revela la fragilidad no sólo de la economía rusa, sino también del orden internacional vigente y de los fundamentos del pensamiento contemporáneo sobre la sostenibilidad económica y política. 
De hecho, la crisis de Rusia nunca debería haber ocurrido y su aislamiento cada vez mayor la priva de gran parte de su influencia en los mecanismos vigentes de gestión de los asuntos públicos mundiales. 
Después de la crisis de deuda de Latinoamérica en el decenio de 1980 y la crisis financiera asiática en el periodo 1997-98 (que también afectó a Rusia), las economías en ascenso estaban decididas a encontrar la forma de evitar la repetición de esa experiencia. 
Determinaron tres claves para abordar los peligros de la mundialización financiera moderna: un gran margen de reservas para evitar los ataques especulativos; evitar los grandes déficits por cuenta corriente (y utilizar los superávits para acumular reservas); y una escasa deuda exterior y privada. 
Además, las economías en ascenso aprovecharon las enseñanzas en materia de gestión de los asuntos públicos, al reconocer el imperativo de mejorar la transparencia y reducir la corrupción, y las autoridades de las entidades financieras dedicaron considerable atención a determinar cuáles podrían ser unos indicadores de alerta. 
Antes de 2014, Rusia estaba obteniendo buenos resultados conforme a todos esos criterios. 
No había signos de alerta. 
En 2013, la deuda exterior del sector público ascendía a tan sólo un 3,8 por ciento del PIB y la deuda exterior del sector privado representaba un moderado 30,2 por ciento del PIB. 
En la primavera pasada, las reservas de divisas del país ascendían a unos excelentes 472.000 millones de dólares, a los que contribuía un superávit importante por cuenta corriente, y, según el Banco Central de Rusia, el total de activos extranjeros del país ascendía a 1,4 billones de dólares, superiores a sus 1,2 billones de dólares de pasivo. 
Entonces, ¿qué ha fallado? 
Un problema puede ser el de que los activos no son fáciles de movilizar en una crisis. 
Como economistas del Banco de Pagos Internacionales, en particular Claudio Borio y Hyun Song Shin, han puesto de relieve recientemente, las balanzas de activos financieros con frecuencia reflejan la utilización del sector exterior como medio para crear una intermediación mayor, sistema que permite una fuga de capitales en gran escala. 
Eso resulta particularmente aplicable a Rusia. 
Dicho de otro modo, las empresas rusas utilizan el capital que recaudan en el extranjero para acumular activos, que no necesariamente repatrian. 
En esas circunstancias, puede haber contratiempos, incluso para países con grandes reservas y superávits por cuenta corriente. 
Al fin y al cabo, las empresas pueden agotar rápidamente sus reservas, en lugar de recurrir a sus activos exteriores, si necesitan hacer pagos. 
Los economistas están familiarizados con el “trilema” de la política económica clásica: los países no pueden tener tipos de cambio fijos, cuentas de capital abiertas y una política monetaria independiente al mismo tiempo, pero también existe un equivalente del sector financiero, en el que las corrientes de capitales son incompatibles con la estabilidad del sector financiero y, cuando las cuestiones de seguridad internacional cobran relevancia, como, por ejemplo, durante la actual crisis rusa, la libre circulación de capitales crea una inestabilidad aún mayor. 
Algo similar ocurrió en los años que precedieron a la primera guerra mundial. 
La estrecha relación diplomática entre Francia y Alemania facilitó la circulación de importantes cantidades de capitales, pero los momentos de tensión internacional, como, por ejemplo, la crisis de Marruecos en 1911, provocaron ataques especulativos que pusieron de relieve el aislamiento cada vez mayor de Alemania. 
En los años de entre guerras y en particular en el decenio de 1930, cuando el orden mundial de seguridad estaba desintegrándose, los ataques especulativos pasaron a ser un instrumento para la manipulación política. 
En particular, la Alemania nazi abrigó la esperanza de que, al ejercer presión sobre Francia, podía inducir crisis crediticias y presupuestarias, con lo que obligaría a ese país a reducir su gasto militar. 
Una de las características del orden mundial aplicado después de la segunda guerra mundial fue la interacción entre los sistemas de gestión económica y de seguridad, pues cinco potencias ocupaban los puestos permanentes en el Directorio Ejecutivo del Fondo Monetario Internacional y en el Consejo de Seguridad de las Naciones Unidas, lo que contribuyó a evitar ataques especulativos políticamente motivados y a restablecer la estabilidad monetaria y financiera mundial. 
La Unión Soviética no solicitó su ingreso en el FMI, pero en el decenio de 1990 Rusia sí que lo hizo y se le concedió un puesto en el Directorio Ejecutivo. 
Posteriormente Rusia fue admitida en el G-8 y en el recién constituido G-20. 
Pero el G-8 ha suspendido a Rusia y en la última reunión del G-20, celebrada en Brisbane, se rebajó a ese país en realidad a la condición de observador. 
En una palabra, se está reorganizando el orden mundial y Rusia está perdiendo su lugar en él. 
La minoría política dirigente rusa había abrigado la esperanza de que apareciera un nuevo mecanismo substitutivo de la gestión económica mundial, respaldado por las más importantes economías en ascenso: el Brasil, Rusia, la India, China y Sudáfrica. 
Se esperaba que los llamados BRICS impugnaran las instituciones internacionales dominadas por Occidente, en particular el FMI, y el sistema monetario centrado en el dólar y en cierta medida lo han hecho, pero hasta ahora los efectos de ese empeño han sido limitados. 
Por ejemplo, se ha informado de que el gran acuerdo sobre el gas que Rusia renegoció con China el pasado mes de mayo, en condiciones que favorecieron a los chinos, incluye los precios denominados en renminbi y rublos y no en dólares, pero, con el desplome del rublo, es de suponer que se renegociarán esas disposiciones. 
Asimismo, en el pasado mes de julio los BRICS concertaron un “acuerdo sobre la reserva para imprevistos” que, según se dijo, “impediría las presiones a la balanza de pagos a corto plazo, brindaría apoyo mutuo y reforzaría aún más la estabilidad financiera”, pero no es probable que Rusia pueda recurrir a esa línea de crédito de emergencia en la crisis actual. 
Más recientemente, el ministro de Asuntos Exteriores de China, Wang Yi, prometió asistencia a Rusia, pero su imprecisión lingüística al hacerlo reflejaba una gran vacilación que probablemente persistirá hasta que haya concluido la crisis. 
En una palabra, tanto los mecanismos de gestión dominados por Occidente como las bisoñas instituciones de los BRICS se han vuelto contra Rusia. 
En este momento, la única esperanza de este país es la de que la crisis desencadene una inestabilidad y un contagio tan graves, que pongan nerviosos a los inversores y a las economías en ascenso y acaben haciendo saltar por los aires los dos sistemas de gestión mundial. 

La guerra híbrida de Rusia contra Occidente 
BRUSELAS – El FBI y la CIA concluyeron que Rusia ejecutó una campaña de ciberataques y desinformación para influir en la elección presidencial estadounidense a favor de Donald Trump. 
Tal vez nunca sepamos el grado de efectividad de la ciberoperación rusa, pero sí sabemos que el Kremlin obtuvo el resultado que quería. 
La revista Time se equivocó al nombrar a Trump persona del año: este fue claramente el año del presidente ruso, Vladimir Putin. 
El ataque a Estados Unidos puede ser preanuncio de futuras intromisiones electorales en Europa, donde las autoridades trabajan a toda prisa para contrarrestar ciberoperaciones rusas, antes de las próximas elecciones generales de 2017, que incluirán a los Países Bajos, Alemania y Francia. 
Diversos ciberataques sucedidos en Europa guardan una inquietante semejanza con la presunta invasión rusa al Comité Nacional del Partido Demócrata estadounidense. 
A principios de 2015, un grupo conectado con el gobierno ruso penetró en el Bundestag alemán, robó archivos confidenciales y se los dio a WikiLeaks, que los publicó. 
La Oficina Federal de Protección de la Constitución de Alemania acusó a Rusia de orquestar ataques similares contra sistemas informáticos del gobierno alemán. 
Entretanto, en noviembre, la Comisión Europea también sufrió un ciberataque a gran escala, y si bien todavía no se conoce la identidad de los culpables, hay muy pocas personas u organizaciones capaces de llevar a cabo una operación de esta clase. 
Estos ciberataques son sólo un elemento de la guerra híbrida que Rusia está librando contra Occidente. 
El Kremlin también apoya a organizaciones nacionalistas de extrema derecha y movimientos populistas de toda Europa; por ejemplo, otorgó préstamos al Frente Nacional de Marine Le Pen en Francia y dio a políticos del Partido de la Independencia del Reino Unido espacios en horario central en Rusia Hoy, la cadena televisiva estatal rusa. 
Aunque finalmente el presidente de los Estados Unidos, Barack Obama, se comprometió a responder al ataque de Putin contra la democracia estadounidense, debería haber hecho más (y haber actuado mucho antes). 
En cuanto al próximo gobierno de Trump, los europeos no deben esperar ninguna ayuda suya. 
El jefe de estrategia de Trump, Stephen Bannon (ex presidente ejecutivo del sitio web de desinformación Breitbart News, perteneciente a la “derecha alternativa” estadounidense) ofreció abiertamente ayudar a Le Pen a ganar la elección presidencial francesa del año entrante. 
Fuentes oficiales rusas admiten que sólo este año gastaron 1200 millones de euros (1250 millones de dólares) en campañas de medios en el extranjero. 
En la UE, han aparecido miles de sitios web que publican noticias falsas; en muchos casos, no está claro quiénes son sus dueños. En Hungría, la cantidad de sitios web de desinformación se duplicó en 2014; y en República Checa y Eslovaquia, unos 42 sitios web nuevos están contaminando el ecosistema informativo de la UE. 
Menos subrepticiamente, el Kremlin gastó cientos de millones de dólares en financiar herramientas de propaganda (como la agencia de “noticias” Sputnik), en momentos en que la economía rusa está en crisis. 
Las campañas rusas de desinformación son complejas y variadas, pero la misión de todas ellas es debilitar la confianza en las autoridades democráticas en Occidente. 
Uno de los métodos es la publicación de mensajes abusivos por parte de trolls en las redes sociales. 
Y estas también son un instrumento clave de una estrategia rusa basada en el revisionismo histórico (un ejemplo típico es afirmar que Rusia ganó sola la Segunda Guerra Mundial); en teorías conspirativas, promovidas por movimientos nacionalistas europeos y estadounidenses, que acusan a Occidente de (entre otras cosas) ser el instigador de la guerra en Ucrania; y en la negación de la realidad (como la presencia de tropas rusas en Crimea y Ucrania). 
Para defenderse de esta acometida, Occidente debe promover la libertad de prensa, recompensar la responsabilidad y disponer medios legales para el cierre de canales de desinformación sistemática. 
En este sentido es un buen presagio la reciente enmienda del presupuesto 2017 de la UE con el objetivo de reforzar el equipo de comunicación estratégica (StratCom) del Servicio Europeo de Acción Exterior, que adolecía de una gran insuficiencia de fondos, a pesar de la importancia crucial de su misión de descubrir y refutar campañas de desinformación. 
Pero la UE y la OTAN también deberían aprender de la elección estadounidense, reforzar las ciberdefensas colectivas europeas y presionar a los estados miembros para que amplíen sus capacidades propias en la materia. 
En el frente político, hay que dejarle claro a Putin que la interferencia extranjera en elecciones nacionales tendrá serias consecuencias negativas para los intereses económicos rusos. 
Además de la acción gubernamental, es necesario que el sector privado y las organizaciones de la sociedad civil hagan más esfuerzos para verificar la exactitud, imparcialidad y credibilidad de las noticias publicadas en Internet. 
La colaboración entre diversas organizaciones puede ser muy eficaz. 
Por ejemplo, Rusia canceló la edición de Sputnik en sueco porque los medios de Suecia no usaban sus productos. 
Pero aunque Facebook indicó que mejorará el proceso de verificación de su contenido, es posible que las medidas voluntarias no basten: algunos legisladores alemanes han sugerido la necesidad de legislar sobre la eliminación de contenido falso de las plataformas de redes sociales. 
Aun así, la mejor defensa que tiene Europa es su prensa libre, junto con el trabajo de organizaciones no gubernamentales para exponer mentiras. 
Los europeos no deben bajar la guardia en relación con el estado de la prensa libre en Europa. 
Breitbart News ya está en Gran Bretaña y tiene planes de expandirse a toda la UE. 
Y pocos días después de la victoria de Trump, según informa el New York Times, “Marion Maréchal-Le Pen, sobrina de Marine Le Pen y fuerza en ascenso en el Frente Nacional, tuiteó: «Acepto la invitación de Stephen Bannon (…) para trabajar juntos»”. 
Las democracias occidentales han ingresado a un período de volatilidad, y Rusia ya no sigue las reglas que se respetaron incluso en los peores momentos de la Guerra Fría. 
Putin está librando activamente una guerra híbrida contra Occidente, de un tipo que apenas estamos empezando a comprender (y confrontar). 
Es hora de defender nuestros valores. 
Este año dejó muy clara la magnitud de la amenaza que Putin plantea a la democracia occidental. 
En 2017, debemos confrontar decididamente (y derrotar) sus tácticas. 

Rusia pulsa el botón de reiniciar 
MOSCÚ – Soldados de la OTAN desfilando en la Plaza Rojael Día de la Victoria en Europa; Moscú aceptando una resolución de transacción de la controversia que mantenía desde hacía cuarenta años con Noruega sobre la frontera marina; la imagen del Primer Ministro Vladimir Putin arrodillado ante el monumento conmemorativo de los oficiales polacos asesinados por Stalin en Katyn: se trata de algunas vislumbres de lo que un periódico europeo calificó de una Rusia más amable, más afable, pero inmediatamente surgen tres preguntas ¿es real? 
¿A qué se debe el cambio? 
¿Y cómo reaccionar ante la nueva política exterior de Rusia? 
En este caso, lo que se ve es lo que hay. 
El tono de Rusia, en particular para con los Estados Unidos, comenzó a cambiar el año pasado, pero el apoyo del Kremlin a una cuarta resolución del Consejo de Seguridad de las Naciones Unidas sobre la aplicación de sanciones al Irán demuestra que no son puramente formales. 
Además, acceder a reivindicaciones territoriales en el Ártico –lo que estaba en juego en la controversia con Noruega– no es un asunto menor. 
La visita conjunta a Katyn de Putin junto con el Primer Ministro polaco, Donald Tusk, en abril fue, naturalmente, simbólica, pero las conversaciones serias entre esos dos hombres comenzaron el pasado mes de septiembre, durante la visita de Putin a Danzig para conmemorar el septuagésimo aniversario del comienzo de la segunda guerra mundial. 
Al gesto de arrodillarse siguió, tres días después, el de que unos funcionarios rusos se tomaran la molestia de ayudar en la investigación del accidente aéreo en Rusia que mató al Presidente polaco Lech Kaczynski y a decenas de dignatarios polacos y rendir tributo a las víctimas. 
En mayo, en un documento interno y, al parecer, auténtico del Ministerio de Asuntos Exteriores se manifestaba con claridad que ahora el Kremlin concede prioridad a las relaciones con los Estados Unidos y Europa. 
Todo esto está a años-luz de la utilización de la Plaza Roja para comparar las políticas de George W. Bush con las del Tercer Reich, reanudar las patrullas aéreas a lo largo de la costa de Noruega y en el Atlántico septentrional y el Caribe o amenazar a Polonia con el despliegue de cohetes Iskander en Kaliningrado. 
Cuatro factores han contribuido sobre todo a ese positivo cambio de actitud: la guerra de Georgia, la crisis económica mundial, el factor Obama y el inexorable ascenso de China. 
La guerra de Georgia demostró lo rápidamente que se podían deteriorar las relaciones con los EE.UU., casi hasta el punto de reavivar la Guerra Fría, y dejar a Rusia aislada y en una posición de debilidad general. 
La crisis económica acabó con las falsas ilusiones de un crecimiento alimentado por la energía hasta 2020 al menos y el ensoberbecimiento que las acompañaba. 
Además, el gobierno de Obama, al reorientar la política exterior de los EE.UU., eliminó los principales factores conflictivos en las relaciones Rusia-Occidente, como, por ejemplo, la perspectiva de una ampliación de la OTAN a Ucrania y a Georgia, las estrechas relaciones con el Presidente de Georgia, Mijeil Saakashvili, y los planes de despliegue de los cohetes defensivos de los EE.UU. en la Europa central. 
Además, Barack Obama dio muestras de respeto y apertura auténticos para con Rusia. 
Por último, como China se ha vuelto más segura de sí misma y más enérgica, su sombra sobre Rusia se ha vuelto más larga y más ancha. 
Ante esa situación, la dirección rusa ve a un tiempo nuevos peligros y nuevas oportunidades, que con frecuencia van íntimamente vinculados. 
El retraso del país no sólo respecto de Occidente, sino también de las potencias en ascenso ha hecho comprender la necesidad de modernizar la base tecnológica de Rusia, pero, ¿dónde está el dinero para ello? 
El empeoramiento de la calificación crediticia de Rusia y las condiciones más duras para el endeudamiento en el mercado internacional están obligando a Rusia a competir más duramente por el capital. 
La apertura y el pragmatismo de Obama han convertido a los EE.UU. en un socio, pero no está claro cuánto tiempo va a permanecer en la Casa Blanca y la fuerza que tendrá en el futuro. 
China es a un tiempo un mercado y un socio, pero en esa relación la balanza parece inclinarse cada vez más a favor de China. 
Así, pues, Rusia necesitaba ajustar su política exterior. 
La defensa apasionada de una condición de menor importancia tiene menos sentido que las medidas prácticas para detener la decadencia y aumentar la capacidad real de Rusia. 
La multipolaridad existe, pero, como polo, Rusia no es gran cosa. 
Las cumbres de los dirigentes de los BRIC (el Brasil, Rusia, la India y China) siguen celebrándose, pero el centro real de la política de Rusia lo ocupan los países de la OCDE, que tienen tecnología y dinero. 
La nueva tarea fundamental de la política exterior rusa es la de encauzar esos recursos hacia la modernización de Rusia, para lo cual unas relaciones mejores con los EE.UU. son esenciales. 
Aun así, hay que expresar importantes reservas. 
El concepto de modernización que tiene el Gobierno de Rusia es demasiado estrecho para dar resultado. 
A no ser que las condiciones básicas para hacer negocios en Rusia mejoren en gran medida y hasta que el Estado ruso inicie la propia modernización, las transferencias de tecnología tendrán pocos efectos. 
El propio Putin ha dado una prueba de ello. 
Recientemente dijo en la Academia de Ciencias de Rusia que la economía soviética carecía de la estructura necesaria para utilizar la mayor parte de los secretos tecnológicos obtenidos mediante el espionaje industrial por el KGB. 
Sin una judicatura independiente, derechos seguros de propiedad y un freno a la corrupción, la modernización de Putin será una imitación de la de Brezhnev. 
El peligro no es el de que el Kremlin pierda interés en las transferencias de tecnología de Occidente, sino su incapacidad para crear en Rusia el ambiente jurídico, político y de negocios adecuado para capitalizarlas. 
Occidente ha acogido con el mayor beneplácito la nueva orientación de Rusia. 
Obama ha enviado al Congreso un acuerdo de cooperación en materia de energía nuclear con Rusia, mientras que la Unión Europea ha ofrecido una “asociación para la modernización”. 
Los dos quieren que Rusia concluya su adhesión a la Organización Mundial del Comercio. 
Eso es decisivo. 
No puede haber un fundamento mejor para la modernización que la adhesión a la OMC. 
Cuando se consiga, los pasos siguientes serán un estatuto comercial normal y permanente para Rusia en los EE.UU. e iniciativas prácticas con vistas a la creación de una zona paneuropea de libre comercio entre la UE, Rusia, Ucrania y otros países. 
El instrumento de Europa potencialmente más eficaz para contribuir a la modernización rusa es la abolición gradual del régimen de visados con Rusia. 
Ha llegado el momento de actuar. 
Dentro de unos años, cuando la dirección rusa comprenda claramente que la modernización concebida como innovación tecnológica es demasiado limitada para dar resultado, se encontrará ante una alternativa decisiva: o mejorar la amplitud de la modernización o abortar la modernización en pro de una preservación del régimen. 
Los elementos avanzados de Rusia necesitarán argumentos convincentes para prevalecer. 

Que Rusia sea Rusia 
TEL AVIV – En su famoso artículo publicado como “X” en 1947, George F. Kennan sostuvo que la hostilidad de la Unión Soviética hacia Estados Unidos era prácticamente inevitable, ya que no nacía de un conflicto clásico de intereses entre grandes potencias, sino de un nacionalismo y una inseguridad profundamente arraigados. 
Lo mismo puede decirse del conflicto actual entre la Rusia de Vladímir Putin y Occidente: es desde la raíz un choque entre los valores supuestamente universales de Occidente y la búsqueda rusa de una identidad distintiva. 
La lucha de un país por su identidad puede moldear su comportamiento estratégico. 
El ethos misionero de la civilización estadounidense ayuda a explicar su conducta como potencia global. 
El resurgimiento del islamismo es, en esencia, la búsqueda de una identidad satisfactoria por parte de una antigua civilización abrumada por los desafíos de la modernidad. 
Y el énfasis de Israel en su identidad judía se ha vuelto un obstáculo imponente al logro de la paz con los palestinos. 
La desafiante política exterior de Putin es una respuesta (en la que participan una tradición política autoritaria, los dogmas reaccionarios del cristianismo ortodoxo y el orgullo por la vasta geografía y las riquezas naturales de Rusia) a la humillante pérdida de un imperio. 
En la derrota de Rusia en la Guerra Fría, Putin ve la necesidad de exaltar las raíces no occidentales de la historia y la tradición rusas, y para hacerlo vuelve a los mismos valores conservadores surgidos en respuesta a la invasión napoleónica de 1812, que frustraron los intentos modernizadores de Pedro el Grande. 
Hace poco, el subdirector de la oficina de la presidencia, Vyacheslav Volodin, dijo en una reunión del Club de Discusión Valdai en Sochi, que “Putin es Rusia y Rusia es Putin”; al hacerlo, expresaba una profunda realidad rusa. 
En ningún otro país, la persona del gobernante (de Catalina la Grande e Iván el Terrible a Lenin y Stalin) dejó una marca tan profunda en la historia nacional. 
Pero el putinismo no se puede reducir a la mera ansia de poder. 
Putin sabe que el resurgimiento internacional de Rusia necesita apoyarse sobre un contrapunto al excepcionalismo estadounidense, una identidad nacional basada en una concepción distinta de la historia y unos ideales propios. 
Como declaró el año pasado, la caída de la Unión Soviética asestó un “golpe devastador” a los “códigos culturales y espirituales” de Rusia y los posteriores “intentos de civilizar a Rusia desde el exterior” no fueron sino una “copia primitiva”. 
Rusia no debe esperar que una ideología nacional aparezca por sí sola; por el contrario, debe buscar y desarrollar su identidad propia, bajo el liderazgo de Putin. 
El establecimiento de esa identidad incluye necesariamente garantizarle a Rusia un lugar en un nuevo orden mundial. 
Para ello, Putin sacó el máximo provecho diplomático de las vastas reservas de gas y petróleo de Rusia, que permitieron al Kremlin establecer alianzas con las potencias asiáticas emergentes, especialmente China. 
Si se sigue la propuesta de algunos funcionarios rusos de iniciar un proyecto identitario a gran escala basado en el desarrollo del inmenso territorio al este de los montes Urales, incluidos Siberia y el confín oriental, Rusia tendría una oportunidad inmejorable de profundizar esas conexiones. 
Más en general, el desafío de Putin a la hegemonía estadounidense puede granjearse el apoyo de países y pueblos de todo el mundo que toman mal la imposición de valores y normas estadounidenses. 
De hecho, para muchos actores internacionales, las ideas occidentales de tolerancia y corrección política (por ejemplo, la aceptación de “estilos de vida no tradicionales” como la homosexualidad) son, en palabras de Putin, una afronta a la “diversidad que Dios ha dado al mundo”. 
Pero Putin no se limita a predicar valores. 
La anexión de Crimea y la desestabilización continua de Ucrania son herramientas de su ambición más amplia: revivir el dominio cultural y político de Rusia en Eurasia y gran parte del espacio de la ex Unión Soviética. 
Para Putin, el Tratado de Yalta de 1945, por el que Occidente y la Unión Soviética se dividieron Europa, sigue en pie, sólo que sus fronteras se corrieron hacia el este. 
No es trivial que, tras el debate de numerosos desafíos globales en la reciente reunión de Valdai, el ministro de asuntos exteriores Sergei Lavrov haya señalado que una manifestación de rusos étnicos en Chișinău (Kishinev), la capital de Moldavia, era “el asunto más importante” que había que encarar. 
La Rusia de Putin no se anda con vueltas cuando se trata de la unidad étnica. 
Claro que Occidente (en particular Estados Unidos) carga su cuota de responsabilidad por no haber hallado una solución diplomática al conflicto actual con Rusia. 
No se logrará una paz duradera si antes Estados Unidos no reflexiona sobre los errores que caracterizaron su período hegemónico tras el fin de la Guerra Fría, cuando sus aventuras militares unilaterales y sus ambiciones neoimperiales lo dejaron sobreexigido, sobreendeudado y empantanado en una guerra perpetua. 
Sin esa introspección, es probable que Estados Unidos y sus aliados europeos sigan dependiendo de las sanciones económicas para disuadir a Rusia de su agresión. 
Pero aunque esto pueda debilitar la legitimidad de Putin al limitar la eficacia económica de su gobierno, también puede generar una reacción nacionalista antioccidental. 
Además, como señaló el viceprimer ministro Igor Shuvalov, las sanciones pueden terminar siendo una bendición, al obligar al Kremlin a diversificar la economía rusa basada en los commodities. 
Las identidades nacionales no son negociables, pero la diplomacia puede diluir sus manifestaciones agresivas. 
Es tiempo de que los líderes de Rusia y Occidente diseñen un gran acuerdo de paz en el este de Ucrania, que trascienda el Protocolo de Minsk y aborde las cuestiones de seguridad global y control de armamentos que impidieron la cooperación en asuntos tales como la guerra civil en Siria y el programa nuclear de Irán. 
Rusia no necesita trastocar el orden global actual, basta con que encuentre su lugar en él. 
Y Estados Unidos debe permitírselo. 

La batalla por Rusia 
PARÍS – Cuando me llegó la noticia del asesinato del político ruso Borís Nemtsov en Moscú, recordé una conversación que tuve en cierta ocasión con un dignatario soviético antes de la caída del Muro de Berlín. 
Estábamos paseando por el Parque de Versalles, hablando en general sobre el siglo XX y sus tragedias, cuando mi huésped soviético dijo de repente algo que se me quedó grabado para siempre. 
“Los rusos han sufrido más en este siglo que ningún otro pueblo. 
Durante la primera y la segunda guerras mundiales, ningún otro país padeció tantas muertes como nosotros, pero fue el poder soviético, mediante una combinación de purgas y hambrunas forzadas, el que mató a más de sus hijos que todos los enemigos de Rusia juntos”. 
La tragedia de Rusia estriba en que representa una amenaza tan grande para sí misma como para sus vecinos. 
Cuando Europa se enfrenta al Presidente de Rusia, Vladimir Putin, en relación con Ucrania, dentro de la propia Rusia se está produciendo una batalla mayor y en última instancia más importante, en la que la rica cultura del país se enfrenta con la cruel mendacidad de su política. 
Dada la naturaleza del régimen de Putin, es probable que nunca sepamos la verdad sobre el asesinato de Nemtsov, pero resulta imposible contemplar ese caso sin pensar en que de algún modo, directa o indirectamente, la senda hasta el asesinato partió cerca de la puerta del Kremlin. 
Putin ha utilizado con pericia un aluvión de propaganda interminable y muy profesional para ampliar el abismo existente entre las creencias de la mayoría de los rusos y las de la mayoría de los occidentales. 
De hecho, la propaganda oficial –aprovechando vetas profundas de nacionalismo– es la clave que permite al Kremlin fomentar un clima de patrioterismo e intolerancia. 
Se puede ver el poder de la propaganda de Putin en la forma como resuena allende las fronteras de Rusia. 
Durante la época soviética, era fácil entender cómo podía seducir el ideal comunista a los espíritus generosos, aun cuando sui promesa de una sociedad justa y libre resultara ser en última instancia una mentira. 
Lo que resulta más difícil de explicar –aparte de los intereses financieros y comerciales de algunos– es por qué hay tantos en la Europa occidental que demuestran semejante afinidad con Rusia actualmente. 
Para algunos, puede ser el atractivo del antimericanismo, mezclado con la defensa de valores conservadores y el rechazo de la “decadencia” liberal (como lo prueba la aceptación social cada vez mayor del matrimonio entre personas del mismo sexo). 
Otros pueden estar buscando un aliado frente a una amenaza mayor. 
Así como algunos en Occidente propugnaron la cooperación con la Alemania nazi contra lo que consideraban la amenaza soviética, mucho mayor, así también algunos apoyan actualmente a Putin como socio contra el peligro del Islam fundamentalista. 
A los aliados occidentales de Rusia no necesariamente les gusta su régimen –del mismo modo que muchos de los que apoyaron a Alemania aborrecían a los nazis–, pero no parece haber otra opción. 
Según esa concepción, en las épocas duras no se pueden elegir los aliados propios. 
Se puede ver el resultado en la alianza totalmente lógica entre los partidos populistas de Europa –para muchos de los cuales la amenaza mayor parece ser la Unión Europea-– y el cutre imperialismo de Putin. 
De momento, en la lucha por el alma rusa, su política venal parece predominar, pero, aunque el país sigue enfangado en la violencia y el miedo, hay señales de luz en la obscuridad. 
Inmediatamente después de la caída de la Unión Soviética, tuve la suerte de conocer a jóvenes rusos idealistas como Nemtsov. 
Creían en la democracia y el Estado de derecho y no consideraban incompatibles esos valores con la historia y la cultura rusas. 
Con su entusiasmo y audacia, me recordaron a los generales jóvenes de la Revolución Francesa, pero las batallas en que estaban luchando aquellos jóvenes rusos pertenecían a la esfera de las ideas y su lucha era por la libertad, no por el territorio. 
Aquellos jóvenes idealistas pueden haber perdido muchas batallas, pero la guerra dista de haber concluido. 
Sus estandartes se elevaron de nuevo, poco después del asesinato de Nemtsov, cuando decenas de miles de rusos salieron a las calles a protestar. 
El bosque de banderas rusas constituyó un símbolo potente, una promesa de que otra Rusia era posible... y puede serlo aún. 

Rusia está ardiendo 
MOSCÚ – Desde hace un mes, Moscú viene ardiendo en un calor de 40 grados (100 grados Fahrenheit) y un smog pesado y pegajoso que irrita los ojos. 
Los índices de monóxido de carbono han alcanzado niveles críticos, con una concentración seis veces por arriba del máximo permisible. 
Otras sustancias tóxicas en el aire de Moscú están nueve veces por encima del nivel normal. 
En los primeros días de agosto, un periodista llamó a la oficina del alcalde de Moscú, solicitando comentarios sobre la situación. 
“La oficina está cerrada”, respondió una mujer en la oficina de prensa, y agregó que el smog había penetrado en el edificio de la alcaldía, que está ubicado a menos de 3,2 kilómetros del Kremlin, de modo que todos habían recibido la orden de irse a casa. 
Era un día de semana, poco después de la hora de almuerzo. 
“¿Es posible obtener un comentario del alcalde Yuri Luzhkov?”, preguntó el periodista. 
“No está en Moscú”, respondió la mujer. 
De hecho, existen informes de que el secretario de prensa del alcalde les ha dicho a los periodistas que no existía ninguna razón para que el alcalde regresara a Moscú. 
“¿Por qué debería hacerlo?”, dijo el secretario. 
“¿Existe una crisis en Moscú? 
No, no hay ninguna crisis”. 
Al mismo tiempo, un médico de un hospital local escribía en su blog: “Es una catástrofe. 
No hay aire acondicionado en el hospital, no funcionan los ventiladores, el smog está penetrando en todas partes, hasta en el quirófano de la guardia. 
Todos los días mueren unas 16 o 17 personas. 
La morgue está llena, y no hay suficientes refrigeradores para los muertos –depositan los cuerpos junto a las paredes”. 
Por cierto, de acuerdo con el Departamento de Salud de la Ciudad de Moscú, la tasa de mortalidad se ha duplicado en las últimas semanas. 
Y aún así el alcalde de Moscú optó por permanecer de vacaciones en el campo. 
Afortunadamente, los comentarios provenientes de la oficina de prensa de Luzhkov causaron tal indignación pública que el alcalde interrumpió sus vacaciones y regresó a la ciudad. 
Uno se pregunta qué habría sucedido si Luzhkov debiera hacer frente a una reelección (su mandato expira en octubre de 2011). 
¿Se habría permitido unas vacaciones semejantes mientras su ciudad era azotada por el calor y una niebla tóxica? 
Por supuesto que no. 
Pero ni Luzhkov, ni nadie que pueda reemplazarlo, debe preocuparse por la aprobación de los votantes, ya que el Kremlin nombra al alcalde de Moscú, en vez de dar lugar a elecciones libres y justas –una práctica establecida hace unos años por el entonces presidente Vladimir Putin para todos los cargos de importancia en toda Rusia. 
Otro ejemplo de esto es la región Nizhniy Novgorod, apenas 400 kilómetros (250 millas) al este de Moscú, que ha sido azotada por la ola de calor y el fuego. 
Al menos 36 personas, entre ellas 7 niños, han perdido la vida en esta región (en total 52 personas han muerto en la parte europea de Rusia debido al fuego) y más de 1.000 personas se han quedado sin su casa y su sustento de vida. 
Una cobertura ingenua poco frecuente del primer ministro Putin, exhibida en los canales oficiales, lo mostraba visitando una de las ciudades en la región. 
La gente que había perdido su vivienda, su ropa y todo lo demás se quejaba ante Putin de que el gobierno regional y local no les había advertido sobre la llegada del fuego. 
Prácticamente no había camiones de bomberos. 
En muchas ciudades y pueblos, no había electricidad, de modo que las bombas de agua no funcionaban. 
“Nadie ni siquiera intentó salvarnos”, le gritaban a Putin, que estaba acompañado por el gobernador regional, Valery Shantsev. 
Una semana después, una ceremonia de inauguración oficialmente dio inicio al segundo mandato de Shantsev en su cargo. 
Al igual que el resto de los gobernadores rusos, no fue elegido por quienes viven en su región (antes de convertirse en gobernador, era el segundo de Luzhkov). 
Fue designado por el presidente, y por ende no carga con ninguna responsabilidad de ningún tipo frente a quienes supuestamente debe servir. 
Los incendios en la zona europea de Rusia han destruido 190.000 hectáreas de bosques. 
Los especialistas forestales le echan la culpa a una ley implementada despreocupadamente en 2007 que redujo el 90% de los guardias forestales. 
La ley fue propuesta por el gobierno y rápidamente sancionada por la Duma, donde el partido de Putin controla dos tercios de los votos. 
Poco antes de la votación, el orador de la Duma proclamó que el parlamento no es un lugar para las deliberaciones. 
Por lo tanto, la legislación fue sancionada sin reflexión ni discusión alguna –y los rusos hoy enfrentan las consecuencias. 
El verano ardiente de 2010 en Rusia subraya algo que los politólogos reconocen en todas partes. 
Los regímenes autoritarios, debido a que no dan cuentas de sus acciones, son pésimos a la hora de enfrentar situaciones anómalas. 
Como controlan los medios masivos de comunicación –primero y principal, la televisión-, los líderes en estos países carecen de la capacidad para prever y calcular posibles riesgos. 
Desafortunadamente, la población rusa todavía tiene que atar cabos: la situación trágica en la que hoy se encuentran los rusos es una consecuencia directa de la manera en que votaron en el pasado. 
La apatía política que caracteriza a la Rusia de hoy plantea un serio desafío para la supervivencia del país. 
Sin embargo, pareciera que esta apatía está empezando a disiparse. 
El verano ardiente de 2010 puede ayudar a los rusos a entender que su existencia depende de si las autoridades pueden o no ofrecer asistencia en tiempos de emergencia. 
Un régimen que no puede responder a las necesidades básicas de sus ciudadanos no tiene legitimidad alguna. 

La seguridad británica, en riesgo por el Brexit 
LONDRES – Algunos momentos de la historia son profundamente irónicos. 
Para ver un ejemplo actual basta mirar al Reino Unido. 
A pocos días de que se produzca un punto de inflexión en las negociaciones con la Unión Europea para el Brexit (la reunión de este mes del Consejo Europeo), el gobierno británico quiere que sus rechazados socios europeos ahora lo ayuden en la disputa con Rusia por el intento de asesinato del ex doble agente ruso Sergei Skripal y su hija en Salisbury (Inglaterra). 
Pero ya antes del descarado ataque a los Skripal con Novichok (un agente nervioso diseñado por la Unión Soviética), la primera ministra Theresa May había comenzado a mostrarse más dispuesta a destacar los valores e intereses compartidos del RU y la UE, incluidos los relacionados con seguridad y defensa. 
De hecho, en la Conferencia de Seguridad celebrada el mes pasado en Múnich, propuso una “alianza profunda y especial” en torno de esas cuestiones. 
En la hipótesis preferida por May, el RU seguiría teniendo participación plena en organismos de la UE como EUROPOL, y mantendría el sistema de órdenes europeas de detención y entrega (que agiliza los procedimientos de extradición). 
Además, seguiría participando en misiones actuales y futuras bajo la Política Común de Seguridad y Defensa de la UE (PCSD) y coordinaría con la UE la aplicación de sanciones conforme a la Política Exterior y de Seguridad Común (PESC). 
No hay duda de que el ataque a los Skripal reforzó el interés de May en garantizar una cooperación sólida en temas de seguridad después del Brexit. 
Una amenaza externa como la que representa aquel ataque se enfrenta mejor en cooperación con aliados. 
Pero ¿pueden los aliados del RU tomarse en serio a May? 
Los que “amenazan nuestra seguridad”, dijo May en Múnich, “quieren vernos fracturados (…) discutiendo sobre mecanismos y medios en vez de hacer lo que es más práctico y eficaz para cuidar la seguridad de nuestro pueblo”. 
Después, tras reiterar que la decisión del RU de abandonar la UE fue legítima y democrática, dijo que ahora es el turno de la UE. 
No aceptar la generosa oferta de May de una cooperación estrecha en materia de seguridad equivaldría a dar primacía (en sus propias palabras) a “la doctrina política y la ideología”. 
La ironía que encierra la postura de May no pasó inadvertida a los 27 estados de la UE a los que el RU abandona. 
Al fin y al cabo, al sembrar dudas sobre la unidad de Europa (y de hecho, la de todo Occidente), el Brexit mismo está causando un grave daño a la seguridad europea, y todo en nombre de la doctrina política y la ideología. 
Es verdad que incondicionales del Brexit como el ministro de comercio, Liam Fox, aseguran que la única relación externa que el RU necesita como sostén de su seguridad es la OTAN, liderada por Estados Unidos. 
Pero aunque sin duda este organismo seguirá siendo la principal garantía de toda Europa, nadie quiere confiar su seguridad al presidente estadounidense Donald Trump, que parece tener en menos a sus aliados que a adversarios como la Rusia de Vladimir Putin. 
Como advirtieron los jefes de inteligencia de Gran Bretaña, Francia y Alemania en una declaración conjunta publicada en Múnich que casi pasó inadvertida, cualquier ruptura de la cooperación para la seguridad entre el RU y la UE traerá graves consecuencias. 
Pero May no puede contar con mantener el nivel actual de cooperación en temas de seguridad entre el RU y la UE, especialmente en el contexto más amplio del Brexit “duro” que imagina. 
Cuando el RU abandone la UE, perderá el derecho a participar en la definición de los marcos institucionales en los que por mucho tiempo se basó su seguridad. 
Esto deja a May dos alternativas: puede abandonar esos marcos (una jugada muy peligrosa) o aceptar, al menos en su mayor parte, las condiciones de la UE. 
Por ejemplo, el marco legal para los datos relacionados con la seguridad también debe aplicarse a los datos comerciales. 
Si el RU acepta dar jurisdicción en este tema a un alto tribunal europeo (como parece indicar el discurso de May en Múnich), ¿por qué no hacer lo mismo en otras áreas? 
El Tribunal Europeo de Justicia es un organismo judicial independiente con una reputación impecable, que defendió con equidad los intereses del RU en numerosas ocasiones. 
Tal disposición generaría un grado importante de buena voluntad en las negociaciones, lo que, sumado a la considerable cantidad de recursos y experiencia en materia de seguridad que posee el RU, le daría al país margen para obtener de la UE concesiones exclusivas, por ejemplo, la condición de observador permanente en el influyente Comité Político y de Seguridad de la UE. 
Pero nada garantiza que estas formas de cooperación (esenciales para la seguridad del RU y de la UE) se concreten. 
May parece tener ahora una visión más realista de los riesgos de seguridad planteados por el Brexit, pero otros miembros de su partido no dan brazo a torcer. 
Por ejemplo, hace poco Owen Paterson, un exministro conservador, sugirió descartar el Acuerdo de Belfast, que trajo dos décadas de paz a Irlanda del Norte; fue una declaración sumamente imprudente, dadas las sensibilidades políticas que el referendo por el Brexit despertó en Irlanda. 
Otros partidarios del Brexit (como el ministro de medioambiente, Michael Gove) también llevan tiempo expresando escepticismo en relación con ese acuerdo. 
Esto hace pensar que los ideólogos del Brexit anteponen sus sueños nacionalistas a la seguridad. 
Tal vez el reciente ataque a un exagente ruso en una tranquila ciudad de la campiña inglesa les quite las anteojeras ideológicas a más partidarios del Brexit, mostrándoles que una “Gran Bretaña sola” es una “Gran Bretaña vulnerable”. 
Pero también puede ocurrir que para cuando los ciudadanos y líderes del RU finalmente vean el Brexit como lo ven sus aliados (como un acto de traición egoísta y destructivo) ya sea demasiado tarde. 


La amenaza rusa se queda sin combustible 
BRUSELAS – En Europa, el evento definitorio del año 2014 fue la anexión de Crimea a Rusia y la intervención militar en la región Donbass, ubicada en el este de Ucrania. 
Las acciones del Kremlin directamente desafiaron a los principios fundamentales que han guiado a Europa desde hace más de seis décadas, en particular, a la renuncia al uso de la fuerza para alterar las fronteras nacionales. 
Sin embargo, Rusia no está en condiciones de sostener su política exterior agresiva. 
A menudo se ha argumentado que Rusia estaba reaccionando ante la intrusión percibida en su “exterior cercano”, misma que estaría siendo incurrida por la Unión Europea y la OTAN. 
Pero la historia sugiere una explicación más simple: una década de constante aumento de los precios del petróleo envalentonó a Rusia, dejándola lista para aprovechar cualquier oportunidad de desplegar su poderío militar. 
De hecho, la Unión Soviética tuvo una experiencia similar hace 40 años, cuando un período prolongado de aumento de los ingresos petroleros dio pie a una política exterior cada vez más asertiva, que culminó en 1979 con la invasión de Afganistán. 
Los precios del petróleo se cuadruplicaron después del primer embargo de petróleo en 1973, y el descubrimiento de grandes reservas en la década de 1970 sustentó un aumento masivo de la producción soviética. 
Como resultado, desde 1965 hasta 1980, el valor de la producción de petróleo soviético se elevó en un factor de casi 20. 
La floreciente riqueza petrolera reforzó la credibilidad del régimen – en especial al hacer posible un aumento significativo en el gasto militar – y el aumento de la fuerza económica y militar dio a los vetustos líderes de la Unión Soviética un sentido rejuvenecido de invulnerabilidad. 
La invasión de Afganistán no fue simplemente una respuesta improvisada a un evento local (un golpe de Estado en Kabul); también fue un resultado directo de este patrón. 
La reacción de Putin ante las manifestaciones Euromaidán en Ucrania siguió un patrón similar. 
En ambos casos, se vio una oportunidad, aparentemente de bajo costo, que obtendría una gran ganancia estratégica – al menos en el corto plazo. 
De hecho, si bien las consecuencias devastadoras de la aventura afgana de la Unión Soviética son ahora ya conocidas en su integridad, en aquel entonces la invasión fue vista como una gran derrota para el Occidente. 
La retirada del ejército soviético en 1988 se atribuye generalmente a la insurgencia afgana, liderada por muyahidines entrenados en Pakistán con el apoyo de Estados Unidos. 
Pero la caída de los precios del petróleo durante la década de 1980, que redujo el valor de la producción soviética a un tercio de su nivel máximo, sin duda, desempeñó un papel. 
De hecho, llevó a un período de debilidad económica extrema – un factor clave en la disolución de la Unión Soviética sólo tres años después de su retirada de Afganistán. 
La postura de Rusia cambió gradualmente durante la década de 2000, mientras los precios mundiales del petróleo – y la producción de Rusia – se recuperaban, revitalizando la base económica del país en momentos en los que sus líderes se tornaban cada vez más autocráticos. 
Sólo entonces Rusia comienza a reclamar que EE.UU. y sus aliados europeos habían realizado un compromiso implícito con relación a no ampliar la OTAN hacia el oriente. 
Durante la década de 1990, Rusia estuvo demasiado preocupada con su propia agitación política postsoviética para oponerse a la ampliación hacia el Este de la UE o de la OTAN. 
Tampoco tenía los medios, ya que su propia producción y los precios del petróleo continuaron bajando, llegando los precios del petróleo a su punto más bajo de 10 dólares por barril en el período 1999-2000. 
Con los precios del petróleo en constante aumento, el valor de la producción de petróleo de Rusia alcanzó un nuevo pico, aproximadamente diez veces el nivel de 1999, en 2008; Rusia invadió Georgia el mismo año. 
Aunque los precios se derrumbaron durante la Gran Recesión de 2009, rápidamente se recuperaron, llegando la producción rusa a otro pico en el período 2012-2013 – fue precisamente en dicho momento cuando la posición de Rusia sobre el Acuerdo de Asociación entre Ucrania y la Unión Europea se endureció. 
Debido a que la UE y Ucrania ya habían estado negociando el acuerdo durante dos años, sin que existiera mucha reacción de Rusia, la UE se vio sorprendida por las objeciones bruscas y repentinas del Kremlin. 
Es evidente que la actitud de Rusia hacia su exterior cercano no es tan errática como puede parecer. 
Cuando los precios del petróleo suben, Rusia expresa sus resentimientos latentes de forma más agresiva, a menudo empleando sus fuerzas armadas. 
Además, cuando los precios son más altos, la industria del petróleo desplaza y reduce la participación de otros sectores de exportación que apoyan a los mercados abiertos y una política exterior menos agresiva. 
Después de la guerra soviética en Afganistán se tuvo una baja de largo plazo en los precios del petróleo. 
La reciente caída de los precios – a $50-60 por barril, que reduce a la mitad el valor de la producción de petróleo de Rusia – sugiere que la historia está a punto de repetirse. 
Y los precios del petróleo no son el único problema de Rusia. 
Las sanciones de Occidente, que parecían constituir sólo un pinchazo hace unos meses, parecen haber causado graves daños, ya que el rublo ha perdido casi la mitad de su valor frente al dólar estadounidense el año pasado. 
Aunque los mercados financieros se calmarán cuando el tipo de cambio del rublo se asiente en su nuevo equilibrio, la economía de Rusia se mantendrá débil, lo que obligará a que los líderes del país tomen decisiones difíciles. 
En este contexto, un punto muerto en la región Donbass parece más probable que una ofensiva directa destinada a ocupar el resto de la región y establecer un corredor terrestre hacia Crimea – el resultado que muchos en Occidente temían inicialmente. 
El nuevo proyecto Novorossya del presidente Vladimir Putin simplemente no puede progresar con los precios del petróleo en su nivel actual. 
Sin duda, Rusia continuará desafiando a Europa. 
Pero ninguna cantidad de posturas puede compensar la desintegración de la base material de la economía causada por el nuevo equilibrio en el mercado petrolero. 
En este sentido, EE.UU. ha venido al rescate de Europa de una manera diferente: la producción de petróleo de esquisto y el poderío gasífero estadounidenses posiblemente desempeñen un papel más importante en cuanto a mantener a Rusia a raya en comparación al papel que desempeñan las tropas de la OTAN en las fronteras orientales de Europa. 

La fallida reforma de pensiones de Putin 
MOSCÚ – La Rusia moderna nunca ha tenido un sistema de pensiones adecuado. 
Heredó de la Unión Soviética un sistema que tenía, tanto edades de jubilación muy bajas (55 para las mujeres y 60 para los hombres) como escasos recursos para financiar las pensiones estatales. 
Sin embargo, la reciente decisión del presidente Vladimir Putin y de la Duma (el parlamento) con respecto a aumentar la edad de jubilación no solucionará el problema – y, puede crear problemas aún más graves de los que resuelve. 
Desde el año 1991, se han implementado al menos seis reformas de pensiones distintas, cada una de las cuales contradice a su predecesora. 
Y, cuando el gobierno intentó facilitar el surgimiento de fondos de pensiones privados, dichos nuevos vehículos se fueron pronto a la quiebra, debido al fraude masivo. 
En resumen, las diversas reformas han tenido pocos resultados perceptibles. 
La elevación de la edad de jubilación – a 60 para las mujeres y 65 para los hombres – parece ser una forma simple de ayudar a cerrar la brecha deficitaria en cuanto a financiamiento. 
Sin embargo, se ha demostrado que dicha elevación de la edad es estrepitosamente impopular, ya que causó la caída en picada del índice de aprobación de Putin en al menos una docena de puntos porcentuales, desde la primavera pasada a la fecha, llegando a un nivel no visto desde antes de la anexión de Crimea en el año 2014. 
La oposición popular a la mencionada medida no refleja incomodidad con el cambio, ni una falta de voluntad para trabajar. 
Si se toma en cuenta que la esperanza de vida masculina rusa es de tan sólo 67 años, el aumento de la edad de jubilación a 65 años para los hombres es similar a emitir una sentencia de muerte según las tablas estadísticas. 
(Las mujeres rusas viven mucho más tiempo – sobre todo porque beben mucho menos alcohol – y les irá razonablemente bien, según los estándares mundiales, en el nuevo sistema). 
No obstante, dejando de lado la oposición popular, la elevación de la edad de jubilación aborda el problema incorrecto de manera incorrecta. 
El objetivo de la reforma es aliviar la presión sobre el presupuesto público, al permitir que el gobierno reduzca los subsidios al fondo de pensiones. 
Pero, si bien el fondo de pensiones de Rusia tiene un déficit masivo, los subsidios estatales a este fondo representan menos del 10% del presupuesto total consolidado – menos que la fluctuación causada por los cambios en los precios del petróleo cada año. 
Para un país con una deuda soberana insignificante, un superávit presupuestario estable y reservas en moneda extranjera que crecen en $30 mil millones cada año, gastar $30 mil millones adicionales para subsidiar las pensiones no debería ser un problema de importancia. 
Lo que sí será un problema de importancia es el efecto que cause la edad de jubilación más alta en el mercado laboral. 
Si los trabajadores mayores conservan su trabajo por más tiempo, los trabajadores más jóvenes tendrán más dificultades para encontrar empleo en muchos campos. 
En el caso de las empresas que prefieren empleados más jóvenes –por ejemplo, debido a que operan en una industria de vanguardia o en rápida evolución, incluso puede que surjan incentivos para sobornar a los inspectores laborales, a fin de evitar sanciones por discriminar a los trabajadores de mayor edad. 
En cambio, los líderes de Rusia deberían reconocer que el verdadero desafío que enfrenta su país es el envejecimiento de la población, y que elevar la edad de jubilación es, por lo tanto, simplemente poco más que una solución similar a aplicar un parche pequeño temporal. 
Al fin y al cabo, si el fondo de pensiones se mantuviera sostenible usando únicamente este abordaje, la edad de jubilación tendría que elevarse en otros cinco años, es decir a 70 años, en el año 2028. 
Si la economía rusa permanece estancada, tal como se esperaba que ocurra, el impuesto a las pensiones (que ya llega al 22% de los ingresos) también tendría que elevarse en cinco años con el fin de mantener estables los niveles de financiamiento del fondo. 
Un abordaje más sostenible para cubrir el déficit de financiamiento se centraría en mejorar la administración del fondo de pensiones de Rusia, mismo que, con sus más de 100.000 empleados y miles de oficinas en todo el país, es demasiado costoso como para mantenerlo en funcionamiento. 
De hecho, gran parte del déficit del fondo puede eliminarse simplemente mediante la racionalización de las operaciones y de los costos asociados. 
Se podrían también encontrar recursos al reasignar dinero desde las pensiones de “categorías especiales" de ciudadanos, tales como los miembros de los servicios de seguridad, quienes hoy en día tienen la opción de jubilarse a los 45 años. 
Los funcionarios estatales rusos no sólo tienen derecho a jubilarse antes; a ellos también se les paga 2 a 3 veces más que a otros ciudadanos. 
Otra reforma que podría ayudar durante un largo trecho del camino hacia la resolución de los problemas de pensiones de Rusia – un plan de aportes fijos al fondo de pensiones – ya se inició en los hechos en el año 2002. 
En el año 2009, se lanzó un esquema de cofinanciamiento, en el que los aportes individuales voluntarios de las personas eran duplicados –hasta un cierto nivel y durante un período limitado – mediante aportes coincidentes, que en contrapartida realizaba el Estado. 
Sin embargo, en el año 2013 el experimento de aportes fijos que se describe en el párrafo anterior terminó abruptamente. 
Si bien, hoy en día, la reintroducción de un plan de este tipo exigiría de un apoyo financiero gubernamental aún mayor, al menos al principio del mismo, a largo plazo crearía un sistema sostenible y autosuficiente. 
La pregunta obvia es por qué el gobierno de Rusia está sacrificando el apoyo público por ir tras de la consecución de una reforma ineficaz destinada, simplemente, a recortar el gasto en pensiones, en lugar de genuinamente tratar de establecer dicho sistema de pensiones sobre una base financiera sólida. 
La respuesta a esta pregunta se encuentra, probablemente, en el abordaje que prefiere Rusia con respecto a la gobernabilidad, mismo que aún enfatiza un control centralizado de estilo soviético. 
La elite gobernante de Rusia preferiría cortar los pagos a millones de jubilados antes que acceder al surgimiento de un sistema privado autosuficiente que permita que las personas tomen sus propias decisiones. 
El modelo económico de capitalismo amiguista de Rusia requiere que se dilapide un volumen eternamente creciente de fondos en lujosos megaproyectos que generan enormes ganancias para una docena de familias cercanas al Kremlin. 
Ahora, parece que llegó el turno de los jubilados en cuanto a hacer los sacrificios necesarios para financiar los apetitos de la nueva aristocracia de Rusia. 
Y, debido a que elevar la edad de jubilación no salvará al fondo de pensiones, es sólo cuestión de tiempo antes de que el gobierno exija más recortes para mantener felices a los compinches de Putin. 

Un viaje por el país de Putin 
VLADIVOSTOK – El ferrocarril ruso Baikal-Amur Mainline (BAM) “no podría ser denominado como una atracción turística popular”, dice un sitio web turístico sobre este ferrocarril de unas 2.000 millas de largo que atraviesa Siberia Oriental y el extremo oriental ruso. 
“La mayoría de las personas nunca [sic] escucharon de su existencia”. 
El rival más antiguo del BAM, el Ferrocarril Transiberiano, es ciertamente más popular. 
Desde su apertura en el año 1916, atrajo a muchos famosos, incluyendo a los escritores de viajes Peter Fleming, Paul Theroux y Colin Thubron. 
Pero es el BAM – este ramal ferroviario norteño no amado, cuya construcción fue iniciada por Stalin en los años treinta y completada durante el mandato de Leónidas Brezhnev en el año 1984 – el que ofrece la ventana más útil al estado anímico ruso en lugares ubicados fuera de las cosmopolitas Moscú y San Petersburgo. 
Hoy en día, la tierra del BAM es abrumadoramente la tierra de Putin. 
El libro de Dervla Murphy, Through Siberia by Accident, fue mi inspiración para tomar el BAM y viajar a lo largo de Siberia, a pesar de que Murphy, una intrépida abuela irlandesa, se rompió una pierna resbalando en el primitivo inodoro del vagón. 
Me motivó aún más el hecho de que mi bisabuelo había construido la sección del extremo oriental del Ferrocarril Transiberiano en la década de 1890, pero él nunca había estado en su estación terminal, situada en Vladivostok, lugar donde nació mi padre. 
Así que tres amigos se me unieron en una improbable aventura ferroviaria de dos semanas a través de Siberia. 
El BAM – de la misma forma que estatua ¡La Madre Patria Llama! en Volgogrado, la llama eterna en la Tumba del Soldado Desconocido y el Parque de la Victoria en Moscú, y también las centrales hidroeléctricas gigantes que se encuentran a lo largo de la ruta de este tren – se constituye en un símbolo de la que en el pasado fue la poderosa Unión Soviética. 
Fue el último gran empuje del régimen hacia el Lejano Oriente. 
Como dijo Brezhnev, el BAM fue “el proyecto de construcción del siglo”, empujando, cortando y excavando túneles a lo largo de miles de kilómetros de ríos, bosques y acantilados, generalmente cubiertos de escarchados permanentes, o ‘permafrost’. 
Hoy en día, el BAM perdura en la mitología de la Unión Soviética principalmente como un monumento al esfuerzo colectivo. 
Tynda es una ciudad típica a lo largo del trayecto del BAM. 
Al otro lado de la estación se alza la estatua de una heroica mujer joven envuelta en maquinaria; en el parque se encuentra un antiguo motor; y más allá, se extienden perdiéndose en la distancia filas de bloques de apartamentos sin rasgos distintivos. 
Una desolada solicitud de empleo se puede leer en un tablero de anuncios grande: “Muchacha agradable, apacible, sin malos hábitos, dispuesta a vender cemento”. 
El museo de BAM en Severobaikalsk está lleno de maniquíes y fotografías de trabajadores del BAM, de sus medallas y de la maquinaria que usaron, incluyendo los gigantes samovares de metal en los que ellos preparaban su té. 
Se otorga el lugar de honor a Fedor Fedorovich, el genérico héroe anónimo cuya tarea era evitar accidentes al golpear los rieles y acoplamientos de vagón con un martillo para comprobar si existían defectos. 
Para Tatiana Nicolaevna Vetrova, curadora del museo, el BAM fue un símbolo de unidad. 
Las estaciones a lo largo de su ruta –algunas bastante llamativas – fueron construidas en el estilo arquitectónico de las naciones de la Unión Soviética que se habían unido para completar este poderoso proyecto. 
Le pregunté a Tatiana si el museo tenía un folleto para turistas. 
“Hay muchos trabajos académicos sobre el tema”, respondió. 
Yo insistí, pidiendo de nuevo una breve guía para turistas, pero la posición de ella, fue a su vez inamovible, ya que afirmó que existen demasiados datos para hacerlos caber en un espacio corto. 
Finalmente, Tatiana me vendió la historia del BAM, escrita en verso, por 350 rublos ($6). 
El ferrocarril fue, esta historia dice, “la convocatoria de nuestra juventud”. 
Los BAMovstsy (como se denomina a los trabajadores del ámbito de la construcción) no ganaban mucho dinero, ni lo esperan. 
En cambio – a sazón de una obvia crítica al capitalismo – ellos trabajaron por su país y trabajaron el uno por el otro: “Lo que les enseñamos a nuestros hijos es la forma en la que nosotros hicimos amigos en aquel entonces”. 
El tono es abrumadoramente lastimero: en ese entonces, los camaradas se unieron para construir un nuevo mundo. 
En palabras de Tatiana, el BAM fue “un trabajo de amor y sacrificio heroico construido por trabajadores dedicados, por el bien de sus hijos y nietos”. 
Como la Gran Guerra Patriótica de 1941-1945, los horrores se desvanecen, pero la llama nunca muere. 
No obstante, los horrores fueron abundantes. 
Tatiana insistió en que la construcción de BAM se inició en el año1974, la fecha políticamente correcta, después de la cual se utilizó “mano de obra limpia”. 
Sin embargo, la primera sección del ferrocarril – iniciada por Stalin para ofrecer una ruta oriental que se extendiera más allá de la frontera con China – se construyó utilizando trabajo forzado, incluyendo el trabajo de presos rusos y prisioneros de guerra alemanes y japoneses, a quienes se los reunía cual si fuesen manadas en los llamados BAMlags, que hoy en día son pueblos fantasmas. 
Incluso cuando se utilizó a voluntarios, no trabajaron con el entusiasmo que los relatos oficiales dan cuenta. 
Debido a la falta de viviendas adecuadas y electricidad, pocos se volvieron a inscribir, y muchos a desertaron antes de completar el período para el cual se comprometieron. 
Sin embargo, la construcción del BAM en la era Brezhnev mostró lo que ese sistema soviético moribundo era aún capaz de lograr. 
De hecho, la finalización del ferrocarril equivale a un asterisco en la valoración convencional de cuán decrépita estuvo durante su última época la Unión Soviética. 
La verdad es que la Rusia siberiana – que aún alberga entre 20 y 30 millones de rusos – se benefició mucho más del sistema soviético en comparación a los beneficios que recibieron los centros de población europea. 
El corazón de Rusia, a menudo nos dijeron aquellos que conocimos durante nuestra travesía en el BAM, es rural, no urbano. 
De hecho, el Estado soviético mantuvo la política zarista de subvencionar a los rusos para que se trasladen a vivir en el oriente. 
Sólo ahora ellos están regresando a Europa, y en parte están siendo reemplazados por una afluencia de chinos y uzbecos. 
Nuestra travesía en el BAM proporcionó recuerdos conmovedores de la prosperidad de la región en el pasado. 
Uno de los que quedó en mi memoria fue una kolkhoz (granja colectiva) desierta en el lago Baikal, misma en algún momento prosperó con actividades relacionadas a la pesca y las pieles. 
La aldea, que aún se encuentra habitada y bien mantenida, consiste en unas pocas personas que cultivan verduras, crían gallinas y una que otra vaca, y venden chucherías a visitantes como yo. 
Al mismo tiempo, los barcos de pesca, que están oxidándose, se alinean en la orilla, cual si fuesen ballenas varadas en la playa. 
En la aldea, mientras disfrutábamos de un almuerzo casero con sopa y panqueques, nuestra anfitriona elogió a Putin, a quien ella atribuyó la restauración de la salud de Rusia tras la desintegración de la Unión Soviética. 
“¿Por qué el Occidente está tan enojado con Rusia?”, preguntó uno de nuestros compañeros de viaje. 
“¿No entienden que una Rusia caótica es una amenaza mucho mayor para el mundo que una Rusia unida?” 
Es difícil obtener una sesión en un tribunal para tratar temas de derecho internacional en la tierra del BAM. 

El obstáculo ruso de Obama 
MOSCÚ – En un discurso que pronunció recientemente en Berlín, el presidente estadounidense, Barack Obama, reafirmó su compromiso con el desarme nuclear y propuso medidas para alcanzar esa meta. 
No obstante, Rusia ha dejado claro que no tiene previsto realizar más recortes de su arsenal nuclear en el futuro cercano. 
En el discurso – pronunciado casi 50 años después de que el presidente John F. Kennedy se dirigiera a la entonces dividida ciudad para resaltar el valor del control de armamentos entre los adversarios – Obama anunció que los Estados Unidos están dispuestos a reducir hasta en una tercera parte su arsenal nuclear. 
También propuso reducciones significativas de las armas nucleares tácticas desplegadas en Europa. 
Además, hizo un llamado a la comunidad internacional para que renueve sus esfuerzos por impedir que Irán y Corea del Norte desarrollen armas nucleares; por poner en operación el Tratado de Prohibición Completa de los Ensayos Nucleares y el propuesto Tratado de Prohibición de la Producción de Material Fisionable; y por hacer más segura la energía nuclear. 
Hace tres años, parecía que Rusia compartía las aspiraciones de Obama de superar las posturas nucleares de la Guerra Fría y ambos países habían acordado limitar a 1,550 sus armas desplegadas como parte del Nuevo Tratado de Reducción de Armas Estratégicas. 
De hecho, Rusia considera al nuevo START como un tratado "norma de oro", basado en principios fundamentales – reducciones modestas y equilibradas durante un plazo largo, medidas de verificación adecuadas pero no excesivas y reconocimiento de la relación entre ofensiva y defensa estratégica – que deberían aplicarse a todos los tratados futuros de control de armamento. 
Sin embargo, desde entonces los funcionarios rusos han adoptado posiciones de línea dura y han afirmado en diversos foros –incluida la reciente Conferencia sobre la Seguridad Europea celebrada en Moscú- que Rusia no considerará hacer más recortes de su arsenal nuclear hasta que los Estados Unidos aborden ciertas cuestiones que afectan los intereses rusos. 
De hecho, muchas de las exigencias del Kremlin bien podrían estar más allá de las capacidades de respuesta de la administración Obama. 
Una de las principales preocupaciones de Rusia son los esfuerzos de los Estados Unidos por reforzar su sistema de defensa de misiles balísticos. 
Aunque los expertos han puesto en duda la capacidad de ese sistema, los líderes rusos están convencidos de que podría dañar seriamente la capacidad de disuasión nuclear de Rusia. 
Los funcionarios rusos han dado a entender que los Estados Unidos están utilizando la amenaza de un ataque con misiles balísticos nucleares por Corea del Norte o Irán contra su país como pretexto para construir defensas contra Rusia (y probablemente China). 
A pesar de las garantías de Obama (y de sus predecesores), Rusia sostiene que los objetivos verdaderos del sistema de defensa de misiles balísticos son ampliar el papel de la OTAN en Europa, complicar el trabajo diplomático de Rusia y facilitar las intervenciones militares de los Estados Unidos. 
El presidente ruso, Vladimir Putin, incluso ha advertido que sin la capacidad de disuasión de Rusia, los Estados Unidos estarían tentados a llevar a cabo intervenciones militares, como las de la ex Yugoslavia, Iraq y Libia, en más países. 
Estas preocupaciones han conducido a que Rusia exija que los Estados Unidos firmen un tratado vinculante que limite la velocidad, ubicación y capacidades de sus defensas de misiles y que incluya disposiciones obligatorias sobre transparencia, aunque los funcionarios rusos reconocen que el Senado de los Estados Unidos jamás ratificaría un tratado como ese. 
Otra cuestión que limita el desarme nuclear es la opinión de Rusia de que sin armas nucleares su capacidad militar se vería superada por las fuerzas convencionales de los Estados Unidos y la OTAN. 
En efecto, a muchas personas en Rusia les preocupa que un ataque de Estados Unidos, llevado a cabo con su arsenal creciente de armas convencionales teledirigidas de largo alcance, contra la fuerza nuclear de disuasión y otros dispositivos defensivos de Rusia sería tan devastador como un ataque nuclear. 
La intención declarada de Obama de trabajar junto con la OTAN para tratar de reducir en por lo menos 5,000 el arsenal de armas nucleares tácticas de Rusia –que supera por mucho las aproximadamente 200 que tiene la OTAN- y alejar las ojivas restantes del territorio de los miembros de la OTAN exacerba los temores. 
Muchos rusos sienten que el dominio de su país en este ámbito es esencial para contrarrestar los desequilibrios en el armamento convencional. 
De hecho, ningún tratado formal de control de armamento cubre estas armas no estratégicas; tampoco han sido objeto de las negociaciones específicas entre la OTAN y Rusia. 
Además, mientras los Estados Unidos tengan armas nucleares tácticas cerca de la frontera de Rusia, los funcionarios rusos insisten en que no iniciarán esas pláticas. 
Incluso si los Estados Unidos lograran que Rusia se sentara a la mesa de negociaciones, convencerla de aceptar reducciones importantes de su arsenal de armas nucleares tácticas requeriría que los Estados Unidos cumplieran exigencias adicionales, como limitar las concentraciones e instalaciones militares de la OTAN cercanas a la periferia de Rusia y resucitar el Tratado sobre las Fuerzas Armadas Convencionales en Europa en las condiciones que dicte el Kremlin.Además, los líderes rusos exigen que otros Estados con armas nucleares acepten límites comparables en sus arsenales de armas nucleares tácticas. 
En efecto, Rusia quiere sustituir los procesos predominantemente bilaterales de control de armamento nuclear de los últimos 50 años con negociaciones multilaterales orientadas a limitar las capacidades ofensivas de otros Estados que tienen armas nucleares como el Reino Unido, Francia y China – y tal vez otros países. 
No obstante, sería difícil convencer a esos Estados de participar en negociaciones sobre la reducción de armamento, y ya no se diga de aceptar nuevas limitaciones a sus relativamente reducidos arsenales nucleares. 
Al igual que la administración Obama, creen que la próxima ronda de recortes debería centrarse en Rusia y los Estados Unidos, que siguen teniendo casi todas las armas nucleares del mundo. 
El desafío fundamental es que los líderes rusos no comparten la aversión de Obama hacia las armas nucleares. 
Al contrario, creen que, si bien la posibilidad de una guerra nuclear se ha reducido drásticamente desde el final de la Guerra Fría, la disuasión nuclear se ha vuelto más valiosa para Rusia y otros países a los que los Estados Unidos superan en poder militar convencional. 
Este puede ser un obstáculo insuperable para concretar la visión de la administración de Obama de un mundo libre de armas nucleares. 


El desplome financiero de Rusia que se acerca 
WASHINGTON, DC – En este momento, el mundo entero se ve afectado por una tremenda crisis financiera, pero Rusia afronta una tormenta descomunal. 
El mercado ruso de valores está en caída libre, pues ha bajado en picado el 60 por ciento desde el 19 de mayo, una pérdida de 900.000 millones de dólares y el desplome se va acelerando. 
A consecuencia de ello, es probable que el crecimiento económico de Rusia se reduzca repentina y pronunciadamente. 
Un problema es el de que, después de un largo período de prudencia fiscal, el Gobierno de Rusia ha dado muestras de extraordinaria ineptitud. 
Rusia ha disfrutado de un crecimiento económico anual de 7 por ciento, por término medio, desde 1999. 
Gracias a sus enormes superávits presupuestario y por cuenta corriente, en julio había acumulado reservas internacionales de 600.000 millones de dólares. 
Su deuda pública quedó casi eliminada, pero la economía abierta que ha engendrado el éxito económico de Rusia requiere el mantenimiento de políticas sensatas para dar resultado. 
La crisis financiera americana inicial apenas afectó a Rusia, pero la desaceleración económica mundial ha provocado una bajada de los precios del petróleo y de otras materias primas en más de una tercera parte desde julio, lo que ha sido un golpe terrible. 
Sin embargo, todos los demás golpes han sido autoinfligidos. 
La crisis financiera rusa es algo muy dramático, cuya mejor calificación sería la de tragedia en cinco actos. 
El 24 de julio, el Primer Ministro Vladimir Putin inició el primer acto atacando ferozmente, sin pruebas, al tímido propietario de la gigantesca compañía de carbón y acero Mechel por manipulación de precios y evasión fiscal. 
En tres días, las acciones de Mechel perdieron la mitad de su valor, con lo que desencadenaron la reducción del mercado ruso de valores. 
Después, el 8 de agosto, Putin lanzó el segundo acto de esa tragedia rusa, su ataque, planeado desde tiempo atrás, a Georgia. 
Escandalosamente, Rusia sostuvo que tenía derecho a atacar a un país que albergaba a personas a las que acababa de extender pasaportes, con lo que provocó el terror en todos los países que tienen minorías rusas. 
Al reconocer la “independencia” de los dos territorios ocupados, Abjasia y Osetia del Sur, Rusia puso al mundo entero en contra de ella. 
Los dirigentes de Rusia se han granjeado la fama de ser informales, quijotescos e imprevisibles, pero lo que gusta a los mercados es la fiabilidad, la estabilidad y la previsibilidad. 
No es de extrañar que los inversores extranjeros hayan dejado de acudir a la Rusia de Putin. 
Una semana después de su ataque a Georgia, Rusia registró una salida de capital de 16.000 millones de dólares, que desde entonces ha aumentado hasta 30.000 millones. 
Se trata de una suma poco importante en comparación con las reservas de divisas de Rusia, pero sí que lo es para su subdesarrollado sistema bancario, que experimentó una fuerte restricción de crédito 
Putin sigue negando que los problemas financieros de Rusia fueran causados por su guerra en Georgia y el Banco Central tardó más de un mes en proporcionar importantes inyecciones de liquidez, pero ya era demasiado tarde, pues el problema de liquidez se había convertido en una cuestión de solidez. 
Es evidente que las valoraciones de las acciones rusas resultan atractivas, pero, al despotricar contra los extranjeros, Putin los ha ahuyentado, cuando los inversores rusos no tienen dinero a mano. 
Con cada una de sus declaraciones, erosiona su política de gestión de riesgos. 
Como es habitual, muchos empresarios rusos pignoraron sus acciones para tomar dinero prestado con vistas a comprar valores del mercado. 
Cuando el mercado de valores baja en picado, deben atender a las exigencias de reposición del margen de garantía y se ven obligados a vender sus acciones a precios cada vez más bajos, con lo que contribuyen a que se acelere la espiral bajista del mercado. 
Al modo soviético, las bolsas de valores de Moscú cerraron durante cuatro días seguidos en la semana del 15 de septiembre, porque los valores se desplomaron demasiado rápidamente. 
Al negar el problema, las autoridades han agravado la falta de confianza. 
En los mercados internacionales, la guerra en Georgia ha vuelto tóxicos los bonos y la deuda rusos. 
Los tipos de interés de los bonos rusos han aumentado en 2 o 3 puntos porcentuales y muchos acreedores rusos ya no tienen acceso a los mercados internacionales de capitales. 
Rusia está a punto de entrar en el tercer acto de esa tragedia, una crisis bancaria. 
Numerosos bancos de tamaño mediano y algunos grandes están destinados a venirse abajo en la agitación de los mercados de valores. 
Hay demasiados grandes inversores que no pueden atender las exigencias de reposición de sus márgenes de garantía, mientras que los costos de los préstamos han aumentado abruptamente. 
La reciente apreciación del dólar aumenta sus dificultades. 
En el cuarto acto, la burbuja inmobiliaria estallará. 
Una conjetura razonable es la de que los astronómicos precios inmobiliarios de Moscú se reducirán en al menos dos terceras partes, lo que exacerbará la crisis bancaria. 
En el quinto acto, la inversión se paralizará. 
¿Por qué construir edificios si no se puede financiar la inversión propia ni vender propiedad inmobiliaria? 
Los consumidores rusos están ya asustados y reducirán su consumo, con lo que provocarán una contracción de la demanda agregada. 
Al final, el crecimiento económico real se detendrá, tal vez tan pronto como el año próximo. 
Otros factores probablemente agravarán la situación. 
La corrupción en las alturas es tan galopante, que Rusia no parece capaz de construir importantes infraestructuras públicas. 
Es probable que los precios del petróleo y las materias primas bajen aún más y la producción de gas y petróleo ya se ha estancado. 
Putin ha dado la espalda a la Organización Mundial del Comercio y está fomentando el proteccionismo, que también perjudicará al crecimiento. 
Resulta extraño que las partes más sólidas del sistema financiero ruso sean el presupuesto estatal y las reservas de divisas, pero es demasiado tarde para que impidan esa tragedia. 
Ni una intervención estatal arbitraria ni la brutalidad restablecerán la confianza de los inversores. 
El malo de ese drama es Vladimir Putin, que se ha beneficiado con ocho años de crecimiento rápido producido por las reformas de los mercados de su predecesor, Borís Yeltsin. 
Rusia tuvo una buena oportunidad de escapar de esta crisis financiera internacional, pero, con su crueldad e ineptitud, Putin ha convertido a su pobre país en una víctima principal. 
¿Por cuánto tiempo puede Rusia permitirse el lujo de tener un primer ministro tan caro? 



La eterna inflación de Rusia 
En la Rusia eterna, nada cambia en materia de gestión monetaria. 
Año tras año, el Banco Central Ruso (BCR) culpa al tiempo, a la mala cosecha o a otros factores no monetarios de su deficiente actuación para reducir la tasa de inflación. 
A diferencia de muchas economías de mercado en ascenso y en transición en el decenio de 1990, Rusia no abandonó el sostén del tipo de cambio fijo en pro de un régimen encaminado a reducir la inflación como guía para su política monetaria. 
A consecuencia de ello, el período que se inició a partir de la crisis financiera de 1998 ha creado graves problemas para las políticas monetaria y de tipos de cambio. 
Al encontrarse con un superávit de la balanza de pagos –gracias en gran medida a los precios del petróleo–, el “programa monetario” del BCR para 2005 se sale por la tangente: la reducción de la inflación es una prioridad, pero también lo es la de no olvidar los tipos de cambio para apoyar el crecimiento. 
Ese planteamiento más activo que reflexivo da buenos resultados en los Estados Unidos, por ejemplo, donde la Reserva Federal se ha granjeado la credibilidad antiinflacionista, pero la ejecutoria del BCR desde 1992 ha hecho poco para estabilizar las perspectivas de inflación y convencer a los empresarios, inversores, funcionarios estatales y rusos comunes y corrientes de que está centrando su actuación de verdad en la tarea de frenar el aumento de los precios. 
Durante los primeros años de la transición, la falta de un marco de política económica eficaz reflejaba la ardua tarea de creación de nuevas instituciones y reglamentos, además de la dificultad para superar la herencia de la planificación centralizada, en virtud de la cual el presupuesto y la financiación de créditos eran indistinguibles. 
A veces el BCR hacía de banquero del gobierno facilitando liquidez sin tener en cuenta los mercados financieros; otras veces, se centraba en los mercados financieros al facilitar liquidez a los bancos. 
En ambos casos, no hay una vinculación entre la inflación y los tipos de interés. 
Desde luego, las silenciosas repercusiones de la inflación en los tipos de interés no son de extrañar en las economías en transición, en las que hizo falta mucho tiempo para imponer los mecanismos de transmisión de la política monetaria y de intermediación financiera y aún necesitan una reforma y una reglamentación. 
Se trata inevitablemente de un largo camino desde un punto de partida en el que se canalizan los créditos a empresas estatales por mediación de bancos estatales a un medio económico en el que los tipos de interés son un indicador idóneo de la política monetaria. 
Además, la quiebra y la devaluación de Rusia en 1998 socavó los avances logrados –a partir de 1996– en el sector bancario y los mercados de capitales en general. 
Pero esa excusa ha perdido su validez. 
En los últimos años, la aminoración del ritmo de apreciación del tipo de interés para proteger a los productores y el empleo nacionales de la competencia de las importaciones parece haber conseguido prelación respecto de la lucha contra la inflación. 
Al comienzo de junio, el gobernador del BCR, Sergei Ignatyev, reconoció no sólo que este año no se iba a conseguir el objetivo de inflación, sino también que el BCR no está dispuesto a procurar conseguir las metas en materia de inflación a expensas de un tipo de cambio competitivo. 
Eso explica en parte por qué la tasa de inflación, calculada mediante el aumento del índice anual de precios al consumo, ha seguido siendo tozudamente elevada. 
De hecho, por primera vez desde 1998, la tasa anual de inflación ha aumentado este año, con lo que las metas oficiales –7,5-8,5 por ciento en 2005, 6-7,5 por ciento en 2006 y 5-6,5 por ciento en 2007– han pasado a ser simples fórmulas sin substancia. 
Naturalmente, muchos bancos centrales de todo el mundo persiguen a un tiempo la estabilidad de los precios y el crecimiento, pero en Rusia no hay un equilibrio entre esos dos fines, al menos no mediante el recurso al tipo de interés. 
Como señala el último informe anual del FMI sobre la economía de Rusia, si el BCR sigue limitando la apreciación del rublo en pro del crecimiento, el resultado será simplemente una inflación mayor, lo que significa que el rublo seguirá aumentando en términos reales y, con ello, dañando al crecimiento. 
Los resultados macroeconómicos rusos han mejorado en gran medida desde la crisis financiera de 1998 y se puede atribuir ese éxito en parte a una política monetaria mejorada, pero la falta de resolución del BCR a la hora de adoptar un marco en el que se declare claramente como prioridad la inflación reducida amenaza ahora con socavar lo que se ha logrado. 
Como punto de partida, se debe encomendar al BCR la tarea de proyectar la inflación, formular políticas que estabilicen los precios y aplicar dichas políticas o explicar por qué no puede --y quién podría-- hacerlo. 
La respuesta acertada a la última pregunta –como propone el FMI—puede ser ésta: el Ministerio de Hacienda; la única vía segura para que Rusia reduzca la inflación y sostenga el crecimiento es la de mantener una política fiscal correcta. 
La realidad es la contraria. 
En lugar de utilizar las ganancias imprevistas por el petróleo para hacer reformas, necesarias desde hace mucho, en materia de atención de salud, educación y servicios públicos –y con ello contribuir a la estabilidad macroeconómica necesaria para mantener un rápido crecimiento a largo plazo–, el Presidente Vladimir Putin ha optado por aumentar en gran medida el gasto en salarios y pensiones del sector público. 
A consecuencia de ello, la Rusia de Putin parece ir derecha a la reproducción del modelo latinoamericano de estanflación autoinfligida. 

La ocupación rusa de Europa 
Cuando Gazprom, el monopolio de gas natural de Rusia, suspendió el abastecimiento a Ucrania y Georgia en enero de 2006, la maniobra fue ampliamente percibida como una clara advertencia de la voluntad del Kremlin para utilizar sus recursos energéticos como medio de influencia política sobre Europa. 
Un año después, Rusia resaltó la importancia de ese acto al cortar el suministro de petróleo a Bielorrusia durante tres días, lo que tuvo repercusiones en los envíos hacia Europa Occidental. 
A pesar de esas amenazas indirectas relacionadas con el abastecimiento, ha habido pocas señales de una política amplia y eficaz de la Unión Europea que reduzca la dependencia de la energía rusa. 
Las propuestas energéticas de la Comisión dadas a conocer en enero son un paso en la dirección correcta. Pero tendrán un efecto directo menor en las relaciones energéticas de Rusia con Europa porque no obligan a ese país a adoptar políticas de transporte e inversión en el sector energético más competitivas y transparentes. 
Al contrario, los países europeos continúan celebrando transacciones bilaterales con Rusia, con poca consideración hacia los intereses comunes de la UE. 
Los miembros occidentales de la UE han mostrado escasa preocupación por las tácticas de presión rusas contra los nuevos miembros de Europa Central y Oriental, lo que pone en duda el grado de solidaridad de la UE en lo que concierne al abastecimiento energético. 
Desde que el Kremlin interrumpió el suministro de energía a los Estados bálticos en 1990, con la vana intención de aplastar sus movimientos de independencia, ha seguido utilizando la política del gasoducto contra países como Polonia, Letonia y Lituania –todos ellos nuevos Estados miembros de la UE. 
Para ellos, y para las nuevas democracias como Ucrania, Georgia y Moldova, el dominio energético ruso y sus consecuencias políticas siguen siendo una amenaza seria. 
Rusia ha aprovechado la desorganización de Europa para consolidar una dependencia europea mayor, de largo plazo, de la energía rusa, en particular del gas natural al continuar sus tácticas de “divide y vencerás” hacia los gobiernos europeos. 
Desde enero de 2006, Moscú ha negociado acuerdos por separado con compañías energéticas de Alemania, Francia, Italia, Hungría, Serbia, Eslovaquia y Dinamarca, que podrían socavar los esfuerzos europeos de construcción de gasoductos adicionales para no tener que recurrir al casi monopolio de abastecimiento de Rusia desde Asia Central. 
En un inicio parecía que Alemania, bajo el gobierno de la Canciller Ángela Merkel, se mostraría más sensible ante la seguridad energética de Europa Central y Oriental. 
Sin embargo, Merkel aprobó el costoso Gasoducto del Norte de Europa (NEGP) que pasará por debajo del Mar Báltico, negociado por su predecesor Gerhard Schroeder y el Presidente Vladimir Putin, y al que otro miembro de la UE, Polonia, se opuso enérgicamente porque el gasoducto no pasará por su territorio. 
El NEGP costará al menos ocho veces más que el gasoducto alternativo Yamal II que se habría construido sobre territorio polaco. 
A pesar de las buenas intenciones de la Comisión Europea, los Estados miembros más grandes de la UE se siguen resistiendo a someterse a una política energética común. 
A mediados de noviembre, los ministros de relaciones exteriores de la UE no pudieron ponerse de acuerdo en una postura común hacia la energía rusa –justo cuando volvieron a surgir informes de que Rusia podría buscar establecer un cartel de gas natural similar a la OPEP. 
De esta manera, la voluntad política de la UE para contrarrestar su dependencia cada vez mayor de Rusia en el futuro inmediato está en duda. 
En efecto, en los siguientes cinco a diez años, Rusia sólo podrá cumplir sus contratos de gas con Europa mediante la monopolización de las exportaciones de gas desde Kazajstán, Turkmenistán y Uzbekistán. 
Pero hasta ahora, la UE ha preferido ignorar que el monopolio de Gazprom es una violación clara de las políticas de competencia y antitrust del Tratado de Roma revisado y de las obligaciones en el marco de la OMC. 
Es claro que Rusia cree que el restringido mercado mundial actual y los altos precios de la energía le dan la influencia suficiente sobre Occidente para mantener su enfoque actual. 
Consistentemente, Rusia se niega a dar a las compañías occidentales el mismo acceso a las instalaciones rusas que las compañías estatales rusas ya disfrutan en Europa y Estados Unidos. 
Es probable que eso siga así mientras Occidente no adopte una estrategia energética que haga que el Kremlin cambie de rumbo. 
Putin niega que Rusia esté utilizando sus recursos energéticos para coaccionar a los gobiernos europeos con el argumento de que la disminución del abastecimiento de gas a Europa Occidental durante la suspensión a Ucrania en enero de 2006 fue el resultado de un “robo” ucraniano. 
En su disputa con Bielorrusia en enero de 2007, Rusia hizo una acusación similar de robo al oleoducto que atraviesa el país. 
También argumenta que ha estado subsidiando los precios energéticos de la Comunidad de Estados Independientes, cuando en realidad son los Estados de Asia Central quienes han estado subsidiando a Rusia todavía en mayor medida. 
Aunque la Comisión Europea parece estar comprometida con la construcción de un mercado de energía más abierto y competitivo en Europa, las acciones en contra de las prácticas anticompetitivas de Rusia al interior de la UE han pasado a segundo plano ante la diferencias internas sobre las batallas por la adquisición de “empresas insignia” nacionales de energía que involucran a compañías de otros Estados miembros. 
Es necesario convencer a Rusia de que sus recursos serán mucho más valiosos si se abren a la inversión internacional, se administran de manera transparente y se operan según las reglas comerciales y jurídicas del sistema de comercio internacional. 
Pero eso es improbable en ausencia de una acción europea enérgica y unificada. 

La tentación fascista de Rusia 
El Kremlin de hoy cree que la implantación de la democracia se ha ido haciendo demasiado aprisa en Rusia. 
El gobierno no dice que esté contra la democracia, sino sólo que es prematura y se debe aplazarla, lógica que se manifiesta en la mayoría de las decisiones oficiales. 
Así, al comienzo del decenio actual, se empezó a desmantelar el sistema democrático de contrapesos y salvaguardias creado en el decenio de 1990. 
Antes de 2000, había una prensa independiente e influyente y un parlamento leal al Presidente, pero, aun así, independiente. 
También el Consejo de la Federación (la cámara alta de la Duma) era por lo general leal al Presidente, como también los gobernadores regionales, sin dejar de conservar la independencia. 
También había empresarios y organizaciones empresariales influyentes que participaban activamente en el proceso de adopción de decisiones. 
A consecuencia de la desaparición de dichos contrapesos y salvaguardias, la calidad de las decisiones del gobierno ha disminuido claramente. 
La tristemente famosa ley de monetización de los beneficios sociales, que transforma en efectivo los beneficios en especie, es un ejemplo típico. 
Pese a la idoneidad fundamental de aquella medida, se preparó y aplicó deficientemente y el gobierno cometió graves errores de cálculo sobre sus efectos en el presupuesto nacional. 
Además, provocó protestas sociales en masa, que, evidentemente, el gobierno no había previsto. 
En su forma actual, la ley nunca habría sido aprobada por la antigua Duma Estatal. 
Los diputados la habrían leído y analizado atentamente, habrían formulado muchas preguntas a los ministros y, en caso necesario, habrían insistido en que se corrigieran diversos cuadros presentes en el proyecto. 
Habrían entendido que los cálculos presentados nada tenían que ver con la realidad y habrían pensado en qué hacer al respecto. 
Si no hay una prensa independiente apta para advertir contra los errores ni un parlamento que pueda hacer lo mismo, los errores acabarán manifestándose en las calles. 
La democracia no fue inventada por idiotas. 
La experiencia nos dice que, si no dejamos salir el vapor de una olla, ésta estallará, pero, cuando asfixiamos, paso a paso, lo que queda de una prensa libre, cuando incluso los pequeños canales de televisión que facilitan información no censurada parecen peligrosos, estamos manteniendo la tapa firmemente sobre la olla. 
Me atrevo a decir que es algo peor que un crimen. 
Es un error. 
Como tengo cierta experiencia política, entiendo la estrategia del gobierno actual: crear una amenaza extrema, primordialmente mediante asociaciones secretas con organizaciones fascistas y después decir a los ciudadanos: "No podéis afrontar solos esa amenaza, por lo que debéis confiar en nosotros para que decidamos cómo hacerlo". 
Después se refuerza constantemente el mensaje con la visión del mundo formada por los medios de comunicación. 
Entiendo la realidad de la amenaza fascista, pero también entiendo lo que el gobierno quiere que entendamos por tal. 
Creo firmemente que no debemos permitirnos participar en esas maniobras, como tampoco debemos creer que las organizaciones fascistas rusas nada tienen que ver con el gobierno. 
Creo que, cuando las autoridades conciben semejantes estrategias, dan por sentado que el resultado será manejable. 
En realidad, no siempre es así. 
Cuando se abre una caja de Pandora, nadie puede predecir lo que sucederá. 
Es muy arriesgado crear una situación peligrosa para fines políticos, porque en la mayoría de los casos es probable que la situación llegue a ser incontrolable. 
De hecho, la amenaza de fascismo es real, pero cuanto más se movilice políticamente a las personas que no aceptan la opción fascista, menor será la amenaza. 
La cuestión actual más importante no es la perspectiva del gobierno, es decir, su deseo de infundir miedo y eliminar los contrapesos y salvaguardias frente a su poder. 
Lo que importa son las acciones de quienes no quieren fascismo en Rusia, sino que simplemente quieren que Rusia sea libre. 
Hay muchas personas así, decenas de millones, pero no siempre están comprometidas y unidas políticamente. 
Así, pues, la buena noticia es que hay muchas menos personas que quieren en serio un régimen fascista en Rusia de lo que afirma el gobierno. 
No debemos desanimarnos, pero debemos estar activos y unidos políticamente. 
Al fin y al cabo, la Unión Soviética era un Estado totalitario que podía confiar en una policía poderosa y ubicua y fijémonos en cómo acabó. 

El frágil poder de Rusia 
Rusia ha enviado una delegación impresionante al Foro Económico de Davos de este año. 
Después de tener una importante representación en la época de Boris Yeltsin, el nivel de participantes de Rusia había disminuido desde que Vladimir Putin pasó a ser presidente. 
Sin embargo, este año los rusos han enviado su equipo de primera y una de las sesiones, en la que hubo una gran concurrencia, se centró en la "Más enérgica política exterior de Rusia". 
Con el aumento de los precios de la energía, muchos funcionarios rusos están disfrutando de su renovado poder. 
En una cena con funcionarios superiores del gobierno y de Gazprom, la gigantesca compañía energética, se me pidió que opinara sobre las relaciones Estados Unidos-Rusia. 
Dije que los Estados Unidos y Europa se hicieron demasiadas ilusiones sobre la democracia en Rusia en el decenio de 1990 y ahora estaban pasando por una fase de desilusión. 
Existe preocupación por el futuro de Rusia, sobre cómo utilizará su nuevo poder y sobre cuál sería la mejor respuesta de Occidente. 
Una opinión es la de que la política rusa es como un péndulo. 
Había oscilado demasiado hacia el caos en la época de Yeltsin y ahora, en la época de Putin, ha oscilado demasiado hacia el orden y el control estatal. 
No ha oscilado de regreso al estalinismo; una mejor metáfora histórica sería la del zarismo. 
Los observadores debaten sobre si llegará a alcanzar un nuevo equilibrio. 
Según la opinión optimista, los derechos de propiedad están arraigando más que en el pasado y el futuro de Rusia depende de la rapidez con la que se pueda crear una clase media interesada en un gobierno respetuoso de la ley, pero otros opinadores no están tan seguros. 
A veces los péndulos siguen oscilando violentamente, mientras no haya una fricción que aminore su velocidad, y a veces se quedan enganchados. 
Los observadores pesimistas pronostican una continua disminución de la libertad, en lugar de un equilibrio liberal. 
Ante esa incertidumbre sobre el futuro de la democracia liberal en Rusia, ¿cómo deben responder los países occidentales? 
Esta pregunta resulta particularmente difícil para el gobierno de Bush, dividido entre el primer apoyo del Presidente a Putin y su programa en pro de la democracia. 
La Secretaria de Estado Condolezza Rice declaró en 2005 que " hoy el carácter fundamental de los regímenes importa más que la distribución internacional del poder" y el senador John McCain, candidato a la presidencia de los Estados Unidos, ha instado a expulsar a Rusia del Grupo de los Ocho países avanzados. 
Sin embargo, además de su programa en pro de la democracia, Occidente tiene un programa realista, basado en intereses muy tangibles. 
Occidente necesita la cooperación rusa para abordar cuestiones como la proliferación nuclear en el Irán y en Corea del Norte, el control de los materiales y las armas nucleares, la lucha contra la ola actual de terrorismo islámico radical y la producción y la seguridad de la energía. 
Además, Rusia cuenta con personas de talento, tecnología y recursos que pueden contribuir a la lucha contra nuevas amenazas como el cambio climático o la propagación de enfermedades pandémicas. 
Puede que esos dos programas no entren tanto en conflicto como parece a primera vista. 
Si Occidente diera la espalda a Rusia, ese aislamiento reforzaría las tendencias xenofóbicas y estatistas presentes en la tradición política rusa y constituiría una mayor dificultad para la causa liberal. 
Una actitud mejor sería la de mirar a un futuro a más largo plazo, utilizar el poder blando de la atracción, ampliar los intercambios y contactos con la nueva generación de Rusia, apoyar su participación en la Organización Mundial del Comercio y otras instituciones orientadas hacia el mercado y abordar las deficiencias con críticas concretas, en lugar de arengas generales o el aislamiento. 
En cualquier caso, las posibilidades de cambio político en Rusia seguirán en gran medida enraizadas en Rusia y la influencia occidental será inevitablemente limitada. 
Pero propugnar la participación en lugar del aislamiento no debe impedir la crítica amistosa y en Davos ofrecí cuatro razones por las que Rusia no seguirá siendo una potencia mundial en 2020, a no ser que cambie su conducta y su política actuales. 
Primera, Rusia no está diversificando su economía con la suficiente rapidez. 
El petróleo es una bendición a medias. 
Gracias a unos precios de la energía y unas exportaciones de materias primas mayores que nunca, en enero de 2007 Rusia pasó a ser la décima economía del mundo, pero las exportaciones de energía financian el 30 por ciento, aproximadamente, de un presupuesto estatal basado en la previsión de que el barril de petróleo siga costando 61 dólares por barril. 
Las exportaciones industriales rusas consisten principalmente en armamento y la mitad de las ventas corresponde a aeronaves avanzadas. 
Así Rusia sigue siendo vulnerable. 
Un problema relacionado con ése es el de que Rusia carece de un imperio de la ley que proteja y estimule a los empresarios. 
Éstos son precisamente quienes contribuyen a fomentar una clase media con mucha vitalidad: la base para una economía de mercado democrática y estable. 
En cambio, prolifera la corrupción. 
Además, la crisis demográfica de Rusia continúa y a ella contribuye una salud pública deficiente y una inversión insuficiente en una red social de seguridad. 
La mayoría de los demógrafos prevén que la población de Rusia se reducirá en gran medida a lo largo de los próximos decenios. 
La mortalidad adulta masculina es muy superior a la del resto de Europa y no ha ido mejorando. 
Por último, si bien podemos entender la tentación de una antigua superpotencia de aprovechar su oportunidad para volver a una política exterior enérgica, la actitud intimidatoria de Rusia en el sector energético está acabando con la confianza y socavando el poder blando de Rusia en otros países. 
Tanto los vecinos de Rusia como la Europa occidental se han vuelto más cautelosos ante la dependencia de Rusia. 
La mayoría de los participantes rusos en la cena de Davos parecieron pasar por alto esas críticas, pero fue interesante oír a un funcionario importante reconocer que la reforma podría avanzar más velozmente si los precios del petróleo bajaran un poco y otro reconoció que se debe acoger favorablemente la crítica, siempre y cuando se ofrezca con espíritu amistoso. 
El simple hecho de que rusos de alto nivel reaparecieran en Davos para defenderse puede ser un gesto pequeño, pero positivo. 

El futuro de Rusia y Occidente 
Rusia busca nuevamente ejercer el papel de potencia global y, por lo tanto, está haciendo alarde de su fuerza. 
Las señales de cambio en la política exterior rusa se han estado incrementando desde que el presidente Vladimir Putin pronunció un discurso hostil en Munich en febrero pasado. 
Desde entonces, Rusia plantó su bandera en el lecho marino debajo del Polo Norte para demostrar su reivindicación del Artico y sus recursos naturales; anunció su intención de construir su propio sistema de defensa misilístico y profirió repetidas amenazas contra Europa por el plan de desplegar un pequeño sistema de defensa norteamericano; hizo estallar un misil o bomba en Georgia como una señal de advertencia para el gobierno de Tbilisi y sus amigos occidentales; puso en jaque a la base militar de Estados Unidos en la isla de Guam en el Pacífico con aviones de vigilancia; bloqueó una decisión sobre la situación final de Kosovo en el Consejo de Seguridad de las Naciones Unidas; y lanzó un ataque de intruso contra los sistemas informáticos de Estonia. 
Asimismo, cada invierno surge una repetida amenaza de "problemas" con los suministros de petróleo y gas a Europa. 
Obviamente, los elevados precios del petróleo y del gas, el debilitamiento global autoinfligido de Estados Unidos debido a su desventura en Irak y el ascenso de China y de la India instaron a Moscú a modificar su política exterior. 
Sin embargo, nada de esto representa un cambio esencial en la estrategia de Rusia, porque Rusia sigue adhiriendo a su decisión fundamental, tomada a principios de los años 1990, de abrirse a Occidente. 
Aún así, el estilo de la política rusa ha pasado de la cooperación a la confrontación. 
Y, como demuestra la historia, un cambio de estilo en política exterior rápidamente puede conducir a un cambio de estrategia. 
Actualmente, Rusia está experimentando una restauración. 
Estos períodos siempre siguen a las revoluciones y los tiempos de cambios trascendentes. 
Se está restableciendo el poder del centro, tras su desintegración parcial después del fin de la Unión Soviética. 
Pero, desde el siglo XVI, el centro ha desempeñado el papel principal en la formulación de la historia rusa, y las cosas no parecen ser diferentes ahora. 
El restablecimiento de la autoridad central se viene produciendo desde hace algún tiempo. 
De hecho, hoy el centro dicta, casi en su totalidad, la política y la economía interna rusa, aunque no dentro de un marco totalitario o autocrático, sino de una manera democrática y basada en el mercado. 
La democracia, por supuesto, se degeneró en lo que suele llamarse “democracia manejada”. 
En teoría, sigue habiendo diferentes partidos, elecciones, una sociedad pluralista, un poder judicial independiente y una economía de mercado. 
Pero, en la práctica, todo el sistema es objeto de control por parte del presidente. 
Al pueblo se le permitirá votar por el presidente, pero la decisión real sobre quién será presidente habrá sido tomada de antemano. 
Aún si su PBI anual se aproxima al de Italia, Rusia sigue siendo una potencia global, y demasiado importante como para aislarla o, incluso, olvidarse de ella. 
Conserva un enorme peso estratégico. 
El futuro de Rusia dependerá de si logra modernizar ampliamente su economía, que hoy sigue basándose marcadamente en las exportaciones de petróleo, gas y otros recursos naturales. 
Si Rusia sigue dependiendo de una economía basada en los recursos naturales, nuevamente se convertirá en un coloso con pies de barro. 
Por cierto, no llegará a ser tan poderosa como la antigua Unión Soviética. 
Sólo si logra reinvertir productivamente las ganancias de su economía petrolera Rusia logrará una modernización sostenible. 
Pero esto también exigirá una modernización política exitosa, que implica nada menos que limitar el poder del centro. El aspecto más importante de esto será asegurar una verdadera independencia judicial. 
Es más, Rusia necesita un sistema de controles y equilibrios compatible con su propia cultura y tradición, porque esto, junto con el estado de derecho, es una precondición indispensable para que una democracia funcione. 
Finalmente, Rusia necesitará construir un sistema partidario que funcione, capaz de sostener la democracia rusa. 
Teniendo en cuenta la vasta dimensión del país, un sistema bipartidario parece ser el más apropiado. 
Todas estas transformaciones llevarán tiempo y no se producirán fácilmente o sin conflicto. 
De manera que, en el futuro previsible, Occidente tendrá que tratar con una Rusia que añora su poder imperial perdido y perfila su política exterior con este fin. 
En política internacional, la fuerza de una parte suele reflejar la debilidad de la otra. 
La debilidad de Estados Unidos y Europa hoy es una invitación abierta para que Rusia regrese a su antigua política imperial. 
Esta tendencia es cualquier cosa menos segura, particularmente para Europa. 
Europa, por ende, tiene un interés estratégico en la exitosa modernización de Rusia y en las buenas relaciones bilaterales. 
Por sobre todo, la Unión Europea y sus estados miembro no pueden permitir que Rusia recapture sus esferas imperiales de influencia sin afectar seriamente sus propios intereses centrales. 
Es por esta razón que asegurar la independencia de Ucrania es tan importante, como lo es asegurar la orientación europea de Turquía. 
Así las cosas, si bien la modernización y democratización de Rusia están en el interés de Europa, su retorno a una política exterior imperial y a un autoritarismo escasamente velado en casa no lo es. 
La mayoría de los rusos miran hacia Occidente. 
En los próximos años, Rusia le ofrecerá a Europa una gran oportunidad de una cooperación más estrecha, pero también planteará el riesgo de una mayor intromisión en los asuntos europeos. 
Las respuestas correctas a estas oportunidades y riesgos requieren de una Europa unida, fuerte. De hecho, una Europa fuerte y unida también hará un aporte importante a la modernización sostenible de Rusia. 
Una Europa débil y dividida tentará a Rusia a perseguir caminos peligrosos en el futuro. 


El "imperio liberal" intransigente de Rusia 
En todo Occidente, mucha gente se pregunta si Rusia seguirá usando gas natural como una manera de ejercer presión económica y política en Ucrania, Georgia y otros países en lo que el Kremlin considera su "exterior más inmediato". 
Sin embargo, usar el "arma de la energía" no es sólo una táctica: está en el corazón de la doctrina prevaleciente que guía la política exterior rusa. 
La política de Rusia hacia los países post-soviéticos se basa en la doctrina de un "imperio liberal" según la cual las principales compañías estatales y privadas de Rusia deberían asumir el control de las entidades económicas clave en todos los territorios de las ex repúblicas soviéticas adquiriendo sus activos. 
En este contexto, debería interpretarse que la palabra "liberal" sugiere que el imperio del "nuevo sueño ruso" debería edificarse por medios puramente económicos, excluyendo toda acción enérgica contra otras naciones. 
Naturalmente, el papel clave en este modelo se le asigna al suministro de energía a los países post-soviéticos. 
En particular, el gigante ruso de servicios públicos Gazprom utiliza los aumentos en los precios del gas como una manera de castigar a los vecinos "desobedientes". 
Ucrania fue castigada de esta manera por su ansiedad por integrarse a Occidente después de la Revolución Naranja. 
Sin embargo, tras el retorno del pro-ruso Victor Yanukovich al puesto de primer ministro ucraniano, la orientación pro-occidental del país se ha visto debilitada significativamente. 
De modo que no debería sorprender que Ucrania bajo Yanukovich no haya enfrentado más problemas con el suministro de gas ruso. 
Georgia, en cambio, sigue siendo un blanco importante del Kremlin y de Gazprom. 
El intento de Rusia de arrastrar a Georgia a su red imperial empezó en el verano de 2003, cuando el monopolio energético ruso United Energy System tomó el control del 75% de la red de electricidad de Georgia. 
Después de la Revolución Rosa de noviembre de 2003, las empresas rusas resultaron ser las compradoras más ávidas de las compañías de Georgia y sus activos. 
El primer obstáculo importante en el camino de los designios de Rusia para Georgia fue la intervención de Estados Unidos, que exigió que el gobierno de Georgia abandonara las negociaciones con Gazprom y le prohibió a Georgia vender el oleoducto que conecta a Rusia y Armenia a través de territorio georgiano. 
Rusia castigó a Georgia casi de inmediato, prohibiendo la importación de vinos y aguas minerales georgianos -ambos, productos de exportación clave. 
En momentos en que las perspectivas de que Georgia se sumara a la OTAN parecían crecer, las acciones de Rusia se volvieron más intolerantes. 
Los georgianos étnicos que viven en Rusia, inclusive aquellos que son ciudadanos rusos, se convirtieron en blancos de persecución. 
Las acciones de Rusia están destinadas a fomentar una reacción violenta contra el gobierno en Georgia, allanado así el camino para que las fuerzas políticas pro-rusas lleguen al poder. 
Pero la intransigencia inherente al imperialismo ruso no se limita al comportamiento reciente y, más preocupante aún, se extiende a la cuestión de la integridad territorial de Georgia, ya que las tropas rusas siguen apuntalando a las regiones secesionistas. 
Al provocar conflictos étnicos en los territorios de las ex repúblicas soviéticas, Moscú espera mantenerlas bajo su control e influencia. 
Irónicamente, las tropas rusas desplegadas en las regiones georgianas renegadas de Abkhazia y Ossetia del Sur recibieron el status de "mediadores por la paz", cuando, en realidad, son ocupantes ilegales, tal como demuestra la decisión de Rusia de darles pasaportes rusos a los residentes de estas regiones. 
Ahora Rusia amenaza con reconocer la independencia de Abkhazia y Ossetia del Sur si Occidente reconoce a la provincia serbia de Kosovo como una nación independiente. 
En la medida en que la mayoría de los residentes de Abkhazia y Ossetia del Sur ya recibieron la ciudadanía rusa, el reconocimiento de la soberanía de estas dos regiones sería absolutamente ficticio y, por cierto, una medida provisoria camino a su plena anexión por parte de Rusia. 
Para fortalecer la influencia política de Rusia en las regiones separatistas de Georgia, Gazprom, sin molestarse en pedirles permiso a los líderes de Georgia elegidos democráticamente, empezó a construir un gasoducto que conecta directamente a Rusia y Ossetia del Sur. 
Si bien no hubo una interrupción del suministro de gas de Tbilisi a Ossetia del Sur, este paso es necesario para que el Kremlin asegure una integración aún mayor de esta región georgiana al sistema económico de Rusia. 
Dado que Gazprom ya duplicó los aranceles del gas para Georgia, el nudo corredizo de la energía se está apretando. 
Sin embargo, gracias a los suministros de gas del vecino Azerbaiján, Georgia todavía no ha sido estrangulada. 
Un imperio ruso reanimado, ya sea construido por la fuerza o a través de la coerción económica, es algo que no le interesa a nadie. 
Dominar al "imperio liberal" intransigente de Rusia es la cuestión central de la seguridad europea hoy. 

La incompetente guerra de Rusia contra el terror 
En respuesta a la reciente ola de ataques terroristas, Vladimir Putin ha pedido que se le conceda aún más poder. 
Como destacado experto militar ruso que es, Alexander Golts sostiene que el problema en Rusia no es una falta de poder central, sino un poder ejercido incompetentemente y sin iniciativa individual. 
La matanza por parte de terroristas de centenares de niños rusos en Beslan fue la prueba final -si es que hacía falta alguna más- de la absoluta incompetencia del ejército y los servicios de seguridad de Rusia. 
En Beslan, hombres de cuatro ministerios, vestidos con traje de camuflaje, se agitaron inútilmente, sin un dirigente ni objetivos claros, con lo que perdieron unos minutos preciosos, cuando estalló la violencia. 
Entretanto, Nikolai Patrushev, director del Servicio Federal de Seguridad (FSB, el antiguo KGB), y Rashid Nurgaliev, ministro del Interior de Rusia (MVD), ambos enviados a Beslan por el Presidente Vladimir Putin, estuvieron invisibles, mientras se desarrollaba la tragedia. 
De modo que una vez más los rusos han de afrontar la ineficacia de su ejército. 
De hecho, ninguna de las estructuras de poder de Rusia, incluidos el ejército, el FSB y el MVD están en condiciones de llevar a cabo operaciones antiterroristas eficaces. 
La mayoría de los rusos llegaron a esa conclusión mucho antes del ataque de Beslan. 
En 2002, después de que los terroristas retuvieran como rehenes a 800 personas que asistían a una función teatral, Putin ordenó que se añadiera un componente antiterrorista al plan estratégico militar. 
Algunos analistas militares lo consideraron el comienzo, por fin, de unas reformas serias, pues el ejército sólo estaba en condiciones de ejecutar operaciones militares de la forma rusa tradicional, es decir, utilizando una fuerza abrumadora, como en la segunda guerra mundial. 
El ejército tradicional de Rusia no puede luchar contra terroristas eficazmente, porque desdeña la capacidad de los soldados para actuar en pequeños grupos y no fomenta la iniciativa individual por parte de los oficiales. 
Se espera simplemente que todos ellos ejecuten las órdenes escrupulosamente. 
Pero en las operaciones antiterroristas lo que se necesita es formación individual y la capacidad para adoptar decisiones en una situación incierta y en fracciones de segundo. 
Dicho sea de paso, cuando se propuso una operación antiterrorista de esa clase en el desfiladero de Pankisi en Georgia, Putin se pronunció en contra, en vista de la probabilidad de que, en lugar de eliminar terroristas, se convirtiera en una guerra tradicional propiamente dicha. 
Desde el principio, el Ministerio de Defensa se mostró escéptico ante la orden de Putin de incluir el antiterrorismo en el programa militar. 
A cambio, propuso que el ejército desempeñara un papel secundario en las operaciones antiterroristas. 
La hostilidad del ejército ante la reforma está muy arraigada. 
En la actualidad el ejército de Rusia no tiene una institución profesional para formar a los suboficiales. 
El Ministerio de Defensa se limita a nombrar sargentos entre los soldados de reemplazo veteranos, por lo que los sargentos se diferencian poco de sus subordinados en edad o formación, 
Las condiciones internas de los ministerios con "poder" -el FSB y el MVD, que tienen las atribuciones principales para las operaciones antiterroristas- son igualmente deprimentes. 
Ahora el Kremlin quiere fusionar el FSB y el MVD en un Ministerio de Seguridad del Estado, con lo que creará un único centro antiterrorista. 
Putin ya ha decidido crear un centro operacional de 13 grupos en la región del Cáucaso septentrional para coordinar las acciones de los ministerios de Defensa y Emergencias. 
Pero hay pocas razones para creer que ese monstruo burocrático propuesto vaya a brindar mayor seguridad que las actuales fuerzas del FSB y del MVD. 
El único resultado positivo que podría resultar de semejante cambio estructural sería el de que aumentara el número de formaciones antiterroristas. 
Y, sin embargo, ni siquiera eso es seguro: antes de lo sucedido en Beslan, la respuesta a los ataques terroristas en Ingushetia y Chechenia consistió en la constitución de otras divisiones militares tradicionales. 
Ahora resulta evidente que una cantidad abrumadora de soldados no constituye una ventaja en la lucha contra el terrorismo, porque quienes tienen la iniciativa son los terroristas, que planean cuándo y dónde golpear. 
Para enfrentarse a ellos con eficacia, es necesario un cambio radical con vistas a inspirar a los oficiales rusos de la seguridad para que tomen la iniciativa. 
Por ejemplo, las estructuras rusas de seguridad carecen de información sobre la labor clandestina de las organizaciones terroristas, que están extendidas por toda la Federación de Rusia. 
No existe una penetración creíble de los servicios secretos en dichas organizaciones. 
Para que Rusia pueda prevenir fututos Beslan, eso debe cambiar. 
Pero para luchar contra los terroristas es necesario un tipo de espionaje diferente de la "revelación" de los espías" tradicionales o la neutralización de oligarcas impopulares como Mijail Jodorovsky. 
Para afrontar las amenazas actuales, las tropas deben poder tener atribuciones propias y tomar la iniciativa individualmente y deben recibir formación para reaccionar con habilidad y en cuestión de minutos. 
Esas cualidades no existen, sencillamente, en las sovietizadas organizaciones militares de Rusia, con sus jerarquías rígidas y conformismo ciego. 
Toda la concepción militar de Rusia debe cambiar, pero ni el Presidente del país ni sus ministerios con poder parecen preparados para ello. 
En lugar de enfrentarse con el nuevo y muy real enemigo actual, preferirían hacerlo con el antiguo y tradicional: Occidente. 
Después de la tragedia de Beslan, Putin ofreció una explicación exótica del terrorismo: los terroristas, afirmó, son instrumentos en manos de quienes siguen temiendo a Rusia como potencia nuclear. 
Se trata de un absurdo que no se sostiene, aunque, evidentemente, agrada a los generales de los ministerios con poder, porque la única guerra que saben hacer es la que los enfrentara al "imperialismo mundial". 
Son inútiles para luchar contra el nuevo enemigo terrorista actual. 
Sin una reforma a fondo de todas las fuerzas militares y de seguridad, que brinde incentivos a los oficiales individuales para que den pruebas de iniciativa y asuman responsabilidades, la guerra de Rusia contra el terror seguirá siendo unilateral: los terroristas serán quienes hagan todos los ataques. 

La inevitable democratización de Rusia 
MOSCÚ - Hace veinte años, el presidente soviético Mijaíl Gorbachov renunció, la Unión Soviética llegó a su fin y Rusia comenzó una transición imperfecta al capitalismo democrático, transición que ha demostrado ser mucho más difícil de lo esperado. 
Y sin embargo, las recientes protestas -en cierto modo similares a las que precedieron al fin de la Unión Soviética- sientan las bases para un cauto optimismo sobre el futuro. 
¿Qué lecciones podemos aprender de los éxitos y fracasos de las últimas dos décadas de transición post-soviética en Rusia? 
¿Y de lo que viene? 
La primera lección es que la competencia del mercado, las políticas macroeconómicas responsables y la empresa privada por lo general funcionan. 
Las reformas del mercado terminaron por generar tasas de crecimiento históricamente altas. 
Si bien los precios de las materias primas jugaron un papel, las empresas privatizadas y las empresas nuevas representaron la parte de más rápido crecimiento de la economía de la Rusia post-comunista, y el gobierno jugó un papel importante al asegurar la estabilidad macroeconómica, mantener un presupuesto equilibrado, y usar los ingresos del petróleo para crear importantes reservas de divisas extranjeras. 
En segundo lugar, una economía de mercado necesita instituciones políticas y jurídicas sólidas para proteger los derechos de propiedad y competencia. 
Estas instituciones son difíciles de construir desde cero, y hacerlo no es meramente una tarea tecnocrática, sino que requiere un cambio político. 
Contrariamente a la creencia popular, los reformadores de Rusia comprendieron este reto desde el principio. 
Crearon un sistema judicial y un sistema fiscal completamente nuevos, establecieron un federalismo fiscal e introdujeron un banco central independiente, una agencia de defensa de la competencia y muchas otras instituciones. 
Pero también sabían que esas instituciones funcionan de manera eficaz si existe una demanda política para ello y que esto sólo podía venir de los propietarios privados, una masa crítica que había que crear lo antes posible. 
Por eso los reformadores se apuraron con la privatización. 
Sin embargo, debido a que la privatización se llevó a cabo antes de que se arrancara la corrupción de raíz, implicó violaciones sustanciales, lo cual socavó el apoyo popular a la propiedad privada. 
Con el tiempo, los argumentos de los reformistas fueron ganando terreno: la mayor parte de las reformas de Vladimir Putin durante su primer mandato presidencial fueron promovidas y hasta diseñadas por los nuevos capitalistas. 
Se introdujo la propiedad privada de la tierra, se simplificó el sistema tributario, se liberalizó el ambiente empresarial, se creó un fondo de estabilización, se implementó el seguro de depósito y se crearon oficinas de historial de crédito. 
Sin embargo, la impopularidad de la privatización también sirvió de apoyo para el modelo de capitalismo de Estado de Putin. 
Tras las nacionalizaciones (tanto abiertas como a través de la adquisición por parte de empresas de propiedad estatal), el gobierno de Rusia recuperó el control sobre las palancas fundamentales de la economía. 
El capitalismo de estado de Rusia es diferente de una economía planificada, ya que se supone que las empresas estatales deben competir en el mercado y actuar de manera similar a las empresas privadas. 
Los críticos del capitalismo de Estado siempre han señalado el riesgo de captura por parte del gobierno de los administradores de dichas sociedades, que es exactamente lo que ha sucedido en Rusia, donde las empresas de propiedad estatal han crecido tanto que es difícil distinguir entre ellas y el propio Estado . 
No es sorprendente que la política del gobierno haya apoyado a estas empresas a través de regulaciones y subsidios, protegiéndolas así de la competencia. 
Tampoco es de extrañar que estas empresas no hayan podido eliminar las ineficiencias ni aumentar la productividad. 
Esto explica en gran medida por qué el crecimiento económico anual se desaceleró desde un 7% en 1998-2008 al 4% en 2010-2011. 
Más aún, la expansión de las empresas estatales redujo drásticamente la demanda de las instituciones del mercado, eliminando la corrupción y mejorando el clima de negocios. 
En la segunda mitad de la década de 2000, cuando capitalismo de Estado ruso entró en mayoría de edad, los avances previos contra la corrupción se revirtieron, y el clima empresarial se deterioró hasta el punto de fuga de capitales se ubica actualmente en alrededor del 4% del PIB. 
Se trata de una cifra impresionante, teniendo en cuenta los altos precios del petróleo, las abundantes oportunidades de inversión, y las economías estadounidense y europeas casi moribundas, que son los principales receptores de capitales que huyen de Rusia. 
En resumen, la tercera lección principal de la transición de Rusia es que el capitalismo de estado no funciona (al menos no sin un fuerte partido político meritocrático, como en China). 
De hecho, los acontecimientos recientes han demostrado que el sistema es intrínsecamente inestable. 
A medida que las reformas de mercado han traído una sustancial prosperidad (el promedio anual del PIB per cápita, en paridad de poder adquisitivo, es de 17.000 dólares estadounidenses), se ha desarrollado una gran clase media, basada sobre todo en pequeñas y medianas empresas y el sector de servicios, más allá de los gigantes de propiedad del Estado. 
La mayor parte de esta clase media también vive en las grandes ciudades, donde hoy tiene lugar la batalla por el futuro de Rusia. 
Las demandas de esta clase media se han convertido en cruciales. 
Sus representantes entienden que deben ganar la batalla contra la corrupción o abandonar el país, ya que de lo contrario Rusia no tendría futuro. 
Es por eso que han apoyado al joven blogger Alexei Navalny, cuya campaña anti-corrupción similar a WikiLeaks ha puesto en evidencia el robo de miles de millones de dólares de empresas estatales, limusinas de lujo adquiridas por los funcionarios, y las carreras espectaculares de negocios por los hijos e hijas "wunderkinder" de la élite gobernante. 
La evidencia de la corrupción puesta al descubierto por Navalny, y el apodo que dio al partido político de Putin, Rusia Unida (el "partido de sinvergüenzas y ladrones"), fue quizás el factor más importante que subyace a la pérdida de Rusia Unida de su mayoría parlamentaria en las elecciones generales de diciembre. 
Por otra parte, el fraude electoral masivo terminó por acabar con la paciencia de la clase, conduciendo a decenas de miles de manifestantes en las calles. 
Irónicamente, la ola de protestas desde entonces está en consonancia con la "hipótesis de la modernización" que el gobierno de Putin ha utilizado siempre para justificar el desmantelamiento de la democracia en Rusia: la democracia sólo es sostenible si la sociedad es lo suficientemente acomodada y tiene una clase media sólida; hasta entonces se necesita un gobierno centralizado. 
Ahora, al parecer, ha llegado suficiente prosperidad, convocando a una clase media lo suficientemente sólida como para exigir la responsabilidad del gobierno, el imperio de la ley, y una auténtica lucha contra la corrupción. 
Pase lo que pase en las elecciones presidenciales de marzo de 2012, la movilización política de la clase media finalmente conducirá a la democratización. 

La legalidad ilegal de Rusia 
Moscú – El coronel Yuri Budanov es un violador y asesino convicto. 
Tras cumplir la mitad de su condena por la violación y asesinato de una joven chechena de 18 años, Elsa Kungayeva, fue puesto en libertad en diciembre pasado. 
Svetlana Bakhmina era una abogada en Yukos, la empresa petrolera que dirigía Mikhail Khodorkovsky. 
En 2004 fue arrestada y en 2006 condenada a seis años y medio de prisión por los delitos de malversación y fraude fiscal. 
Al igual que Budanov, solicitó su liberación anticipada en 2008. 
La solicitud fue denegada, al igual que la petición que había hecho en 2006 para que se suspendiera su condena hasta que sus hijos menores cumplieran 14 años –petición a la que tenía derecho de conformidad con la ley rusa. 
Vasily Aleksanyan era vicepresidente ejecutivo de Yukos y, como abogado, defendió a Khodorkovsky y su socio, Platon Lebedev, tras su arresto en 2003. 
Más tarde fue inhabilitado para el ejercicio de la abogacía y detenido en abril de 2006. 
Para ese entonces, Aleksanyan estaba gravemente enfermo de SIDA y se le negó el tratamiento. 
En diciembre de 2008, el tribunal de la ciudad de Moscú aprobó su libertad mediante una fianza de 50 millones de rublos (aproximadamente 1,775,000 dólares en ese momento). 
Por último, consideremos a Khodorkovsky y Lebedev. 
En 2003 fueron arrestados y en 2005 se les condenó a ocho años de prisión por el delito de fraude fiscal. 
Están cumpliendo sus sentencias en Chita, en la frontera con China, aunque la ley rusa establece que dados los delitos de los que se les acusó tienen derecho a estar encarcelados cerca de su domicilio, es decir, Moscú. 
Cuando Dmitry Medvedev fue electo presidente de Rusia hace poco más de un año, prometió que acabaría con el “nihilismo jurídico” en Rusia. 
Aunque era colaborador cercano de Vladimir Putin y probablemente pudo llegar a la presidencia exclusivamente por ese motivo, muchos esperaban que pusiera fin a la venganza contra Khodorkovsky y todos quienes lo habían rodeado. 
La decepción total llegó apenas un año después de la elección de Medvedev, cuando se presentó un nuevo caso contra Khodorkovsky y Lebedev, esta vez por malversación de miles de millones y lavado de dinero. 
En la audiencia preliminar, un observador cínico comentó que por lo visto las autoridades rusas no lograban ponerse de acuerdo: o bien los ex directivos de Yukos no pagaban impuestos o bien malversaban fondos. 
Pero, ¿desde cuándo se pagan impuestos sobre fondos malversados? 
El tribunal donde se lleva a cabo el nuevo juicio contra Khodorkovsky y Lebedev es poco más grande que un aula escolar espaciosa y está lleno de guardias fuertemente armados. 
A pesar de ello, se obliga a los dos acusados a sentarse dentro de una jaula estrecha cuyo frente de vidrio sólo tiene dos pequeñas aberturas para que sus abogados puedan comunicarse con ellos. 
Todos los días se les lleva al tribunal esposados como si fueran delincuentes peligrosos. 
No se pueden evitar las comparaciones con el caso de Budanov, el violador y asesino que ahora es libre para transitar por Rusia como le plazca. 
El juez rechazó sin comentarios una solicitud de los abogados defensores para retirar la jaula y sustituir a uno de los fiscales, que ya había sido abogado de la parte acusadora durante el primer juicio. 
Así pues, las intenciones de las autoridades son claras: encerrar a Khodorkovsky y Lebedev por un período mucho más largo – más de 20 años si se les declara culpables. Pocos dudan que así sucederá. 
Con todo, este nuevo juicio es, por supuesto, una prueba para la presidencia de Medvedev. 
Hasta ahora, no ha hecho nada para contrarrestar el nihilismo contra el que él mismo se ha pronunciado. 
Pero tal vez lo haga en el curso de este juicio, que se parece a una venganza incluso más que el primero. 
Es cierto que Khodorkovsky no es ningún santo. 
Como muchos otros que actualmente pueden disfrutar su riqueza tranquilamente en Rusia (o que tal vez están lamentándose por haberla perdido debido a la crisis financiera), hizo su fortuna con medios totalmente oscuros durante los primeros años de la era postsoviética. 
Pero en lugar de comprar palacios, yates o equipos de futbol, invirtió su dinero en Rusia. 
Por supuesto, se dedicó principalmente a llenarse los bolsillos –y sus actividades sociales y políticas ciertamente tampoco fueron completamente altruistas. 
Pero lo que lo convirtió en el enemigo público número uno de Putin fue su deseo de llevar a Rusia en una dirección política que consideraba positiva y deseable. 
Su ambición era que se llevaran a cabo reformas sociales y políticas realmente profundas en el país, lo que aseguró su caída y provocó también este nuevo juicio, que aparentemente tiene el objetivo de acallarlo definitivamente. 
Inevitablemente, este caso servirá para calificar la presidencia de Medvedev. 
¿Tolerará y aprobará las aversiones personales de su primer ministro, o está dispuesto a poner fin al lamentable espectáculo de un proceso judicial que ha sido manipulado y del que se ha abusado de principio a fin? 
No hay muchos indicios de que esto último vaya a ocurrir, pero Rusia siempre ha sido un país donde la esperanza muere al último. 


El blanco móvil de la presidencia rusa 
Hace poco, un pequeño incidente provocó un gran revuelo en la política rusa. 
Un asistente del Presidente Vladimir Putin, Igor Shuvalov, dijo que era realista esperar la aparición de una nueva persona a la que Putin consideraría como su sucesor potencial. 
Esta declaración cayó como bomba y generó una explosión de comentarios. 
Esto no tiene nada de extraño. 
De algún modo, la cultura política algo arcaica de Rusia personifica demasiado el poder. 
Las percepciones y evaluaciones sobre el futuro del país frecuentemente dependen en gran medida de la personalidad de su líder, su determinación y sus cualidades morales e intelectuales. 
Además, Putin mismo está interesado en mantener la incertidumbre con relación a su sucesor tanto como sea posible. 
De ese modo evita que su autoridad se vea dañada al convertirse en un presidente paralizado, debido, particularmente, a la burocracia servil de Rusia y a la ausencia de instituciones confiables y tradiciones respetadas para llevar a cabo una transferencia sin incidentes del poder. 
Por último, los distintos clanes que rodean al Presidente durante mucho tiempo han tratado de promover a sus propios candidatos a la sucesión. 
Ya se han hecho declaraciones similares a la de Shuvalov y se puede esperar que haya más. 
La discusión actual sobre los méritos y defectos de los distintos candidatos nos recuerda la forma en que, para protegerse de los ataques de misiles, los aviones lanzan blancos falsos. 
El interés público es el misil y el objetivo es el “gobierno” que se protege al soltar un señuelo en la forma de rumores. 
Pero una pregunta más fundamental es por qué los políticos, periodistas y analistas rusos (e incluso algunos en Occidente) caen alegremente en este ardid. 
Por el momento no importa quién vaya a suceder a Putin sino el proceso que habrá de culminar en la selección del tercer presidente de Rusia. 
El significado histórico real de la elección que Rusia afrontará en el 2008 estará determinado no por las cualidades personales del próximo presidente sino por sus lealtades –es decir, a quién le debe el cargo. 
El sucesor de Putin (quienquiera que sea) llegará al poder como resultado de un acuerdo dentro de un estrecho círculo de la élite. 
Esto significa que le rendirá cuentas y dependerá de aquéllos que lo llevaron al poder, no de forma simbólica, sino en el sentido muy real de cumplir promesas y afrontar sanciones si no lo hace. 
Este pequeño círculo comprende no sólo a la gente muy rica y poderosa sino también a miembros de organizaciones informales pero muy efectivas (que frecuentemente son llamadas“mafia”, aunque este término no es del todo correcto). 
Así, la implementación de la Operación Sucesor (que podría incluir una extensión del período del actual Presidente) ha imitado la forma en que el propio Putin llegó al poder y deja a Rusia en el mismo camino que Yeltsin estableció en los últimos años de su presidencia –un camino que arruinará al país o lo llevará a un callejón sin salida. 
Los políticos que llegan al poder tras ganar en elecciones libres y justas le rinden cuentas principalmente a los votantes. 
Esto no necesariamente hace que trabajen únicamente por el bien común. 
Incluso quienes ganan elecciones competitivas tienen compromisos con sus equipos de campaña y patrocinadores. 
Sin embargo, la existencia de una oposición política genuina crea una atmósfera diferente, que se extiende más allá de las elecciones. 
Las elecciones libres no determinan la conducta de los políticos y no aseguran necesariamente que los altos cargos estarán ocupados por personas rectas, activas e inteligentes. 
Pero la libertad y la democracia sí limitan la arbitrariedad y el saqueo e impulsan a los políticos, independientemente de sus cualidades morales, a que tomen en cuenta el interés público. 
Si el próximo presidente llega al poder a través de elecciones libres y justas, Rusia tendrá una verdadera oportunidad de alcanzar un futuro decente. 
Sin embargo, si el sucesor de Putin –o Putin mismo- se impone al país de forma no competitiva, Rusia continuará en su camino sin rumbo. 
Este es un momento crítico para Rusia. 
Desafortunadamente, lo que es más importante entender en este momento, apenas se reconoce y mucho menos se discute. 

El desnudo espacio público de Rusia 
A menudo, los habitantes de Moscú de fines de los años 90 veían en los muros afiches extraños y generalmente incomprensibles. 
El primero de ellos mostraba el rostro de una joven, pero sin barra de jabón ni frasco de perfume. 
Tampoco había el nombre de una marca. 
Una breve línea decía simplemente "Te amo". 
¿Quién amaba a esta mujer y deseaba que todos conocieran su pasión? 
Los rumores decían que se trataba de uno de los hombres más ricos del país, que quería impresionar a su querida. 
Luego vino un afiche que mostraba el rostro de un hombre y una lluvia de monedas extranjeras cayendo sobre él. 
El texto decía: "Roma se ocupa de la Familia, la Familia se ocupa de Roma. 
¡Felicitaciones! 
Roma se las arregló para encontrar un lugar con clase." 
Tampoco hubo nunca una explicación pública para este mensaje, sólo rumores de que "Roma" era Roman Abramovich (mucho antes de que el magnate comprase el equipo de fúbol Chelsea, convirtiéndose en una celebridad mundial), y que tenía estrechos vínculos con el círculo íntimo del entonces Presidente Boris Yeltsin, conocido como "la Familia". 
Incluso quienes decían saber la identidad de Roma no estaban seguros de quién había mandado a hacer el afiche. 
Simplemente se daba por hecho que lo que se suponía era un espacio público, las calles de Moscú, eran apropiadas para un mensaje privado vagamente amenazante. 
Estos afiches "privados" siguieron apareciendo por cerca de un año, con distintos temas. 
Sin embargo, las implicancias de este juego son más profundas que los mensajes reales enviados y recibidos. 
Los afiches, con sus mensajes privados, lograron ocupar el espacio público con tanta facilidad porque en Rusia el espacio público está prácticamente vacío: hay muy poca comunicación, si es que la hay, entre el estado y la sociedad, y apenas hay un debate público. 
Bajo el comunismo, el debate público estaba confinado a las cocinas de las casas. 
Todo lo que estaba más allá del espacio privado era territorio del estado. 
Quienes se asomaban a él eran castigados. 
La Perestroika convirtió al país en un gran espacio público. 
Las calles y plazas, los periódicos y las revistas literarias se convirtieron en campo abierto para la libre expresión pública. 
Los periódicos llegaron a tener una circulación enorme. 
El pueblo de Rusia quería cambiar las cosas e, increíblemente, lo hizo: su energía y cohesión pusieron fin al gobierno comunista. 
Por supuesto, lo que Rusia tenía a fines de la década de los 80 y comienzos de los 90 no era una democracia institucionalizada, sino una excitación revolucionaria. 
Se esperaba que de este mar de emociones democráticas surgieran nuevas instituciones políticas. 
En lugar de ello, aquí la vida política ha sido reducida a una mera formalidad. 
Aunque estamos lejos de la opresión soviética, la distancia entre estado y sociedad se asemeja a la de la era comunista. 
A diferencia del régimen soviético, el nuevo estado ruso no trata a sus ciudadanos como a un rebaño de ovejas. 
Por el contrario, en general hace caso omiso de ellos: no tiene que rendir cuentas al público, ni se molesta en explicar qué está pasando realmente dentro del Kremlin. 
Con los partidos políticos convertidos en entes irrelevantes, un parlamento que no es más que un timbre de goma y las redes de televisión nacionales bajo el control del gobierno, el discurso público casi ha desaparecido. 
Las ideas se pueden expresar, pero apenas hay alguien que las escuche, y terminan no teniendo resonancia; se marchitan sin implicancias ni consecuencias. 
La sociedad rusa se encuentra atomizada, sin sentido de cohesión, solidaridad ni impulso colectivo en ningún grupo de interés, profesional o social, grande o pequeño. 
Las grandes empresas no defenderán al magnate petrolero Mikhail Jodorkovsky, señalado por el dedo del Kremlin como un enemigo político y en la cárcel desde el año pasado. 
En lugar de ello, cada empresario hará sus propios tratos con el Kremlin para obtener una relativa seguridad. 
Entre los periodistas se puede encontrar la misma falta de cohesión. 
En el año 2001, cuando el gobierno se apropió de NTV, la red de televisión nacional privada de Rusia, no hubo muestras de solidaridad profesional. 
Sigue habiendo un nivel importante de libertad, pero una sociedad sumisa cede terreno gratuitamente al estado. 
Siete u ocho periódicos liberales publican opiniones críticas o incluso evidencia que incrimina a funcionarios de gobierno. Pero su circulación se encuentra entre los 20 y 100 mil ejemplares, y se limita principalmente a Moscú. 
Con tan poco público, no dejan de ser irrelevantes. 
Peor aún, el público general no siente la urgencia de tener una mejor idea de cómo se toman las decisiones de gobierno importantes. 
Persiste la vieja mentalidad soviética: allá arriba ellos tomarán las decisiones, sin que importe la opinión de nosotros los de abajo. 
En esta atmósfera de silencio colectivo el espacio público, prácticamente vacío, se ve ocupado por extrañas voces que no están orientadas al consumo público. 
Los afiches eran "ellos" comunicándose en nuestro espacio común, intercambiando mensajes como si fuera por sobre nuestras cabezas . 
En marzo, un periódico de negocios moscovita de alta calidad, Vedomosti, publicó una carta de Mikhail Jodorkovsky. 
Es un misterio cómo la carta pudo salir de la cárcel. 
¿La escribió Jodorkovsky, o simplemente la firmó? 
Si era el autor, ¿se trataba de su manifiesto político o de un acto de arrepentimiento? 
En la turbia atmósfera que rodea al caso Jodorkosvky, es imposible descubrir cuál de las teorías corresponde a la verdad. 
Pero la pregunta más importante es a quién se dirigía Jodorkovsky. 
Los lectores de Vedomosti pueden simpatizar con su triste situación, pero no son más de sesenta mil personas. 
El público general básicamente no estaba enterado de la carta de Jodorkovsky, ya que las redes de televisión estatales no informaron de ella. 
Lo más probable es que la misiva fuera un elemento en las negociaciones tras bambalinas entre Jodorkovsky y varias facciones del Kremlin. 
La carta puede haber aparecido en el espacio público, pero no estaba pensada para el consumo colectivo. Más bien era como el afiche que decía "Te amo". 
Hasta el momento, el amor de Jodorkovsky no ha sido correspondido. 

La neurótica invasión de Rusia 
PARÍS – En el mismo momento que China obtenía una “medalla de oro” diplomática por el éxito de su ceremonia de apertura en Beijing, Rusia se ganaba una "tarjeta roja" por la violencia extrema y desproporcionada de su intervención militar en Georgia. 
Mientras China desea desunir e impresionar al mundo por la cantidad de sus medallas olímpicas, Rusia desea impresionar al mundo demostrando su superioridad militar. 
El poder blanco de China frente al poder duro de Rusia: las opciones de cada uno de estos países refleja sus muy diferentes niveles de confianza en si mismos. 
Puede que China juegue a hacerse la víctima frente a Occidente, pero sus líderes saben que su país está de regreso en el escenario mundial a un nivel que juzgan apropiado y legítimo. 
Por supuesto, en el ámbito interno los líderes chinos carecen de confianza y se comportan ante sus ciudadanos en consecuencia. 
Aún así, China da pasos minúsculos hacia adelante, mientras Rusia retrocede de a gigantescas zancadas. 
Desde hace ya varios años Georgia y Rusia han jugado con fuego, y la guerra en el Cáucaso parecía condenada a ocurrir tarde o temprano. 
Cada lado esperaba una movida en falso del otro para entrar al ruedo. 
Es más que probable que el joven e impulsivo Presidente georgiano Mikhail Saakashvili cayera en la trampa que ayudó a crear. 
Quería demostrar a sus socios occidentales que Georgia necesitaba la protección de la OTAN contra Rusia, y que por tanto su ingreso a esa organización era urgente. 
Independientemente de que algunos en los Estados Unidos azuzaron a Saakashvili, no esperaba -pero debió haberlo hecho- la alta intensidad de la reacción rusa. 
Ahora es más claro que nunca que Vladimir Putin sigue manejando las riendas del poder. 
La oportunidad que le ofreció Saakashvili para mostrar al mundo que Rusia ya no seguiría siendo víctima de humillaciones era demasiado tentadora. 
Bien consciente del surgimiento de Rusia como creciente superpotencia energética, del relativo debilitamiento de la influencia y la determinación de los Estados Unidos, de las profundas divisiones en Europa entre pro-rusos (como Alemania y, más todavía, Italia) y anti-rusos (principalmente de los miembros más recientes de la UE en Europa del Este) y la parálisis de las Naciones Unidas debido al poder de veto de Rusia, el Kremlin está enviando un mensaje claro al mundo: "se acabó la época en que hacíamos concesiones". 
Para el Kremlin, sólo si Georgia no se unía a la OTAN era posible que Osetia del Sur y Abjasia siguieran bajo soberanía georgiana formal. 
Sin embargo, Rusia, al igual que Saakashvili, está jugando con fuego: su estrategia de estimular a las fuerzas separatistas en las dos provincias georgianas pude inflamar las tendencias separatistas en otras partes de la Federación Rusa (¿recuerdan Chechenia?). 
Más aún, Rusia se está aislando innecesariamente del resto del mundo. 
Sobre todo, esta crisis confirma la nueva jerarquía de potencias que hoy existe en el mundo. 
En este nuevo mundo, China y Rusia están de regreso y Estados Unidos, aunque sigue en lo alto, está en declive. 
En cuanto a Europa, si bien la Unión Europea sirve de mediación, al hacerlo también demuestra los límites de su influencia. 
La UE es verdaderamente “convincente” sólo cuando puede usar el poder seductor de una posible incorporación a la Unión. Sin embargo, Rusia no está interesada en unirse, al menos no en los términos que exige Europa. 
Los rusos están bien conscientes de que los estadounidenses quieren su ayuda en el Oriente Próximo; en otros temas, escuchan a Europa y a Estados Unidos con una actitud que oscila entre la indiferencia y la brutalidad. 
En el Cáucaso todos están perdiendo, sobre todo los civiles que han perdido sus vidas u hogares. 
En cuanto al gobierno georgiano, ha demostrado su inmadurez, cuando no su irresponsabilidad. 
Después de todo, un cordero no provoca a un oso. 
Pero Rusia también ha dañado innecesariamente su imagen internacional. 
El Kremlin no necesitaba una demostración así de fuerza y brutalidad sin límites para demostrar lo que deseaba. 
En comparación, China luce ahora como un socio respetable. 
En cuanto a Occidente, se enfrenta a un dilema. 
¿Puede recompensar a los georgianos por la irresponsabilidad de sus líderes al apresurar la entrada del país a la OTAN? 
Por otra parte, puede permitirse dar a Rusia el derecho de facto a controlar, directa o indirectamente, a países como Georgia hoy y Ucrania mañana? 
La actual crisis en el Cáucaso no marca el regreso de la Guerra Fría, no es probable que marque el comienzo de una guerra abierta entre Rusia y Occidente; más sencillamente, es el regreso del imperialismo tradicional que el Imperio Ruso practicaba hace más de un siglo. 
Con la excepción de la situación del Tíbet, China es un imperio con un status quo satisfecho y confiado. 
A diferencia de ella, Rusia es una potencia imperialista revisionista, cuya falta de confianza en si misma está de vuelta para inquietar al resto del mundo. 

La nueva guerra de Rusia contra la oligarquía 
El somnoliento verano político de Moscú ha tenido un agitado despertar con un ataque del Kremlin, iniciado por los asesores más próximos al Presidente Vladimir Putin, contra el principal oligarca de Rusia y hombre más rico del país: Michael Jodorkovski, principal accionista de la compañía petrolera Yukos. 
Desde luego, no hay nada nuevo en semejantes batallas. 
Desde el hundimiento de la Unión Soviética los elementos de la estructura del poder político de Rusia han reñido una guerra periódica contra la minoría empresarial del país, ya fuera para refrenar las ambiciones políticas de los oligarcas o para apropiarse de un poco de riqueza para sí mismos. 
Ahora la diferencia estriba en que el Presidente Putin había puesto fin, supuestamente, a dicha guerra -que fue un rasgo característico de la época de Yeltsin- al comienzo de su gobierno, cuando ofreció un trato a los oligarcas: conserven su riqueza, no vamos a investigar cómo la han conseguido, pero manténganse alejados de la política. 
¿Por qué ha fracasado, al parecer, dicho trato? 
Tampoco está nada claro por qué Jodorkovski, el oligarca que más ha logrado modernizar sus negocios y darles transparencia, es el blanco del ataque. 
Durante el primer mandato de Putin, las ``estructuras de poder'' del Kremlin (ahora dominadas por antiguos compinches de Putin en el KGB de San Petersburgo) no lograron dominar las instituciones económicas y financieras fundamentales. 
No han conseguido nada de la verdadera riqueza de Rusia. 
Pero eso no explica por qué han atacado a Jodorkovski y no a otro empresario con un pasado turbio. 
Una clave para entender por qué han atacado al hombre más rico de Rusia es la de que Jodorkovski es el primer oligarca que ha ayudado a los partidos liberales del país, en lugar de al partido que ocupa el poder, ha apoyado a los medios de comunicación independientes y ha facilitado dinero para abogados y asesores jurídicos. 
Además, temían también que Jodorkovski estuviera preparándose para entrar en política. 
Estaba empezando a apoyar la idea de que Rusia pase a ser una república parlamentaria, no presidencial, y estaba ganando influencia con vistas a las elecciones a la Duma de este año. 
Esa actividad equivalía a traspasar la raya trazada por Putin. 
Según la lógica del régimen presidencial de Rusia, sólo se permite al dirigente máximo dominar las instituciones políticas. 
Todos los demás intentos de moldear la atmósfera política e influir en los acontecimientos, en particular por parte de un poderoso oligarca, violan esa lógica. 
Putin temía que la vuelta de la influencia política oligárquica reprodujera el caos del gobierno de Yeltsin. 
Conque eligieron como blanco a Jodorkovski. 
Sin duda, es probable que ahora Putin haga de pacificador. 
No le interesa fortalecer el poder de sus asesores en el Kremlin. 
También comprende que las grandes empresas revisten importancia decisiva para la modernización de Rusia. 
Simplemente lo que quiere es que los oligarcas se atengan a su esfera de actividad y le dejen la política a él. 
Pero el problema no se esfumará. 
La guerra de hoy contra la oligarquía ha revelado el fracaso de Putin a la hora de aplicar la ``dictadura de la ley'' que prometió cuando asumió su cargo. 
El ataque a Jodorkovski demuestra claramente que los fiscales y los tribunales pueden ser manipulados fácilmente por los políticamente poderosos. 
Esa revelación ha socavado gran parte de los logros positivos de Putin en el ejercicio del poder, pues ha vuelto a hacer recelar a los inversores extranjeros a la hora de hacer negocios en Rusia. 
Los inversores extranjeros no son los únicos preocupados. 
Los empresarios rusos, asustados por el ataque a Jodorkovski, temen que el éxito entrañe un acoso del Kremlin. 
Algunos están llevándose sus activos de Rusia. 
Roman Abromovich, por ejemplo, acaba de comprar el club de fútbol Chelsea de Londres... una forma ingeniosa de entrar en la sociedad inglesa, indudablemente, pero se trata de una inversión que probablemente no ofrezca los rendimientos financieros que podría lograr en Rusia, si su confianza en su país no hubiera sufrido mella. 
Esa guerra ``antioligarquía'' no ha menoscabado la popularidad de Putin, porque la mayoría de los rusos consideran ajenos y corruptos a los oligarcas. 
Desaprueban las enormes diferencias de riqueza existentes y opinan que las grandes acumulaciones de ella han de ser producto del robo, no del trabajo ni del riesgo. 
La generación actual de grandes empresarios de Rusia será considerada ilegítima durante mucho tiempo. 
Los oligarcas contribuirían a su propia causa volviéndose más activos socialmente y gastando su dinero en actividades filantrópicas. 
De hecho, la mayoría de los oligarcas han creado sociedades benéficas y fundaciones, pero sus actividades son insignificantes, sobre todo porque los extraordinariamente ricos suelen preocuparse más por su reputación en Occidente que en su país. 
Peor aún: es probable que la burocracia de Rusia interpretara esas actividades como una amenaza y no escatimase esfuerzos para impedir a los empresarios de Rusia civilizarse. 
Tarde o temprano, Putin habrá de elegir entre la burocracia y las empresas. 
No deseará precisamente depender de sus siloviki (los miembros de las estructuras de poder del Kremlin). 
Entiende muy bien la visión del mundo de los antiguos miembros del KGB en el Kremlin y no es probable que apruebe una revisión de la forma como está repartida la propiedad y la riqueza en Rusia. 
Al fin y al cabo, un nuevo reparto de la riqueza sólo podría ser consecuencia de una revolución que perturbaría su propio dominio del poder. 
Y, sin embargo, Putin sabe que, para conseguir la modernización de las empresas rusas, debe limitar las ambiciones políticas de los oligarcas. 
De lo contrario, seguirán utilizando el Estado para obtener ingresos inmensos para sí mismos a costa de distorsionar el resto de la economía. 
Pero ni la minoría selecta del Kremlin, la burocracia, ni los oligarcas parecen capaces de reformarse. 
Todos ellos quieren modelar el Estado para que sólo sirva a sus intereses. 
Conque el ataque estival a los oligarcas rusos puede resultar una prueba decisiva que revele no sólo la capacidad de Putin para dominar a los oligarcas, sino también los retrógrados intereses de sus asesores más próximos. 
Resulta triste que en ese choque de titanes apenas se haga referencia a los valores principales de la Rusia poscomunista: la libertad y la propiedad privada. 

El pacto de no participación de Rusia 
MOSCÚ - El gobierno ruso, sólidamente afianzado en el poder, ha salido invariablemente indemne de los malos resultados, la ineficiencia, la corrupción y la violación generalizada de los derechos políticos y las libertades civiles. 
Las encuestas demuestran consistentemente que el pueblo ruso no se engaña: la gente responde habitualmente en los sondeos que los funcionarios públicos son corruptos y egoístas. 
Más del 80% de los rusos, de acuerdo con una encuesta realizada el verano pasado, cree que "en la práctica, muchos funcionarios públicos violan la ley." 
Y, sin embargo, el primer ministro Vladimir Putin, que sigue siendo la persona más poderosa de Rusia a pesar de no ejercer la presidencia, ha gozado por años de altos y constantes índices de aprobación. 
Una caída leve a principios de 2011 probablemente reflejó la frustración por la injusticia social y una creciente sensación de inseguridad e incertidumbre sobre el futuro. 
Aún así, aproximadamente el 70% de los encuestados en un sondeo realizado en febrero dijo aprobar el desempeño de Putin. 
La aprobación del presidente Dmitri Medvedev es sólo ligeramente inferior. 
Sin embargo, las altas calificaciones de los líderes rusos no indican una preferencia racional por quienes detentan el poder en lugar de los potenciales contendores; puesto que se ha amputado la competencia política en Rusia, las posibilidades de comparar y elegir no están al alcance de la izquierda política. 
Más bien, las cifras de estas encuestas son un "voto" para el statu quo; transmiten una sensación general de que no se desea un cambio político, a pesar de los ataques terroristas, las catástrofes tecnológicas, la policía sin ley o las elecciones fraudulentas. 
Durante los años de gobierno de Putin, el Kremlin alejó cada vez más a los ciudadanos de la toma de decisiones, al prácticamente desmantelar las instituciones representativas. 
Las elecciones para gobernadores fueron abolidas hace seis años, e incluso los alcaldes electos de la ciudades han sido progresivamente sustituidos por funcionarios designados. 
Las encuestas indican habitualmente que más del 80% de los rusos creen no poder influir en los asuntos regionales e incluso nacionales. 
Este sistema de alienación política es aceptado por una abrumadora mayoría de los rusos. 
Las "masas" y los "mejores y más brillantes" por igual no muestran interés en la participación política. 
Los grupos políticos de oposición no atraen el apoyo público, lo que hace fácil para el gobierno suprimirlos. 
De hecho, en ausencia de participación política, el gobierno goza de una cómoda posición de dominio sobre la sociedad. 
En gran medida sigue existiendo el orden eterno de Rusia: un Estado dominante y una sociedad sin poder y fragmentada. 
Dos veces en el siglo XX, el omnipotente Estado ruso quedó drásticamente debilitado: al principio, cuando el imperio ruso se derrumbó y al final, cuando la URSS dejó de existir. 
Sin embargo, en ambas ocasiones el modelo tradicional de dominación del Estado se restableció rápidamente. 
Aunque las relaciones entre estado y sociedad muestran en Rusia un patrón tradicional, los diferentes líderes les han dado forma de manera distinta. 
El régimen de Stalin podría compararse con un padre cruel y sádico que mantiene a sus hijos en un estado de temor y sumisión. 
El modelo de Brezhnev se parecía a un matrimonio mal avenido, carente de amor o respeto, en que los cónyuges se engañan, se aprovechan uno del otro y se arrebatan sus posesiones una y otra vez, aunque el fuerte marido cuando recuerde de vez en a su esposa que es el que manda, exigiendo por lo menos una manifestación oficial de lealtad o, de lo contrario, que se atenga a las consecuencias. 
Comparado con estos dos modelos, el modelo de Putin de relación entre estado y sociedad se ve como un divorcio o, por lo menos, una separación: cada uno se ocupa de sus propios asuntos y no interfiere en el ámbito del otro. 
Es un modelo que se puede denominar como un "pacto de no participación". 
Puede que el Kremlin haya monopolizado la toma de decisiones, pero en gran parte no interfiere en la vida de los ciudadanos, permitiéndoles vivir sus propias vidas y buscar la satisfacción de sus propios intereses, siempre y cuando no interfieran en el ámbito del gobierno. 
A diferencia de la URSS, que violaba masivamente el espacio privado de los ciudadanos, los rusos de hoy en día disfrutan de libertades individuales prácticamente ilimitadas. 
La naturaleza no invasiva del gobierno es bien valorada: la gente se aboca con entusiasmo a sus asuntos privados, con poco interés por una esfera política que voluntariamente ha abandonado. 
Sin embargo, los últimos 20 años de amplias libertades individuales y limitadas libertades civiles han generado cambios en la sociedad rusa; si no en todos los ámbitos, ciertamente en determinados grupos. 
En particular, los rusos han adquirido algunas habilidades de organización y fortalecimiento de los vínculos comunitarios. 
El uso de redes sociales en línea, por ejemplo, ha crecido más rápidamente que en cualquier otro país de Europa y ha ayudado a crear algo parecido a una esfera pública: a menudo, la blogósfera rusa es un lugar para la expresión del enojo público sobre la injusticia social, los privilegios inmerecidos, la anarquía y la impunidad policial. 
Las protestas socioeconómicas se han convertido en una característica de la vida rusa, sobre todo durante la crisis económica. 
A diferencia de los grupos políticos, que atraen un muy limitado apoyo público, en varias ocasiones las demandas socioeconómicas han reunido a miles de personas en diversas partes del país. 
Más aún, en las grandes ciudades está surgiendo una nueva clase urbana de rusos avanzados y modernizados con buenas habilidades profesionales que se sienten a gusto en el mundo globalizado. 
El desarrollo de organizaciones de caridad privadas en los últimos años se debe principalmente a este grupo. 
No obstante, a pesar de las oportunidades de la autoexpresión, el activismo y la consolidación comunitaria siguen siendo marginales y no alteran ni debilitan el dominio del Estado sobre la sociedad. 
A pesar del reciente aumento de las percepciones negativas en la opinión pública, la actividad de protesta sigue estando fragmentada e invariablemente se centra en ámbitos y exigencias locales. 
Por ahora, al menos, los rusos de provincias y la nueva clase urbana han aceptado el pacto de no participación de Putin. 
De hecho, en caso de que las cosas salgan mal, lo más probable es que las personas citadinas, bien informadas y de mentalidad crítica sean más propensas a adoptar la forma más extrema de no participación: la emigración. 
En el actual clima político, los rusos más ilustrados prefieren utilizar sus habilidades y talentos para el logro de metas personales en el extranjero a ser la fuerza impulsora de la modernización de Rusia. 

Los nostálgicos generales rusos 
En todo el mundo, se dice de los generales en tono de broma que desean enfrentar las nuevas guerras de la misma manera como lucharon en la última. 
Los líderes militares rusos (de hecho, la mayor parte de su élite de política exterior) están atrapados en el mismo punto muerto. 
Tanto a ellos como a los diplomáticos les está resultando difícil salir de los esquemas mentales de la Guerra Fría. 
Esta postura retrógrada está obstaculizando los esfuerzos del Presidente Putin de impulsar al país en otra dirección. 
En todo el mundo, se ve a Vladimir Putin como a un hombre fuerte cuya palabra es sagrada. 
Pero este no es tan así. 
En la crisis de Irak, los Ministerios de Asuntos Exteriores y de Defensa manifestaron opiniones que diferían notoriamente de las de Putin. 
Estas divisiones ocurren con regularidad. 
Quienes observan al Kremlin, también atrapados en la mentalidad de la Guerra Fría, prefieren creer que el Presidente Putin y sus ministros están jugando un juego de "policía bueno/policía malo" en el que, en lo que concierne al Occidente, Putin juega el papel del bueno y todos los demás, el del malo. 
Si es así, se trata de un extraño juego con efectos perversos, ya que toda política exterior debe tener metas claras. 
Pero lo que ocurrió durante la guerra de Irak demostró que ningún objetivo práctico (como asegurar el pago de lo que Irak adeuda a Rusia o preservar los intereses rusos en el petróleo iraquí) guió la política exterior rusa. 
En lugar de ello, el Kremlin puso en peligro sin ninguna razón clara las buenas relaciones con EEUU, que tanto había costado lograr. 
No es ningún secreto que tanto a los diplomáticos como a los militares rusos no les agradó el decisivo giro de Putin hacia Occidente tras el comienzo de la guerra contra el terrorismo. 
Los Ministerios de Defensa y de Asuntos Exteriores deseaban una lucha abierta acerca del retiro de EEUU del Tratado ABM y la ampliación de la OTAN. 
Se sintieron profundamente decepcionados cuando Putin declaró que no deseaba "manifestaciones de histeria" acerca de estos temas. 
Pero sin el apoyo de estos dos ministerios, Putin no puede institucionalizar el nuevo rumbo que ha planeado para la política exterior rusa. 
En otras palabras, sus esfuerzos por reorientar el poderío militar ruso hacia el enfrentamiento de las amenazas más probables del siglo XXI están siendo saboteados en el nivel más alto. 
El Ministro de Defensa, Sergei Ivanov, ni siquiera se molesta en ocultar su escepticismo acerca de la necesidad de tal reorientación. ``En mi opinión", proclama, ``todavía es prematuro hablar del contenido específico de los cambios a las prioridades de defensa de Rusia y a las funciones y tareas de sus fuerzas armadas con relación a la amenaza del terrorismo internacional''. 
Revelando sus reales objetivos, agrega que "no se requiere una revisión radical de los principios fundamentales que rigen la operación de las fuerzas armadas". 
No obstante, es simplista decir que el antagonismo hacia el nuevo rumbo de Putin deriva simplemente de la adhesión a los estereotipos de la Guerra Fría. 
Por supuesto, los generales rusos creen con facilidad las explicaciones más paranoicas acerca de los motivos de EEUU (particularmente ahora que la política exterior estadounidense parece tan arrogante). 
Pero los estereotipos pueden sobrevivir por tanto tiempo y ser tan influyentes sólo en tanto y cuanto sirvan a los intereses reales de la gente y las instituciones reales. 
El interés que la élite militar y diplomática de Rusia está defendiendo es algo que yo llamo el "paradigma de la confrontación", en el cual el papel (¡y los presupuestos!) de los Ministerios de Defensa y Asuntos Exteriores tienen prioridad en el presupuesto del Estado. 
Hoy en día, sin embargo, el Presidente Putin reconoce que la economía determinará el futuro de Rusia, y que los ministerios "poderosos" deben dar un paso atrás en beneficio de la modernización y el desarrollo de Rusia. 
Para promover su postura, los generales y diplomáticos rusos adhieren a la percepción de que el país sigue estando sitiado por enemigos, principalmente EEUU y la OTAN. 
Los diplomáticos de alto rango comprenden que su manera de pensar requiere de un tipo de diplomacia y que una política exterior centrada en hacer realidad el potencial económico de Rusia requiere de uno bien distinto. 
De modo que la confrontación con Occidente (aunque sea sólo retórica) es una manera de proteger sus empleos. 
El brazo militar actúa de la manera como lo hace por básicamente las mismas razones. 
Afirma que Rusia necesita un gran ejército activo para defender al país de una guerra potencial con EEUU. 
De hecho, en la sesión anual de este año de la Academia de Ciencias Militares varios comandantes del ejército y teóricos militares intentaron demostrar que una futura fuente de conflicto será el deseo de Estados Unidos de controlar las regiones del mundo ricas en petróleo. 
El Teniente General Alexander Rukshin, jefe del directorio operativo principal del Cuerpo de Generales, habló de la necesidad de una modernización de los sistemas de comando y control, para estar preparados para dicha guerra. 
Se quejó de que el sistema existente tiene capacidades limitadas contra las armas de precisión de EEUU. 
El Almirante Victor Kravchenko, jefe del Cuerpo de Almirantes de la Armada, argumentó que la principal amenaza a Rusia es la Marina estadounidense. 
De hecho, sólo la continuación de una vasta amenaza global puede justificar la existencia de las fuerzas armadas rusas con su tamaño actual de 1,2 millones de efectivos, así como el actual sistema de conscripción (que los rusos comunes y corrientes detestan profundamente) y los varios millones de reservistas. 
Los generales rusos insisten en que se debe mantener la conscripción de manera tal que, si es necesario, se pueda hacer frente a un conflicto de gran escala. 
Como borbones post-soviéticos, los generales y diplomáticos rusos no han aprendido nada y nada han olvidado. 
Siguen pensando como siempre lo han hecho, porque ellos son los más beneficiados al hacer todo lo posible por preservar el estado militarizado de una era decadente. 

El Jano ruso 
LONDRES – Rusia muestra dos caras opuestas al mundo: una amenazadora y otra benigna. 
Ahora las dos se han combinado casi inesperadamente para desalentar una desastrosa intervención militar en Siria de los Estados Unidos y, probablemente, de otras potencias occidentales. 
La situación interna rusa sigue siendo lamentable. 
Con el colapso de la economía planificada en 1991, Rusia se mostró más como un país con un desarrollo insuficiente que uno desarrollado, incapaz de vender gran parte de sus productos en mercados no cautivos. 
Así pues, Rusia retrocedió a ser una economía basada en materias primas, que vende principalmente energía, mientras que sus talentosos científicos y técnicos buscaron empleos en el extranjero y su vida intelectual decayó. 
Rusia también está asolada por la corrupción, lo que ahuyenta la inversión extranjera y cuesta al país miles de millones de dólares cada año. 
Esta debilidad subyacente ha estado oculta por altos precios energéticos, que a lo largo de los catorce años de gobierno del presidente Vladimir Putin ha permitido a Rusia combinar las características de una cleptocracia con el crecimiento suficiente del ingreso per cápita para sofocar el disentimiento y crear una clase media obsesionada por las compras. 
La acumulación de reservas generadas por las industrias del gas y el petróleo se pueden usar para desarrollar la infraestructura tan necesaria. 
Sin embargo, aunque el Kremlin no se cansa de hablar de diversificación, Rusia sigue siendo una economía que tiene un perfil más latinoamericano que occidental. 
La política rusa es igualmente desalentadora. 
Si la política exterior occidental tiene un principio rector es la promoción de los derechos humanos. 
Esto no ha influenciado en lo más mínimo las políticas internas o exteriores del gobierno ruso. 
En cambio, bajo el credo de “democracia administrada” Putin ha establecido una dictadura suave en la que se usa flagrantemente la ley con fines políticos, y cuando la ley es insuficiente, el Estado recurre al asesinato. 
En cuanto a los derechos humanos que se valoran especialmente en el Occidente actual –por ejemplo, de los que disienten y de las minorías, incluidas las minorías sexuales –Rusia parece estar en una onda totalmente diferente. 
Se acosa a las ONG independientes y se les llama “agentes extranjeros.” 
Putin ha atraído a las fuerzas más reaccionarias de Rusia al restringir los derechos de los homosexuales con legislación que en Occidente dejo de usarse hace mucho tiempo. 
La decisión de permitir que el líder de la oposición, Alexei Navalny, participara en las recientes elecciones para alcalde de Moscú fue una acción positiva hacia un sistema más abierto, pero los cálculos políticos detrás de ella y la probabilidad de la manipulación de los votos para evitar una segunda vuelta frente a su victorioso oponente no son prueba de una conversión paulina hacia la democracia. 
El régimen de Putin está situado en una zona entre la dictadura y la democracia, para la que la ciencia política occidental no ha encontrado una definición adecuada. 
No obstante, la indiferencia de Rusia hacia los derechos humanos es una fuente de fortaleza, no de debilidad. 
El problema de la agenda de los derechos humanos es que sus seguidores se vuelven impetuosos, mientras que la política exterior rusa muestra las virtudes de una discreción conservadora. 
El realismo que comparte con China, es por ende un contrapeso importante al impulso inmoderado de Occidente de entrometerse en asuntos internos de países que no se ajustan a sus estándares proclamados. 
El caso de Siria es un buen ejemplo. 
No hay duda de que se usaron armas químicas para asesinar a cientos de civiles en suburbios de Damasco el 21 de agosto. 
Se tienen aún que aclarar todos los hechos –tal vez nunca se haga. 
Sin embargo, es probable aunque no seguro que el régimen del presidente Bashar al-Assad usó gas sarín. 
No obstante, en un artículo reciente en un diario, Putin planteó la pregunta que sin duda se le ha ocurrido a otros: ¿cuáles fueron los motivos que impulsaron al régimen a usar armas químicas en medio de la atención internacional? 
Putin sugirió que el ataque pudo haber sido una “provocación” de los oponentes de Assad. 
No digo que esté seguro de la respuesta, pero como en cualquier investigación penal, los motivos de los posibles sospechosos son siempre un buen punto de partida. 
¿Quién saldría beneficiado? 
Es cierto que los rusos tienden a hacer teorías conspiradoras, lo que es común en países con una estructura de poder opaca. 
Pero también es cierto que el Estado sirio no está centralizado en la presidencia como Egipto durante el gobierno del anterior presidente, Hosni Mubarak. 
Aunque se desechara la tesis de la “provocación” de Putin, es posible que los ataques químicos los provocaran elementos criminales en el ejército sirio, cuya culpabilidad no será aceptada por Assad, pues querría preservar su propia posición. 
Por supuesto, Putin podría saber de qué habla. 
Muchos rusos piensan que los atentados de septiembre de 1999 en un edificio de departamentos, en los que murieron casi 30 personas, fueron planeados por elementos de las propias fuerzas de seguridad rusas con el fin de provocar represalias contra los chechenos e impulsar a Putin a la presidencia sobre el apoyo de una guerra popular. 
A la fecha no se sabe con certeza quién estuvo detrás de los ataques. 
La cuestión es que en sistemas políticos tan oscuros como el de Siria –o Rusia– nadie sabe realmente quién controla qué. 
Es increíble que los sucesores políticos de aquellos que lanzaron sin reparos la invasión a Irak, bajo evidencias falsas de que Saddam Hussein tenía armas de destrucción masiva, estarían tan ansiosos de verse atrapados en otra espiral de sangre. 
Dichos actores han estado a salvo de esta locura, al menos temporalmente, debido a la propuesta de Putin de poner las armas químicas de Siria bajo supervisión internacional y después destruirlas por completo. 
Hay obstáculos prácticos importantes para lograr esto, y la propuesta de Rusia, que ahora ha adoptado el presidente estadounidense, Barack Obama no satisface las exigencias de castigo de Occidente. 
Sin embargo, logró interrumpir el impulso de una intervención militar. 
Naturalmente, estas maniobras están influenciadas por cálculos geopolíticos. 
Rusia respalda a los gobiernos chiítas de Irán y Siria con el fin de afianzar su propia posición en Medio Oriente frente a los dirigentes sunitas apoyados por los Estados Unidos en Arabia Saudita y los Estados del Golfo, que son una menor amenaza para Israel. 
Pero, como están las cosas, se puede decir que Putin ha salvado a Obama de cometer un error que podría haber destruido su presidencia. 
Bien podría esperar una recompensa política por ello. 
Sin embargo, es improbable que la obtenga. 

El gaseoducto ruso hacia el imperio 
Gerhard Schroeder, quien hasta hace menos de un mes era Canciller de Alemania, aceptó ser presidente de la empresa que está construyendo un gaseoducto desde Rusia, a través del Mar Báltico hasta Alemania, y desde ahí a Europa Occidental. 
En muchos países, a Schroeder se le acusaría ahora del delito de conflicto de intereses. 
Su aparente falta de ética crece por el hecho de que en este preciso momento Rusia está amenazando con interrumpir el abastecimiento de gas a Ucrania si ese país no cede a las demandas de precios del gigante del gas propiedad del Kremlin, Gazprom. 
El cometido estratégico de Rusia es obvio: interrumpir el abastecimiento de gas a Ucrania significa también interrumpir gran parte del gas a Europa, porque algunos de sus gaseoductos más grandes pasan por Ucrania. 
Al evitar Ucrania, Polonia, y por supuesto, los países bálticos, el nuevo gaseoducto promete dar mayor influencia al Kremlin en su afán de reposicionarse regionalmente. 
El presidente Vladimir Putin y su administración de clones de la ex KGB pronto no tendrán que preocuparse por Europa Occidental cuando estén decidiendo qué tan fuerte presionar a los vecinos postcomunistas de Rusia. 
¿ Debería Europa realmente otorgar a Putin esta nueva arma imperial? 
O peor, ¿podría Rusia utilizar esta arma en contra de la Unión Europea adicta a la energía? 
El hecho de que un ex canciller alemán vaya a dirigir la empresa que puede dar a Rusia los medios para manipular la economía de la Unión Europea es testimonio de la peligrosa complacencia de Europa de cara a las ambiciones neoimperialistas de Putin. 
Ciertamente, los medios de comunicación rusos están concientes de la creciente dependencia de Europa de la energía rusa. 
En efecto, se deleitan con ella: después de que integremos y aumentemos nuestro negocio común de gas, escriben los editorialistas rusos, Europa guardará silencio sobre los derechos humanos. 
Putin expresa esta postura de manera más oblicua con su compromiso de llevar a cabo lo que el llama una "política independiente". 
Lo que quiere decir con eso es que Rusia tiene que ser "independiente" de las preocupaciones morales y de derechos humanos de las democracias occidentales. 
Tal vez algunos líderes europeos realmente crean que el mantener la cómoda prosperidad de la Unión justifica callarnos en materia de derechos humanos y otros asuntos que molestan al Kremlin. 
Por supuesto, podemos decir lo que pensamos, brevemente, sobre asuntos "comerciales" como la expropiación de Yukos, pero si el Kremlin le pone un precio a nuestros valores o críticas a las faltas cometidas por Rusia –en, por ejemplo, la Chechenia manchada de sangre- los europeos parecen estar dispuestos a callarse la boca para no enfrentarse a la posibilidad de que haya una alza en los precios de los energéticos, o incluso un bloqueo como al que Ucrania se enfrenta ahora. 
A medida que Putin reordena su corte, subordinando a la Duma a su voluntad, las esperanzas de la Unión Europea de una mayor europeización de Rusia deberían abandonarse. 
La Rusia que Putin está construyendo ha mutado de las esperanzas postsoviéticas de libertad a un bastión de gas y petróleo para su nueva élite ex KGB. 
En efecto, Matthias Warnig, el principal ejecutivo del consorcio del gaseoducto que Schroeder presidirá, es amigo de mucho tiempo de Putin. 
El Wall Street Journal informó a principios de este año que Warnig, quien dirige la sucursal rusa del Dresdner Bank, agente de la Stasi, la policía secreta de Alemania Oriental, y conoció a Putin a finales de los años 1980 cuando el presidente ruso estaba en Alemania Oriental como espía de la KGB. 
El hecho de que los rusos toleren un gobierno de ex miembros de la KGB, para quienes la falta de compasión y la intolerancia al disentimiento es la norma, refleja su agotamiento del alboroto de los últimos veinte años. 
Ahora el Kremlin parece creer que lo que es bueno para los rusos comunes es bueno para los países independientes también: a los países pequeños y débiles no se les tendrá compasión una vez que Rusia obtenga las herramientas para intimidarlos, aislarlos y amenazarlos con la posibilidad de un bloqueo energético. 
Como ex Jefe de Estado de la recién independiente Lituania, frecuentemente tuve que soportar esas amenazas. 
La Unión Europea ha firmado numerosos acuerdos con Rusia incluyendo uno de "espacio común" para la libertad y la justicia. 
El Kremlin es muy bueno para fingir ese idealismo. 
Su control sobre Europa Oriental siempre se impuso sobre la base de "tratados de amistad", y las invasiones soviéticas a Hungría en 1956 y a Checoslovaquia en 1968 fueron misiones "fraternales". 
Pero hay que ver cómo abusa Putin de ese espacio "común": el trato brutal a los chechenos, el empresario Mikhail Khodorkovsky en prisión, el acoso a las ONG's, las acusaciones falsas contra la colideresa de la Revolución Naranja del año pasado, Yuliya Tymoshenko, por parte de procuradores militares rusos. 
Si los europeos toman con seriedad su espacio común para los derechos humanos y la libertad, deben reconocer que esos valores no son compartidos por los funcionarios calculadores del Kremlin de Putin. 
Lo mismo sucede cuando se considera a Rusia como un aliado en la lucha contra el terrorismo. 
¿Es en verdad concebible que la tierra del "terror rojo", con incontables crímenes sin castigo de la era soviética, y que lleva rastros de sangre desde Lituania hasta el Cáucaso, brindará una ayuda confiable para detener las amenazas al mundo de Irán y Corea del Norte? 
Parece más probable que las mentes frías del Kremlin simplemente explotarán cada crisis como una oportunidad para aumentar su poder destructivo y su influencia. 
Durante décadas, mi región de Europa quedó abandonada a merced del mal. 
Por ello, no puedo quedarme callado mientras Europa tropieza ciegamente hacia un nuevo apaciguamiento. 
Nosotros, las nuevas democracias de Europa Oriental, hemos aprendido por nuestro legado que detrás de cada acto diplomático de Rusia se esconde una ambición imperial. 
Los europeos occidentales, que se han librado de este legado, deberían escuchar nuestras advertencias. 
La dependencia de Rusia -incluso si su rostro actual es el del supuestamente "carismático" Gerhard Schroeder- sólo llevará al abismo. 

La implosión de la población de Rusia 
Hace años, Alexander Solzhenitsin acuñó la frase “preservación del pueblo”, queriendo significar la supervivencia cultural de Rusia. 
Hoy en día, esto se aplica a Rusia de manera mucho más literal. 
Aunque soy físico de profesión, comencé a estudiar demografía hace cerca de 15 años, con la convicción de que el problema clave del planeta no era tanto la amenaza de la aniquilación nuclear sino la dinámica del crecimiento de la población. 
Fue amargo comprobar que Rusia enfrenta el problema opuesto: un rápido declive poblacional que amenaza cada aspecto de la vida nacional. 
En efecto, sólo en los últimos diez años la población rusa ha disminuido en 9,5 millones de personas, a pesar de los muchos miles de rusos que han regresado de las ex repúblicas soviéticas. 
El índice de natalidad ha aumentado un poco desde el año 2000 y ahora es de cerca de 1,5 millones por año, pero esto está todavía entre 700.000 y 800,000 por debajo del índice de reemplazo. 
Muchos observadores argumentan que los rusos no están teniendo suficientes hijos debido a que la vida les resulta demasiado difícil. 
Sin embargo, el problema no es tan simple. 
Estados Unidos, Europa, Japón, Australia y Canadá también han sufrido una reducción de sus índices de natalidad. 
En España, el índice de 1,07 de nacidos por mujer es incluso menor al de Rusia. 
En lugar de ello, lo que da a Rusia un carácter único se origina en el alto índice de mortalidad temprana entre varones, lo que se puede atribuir directamente a una dieta deficiente y al alto consumo de alcohol y tabaco, e indirectamente a las tensiones producidas por los difíciles cambios sociales y políticos que comenzaron con la perestroika de Gorbachev, hace 20 años. 
El demógrafo soviético Boris Urlanis escribió un famoso artículo titulado “Es necesario cuidar a los hombres”, que causó conmoción cuando fue publicado hace cerca de 25 años. 
El argumento de Urlanis de que los hombres. y no las mujeres, son las criaturas más delicadas es incluso más pertinente hoy en día, cuando hay una decadencia de la vida familiar, la mitad de los matrimonios terminan en divorcio y la cantidad de niños sin padres llega a niveles nunca vistos. 
En este punto es donde cabe la nueva interpretación de la "preservación del pueblo" de Solzhenitsin, quien recientemente sugirió que la idea nacional de Rusia se debería basar en la propuesta que Ivan Petrovich Shuvalov planteara a la Emperatriz Isabel hace 250 años. 
“Cada paso, cada ley se tendría que evaluar en términos de si ayuda a preservar el pueblo”, sostiene Solzhenitsin. 
“Si no lo hace, de nada sirve la ley.” 
Su sugerencia es cruda, pero cierta en un sentido fundamental. 
Nuestro pensamiento público se encuentra fragmentado, y la intelligentsia del país, parcialmente responsable de plantear a la sociedad valores y metas, se está comportando de maneras a menudo destructivas. 
La mentalidad hedonista de vivir el momento, y la avaricia que ha estimulado, se encarnan en los casinos de Moscú, más numerosos que en cualquier parte de Europa o que en la misma Las Vegas. 
Estos valores, reflejados en la manera como la gente se viste, su comportamiento en público y el lenguaje que habla, no son los valores de la vida humana. 
En Rusia se está generalizando una subcultura del crimen que está logrando el estatus de cultura oficial. 
Donde la intelligentsia no es cómplice directa, sus miembros, simplemente al mantenerse en silencio, se han negado a aceptar la responsabilidad que acompaña a la libertad. 
En contraste, Solzhenitsin, Tolstoi y otros escritores de la gran tradición literaria rusa comprendieron cabalmente esta responsabilidad. 
En lugar de ello, la actual interpretación rusa de la libertad se caracteriza por una permisividad estrecha e individualista que es incompatible con las tareas colectivas. 
En otras palabras, la crisis poblacional rusa es la manifestación de una crisis de ideas. 
Por supuesto, esto plantea la pregunta más general de si el declive de los índices de natalidad, en Rusia y otros lugares, implica una crisis de la idea liberal de libertad, con su énfasis en los derechos individuales. 
Es claro que el liberalismo puede ser un factor que contribuye, en tanto y cuanto se lo entienda de manera primitiva como un concepto que no conlleve para el individuo ninguna obligación para con la sociedad. 
Es evidente que la creencia de que el liberalismo es responsable del declive de los índices de crecimiento y de la disfuncionalidad de las familias ha cobrado fuerza en occidente, produciendo libros populares como La muerte de Occidente, de Pat Buchanan. 
No obstante, mi opinión es que la crisis es más profunda y que refleja una falta de conciencia sobre los caminos y objetivos del desarrollo humano, una ignorancia que no puede reducirse a la democracia al estilo occidental o a las ideas liberales. 
Para Rusia, el problema es simple debido a la gran intensidad de la crisis, que ha generado más niños sin hogar que los periodos posteriores a la Guerra Civil o la Segunda Guerra Mundial. 
La “preservación del pueblo” requiere nada menos que nuestros hombres acepten la responsabilidad de cuidarse a si mismos, para así poder cuidar adecuadamente a nuestros niños. 


El pelele renegado de Rusia 
MOSCÚ – Ramzan Kadyrov, el presidente de Chechenia, recientemente le propuso a Ahmed Zakaev, un líder de la nacionalista y comparativamente moderada oposición chechena, que regresara a Chechenia. 
Kadyrov le prometió a Zakaev amnistía y varios cargos que van desde director del teatro local a ministro de Cultura. 
Zakaev parecía dispuesto a aceptar la propuesta. 
Su postura en la oposición nacionalista era débil. 
Parece haber pocos combatientes en Chechenia -si los hay- que lo reconozcan como comandante; su reciente intento de enviar un emisario para crear una unidad de combate directamente bajo su comando fue un fracaso. 
Al mismo tiempo, Zakaev mantuvo relaciones bastante amistosas con Kadyrov, cuyos logros –hacer que Chechenia se vuelva prácticamente independiente- reconoció implícitamente. 
El Kremlin supuestamente no se habría opuesto al acuerdo. 
Sin embargo, aunque Zakaev era uno de los miembros más moderados de la resistencia chechena, una amnistía para él necesitaba la aprobación del Kremlin, y al parecer no la ha recibido, razón por la cual probablemente rechazó la oferta de Kadyrov. 
Pero la razón por la que el Kremlin se opuso a ofrecerle a Zakaev una amnistía muy probablemente no esté relacionada con él personalmente, sino con Kadyrov. 
El regreso a Chechenia de un Zakaev amnistiado aumentaría marcadamente el prestigio de Kadyrov. Pero el Kremlin quiere evitar esto, debido al creciente poder de Kadyrov y a su malestar general con una elite musulmana rusa que, si bien formalmente reconoce la soberanía feudal rusa, reclama cada vez con mayor insistencia una redistribución del poder dentro de la Federación Rusa. 
Durante gran parte de las últimas dos décadas, los jihadistas en el Cáucaso y en Asia Central fueron una causa importante de preocupación para el Kremlin. 
El temor a una “talibanización” del Cáucaso motivó el reciente anuncio por parte del Kremlin de que debería protegerse a los musulmanes rusos de la propaganda extremista proveniente del exterior, y de que la educación y la vida espiritual de los musulmanes rusos deberían estar controladas de manera de mantenerlos alejados del extremismo. 
Fue el miedo al extremismo, así como a un aumento más general de la violencia, lo que condujo al ascenso del clan Kadyrov en 2004, cuando el Kremlin decidió comprometerse en una “chechenización” del conflicto. 
El plan implicaba que el Kremlin le proporcionaría a los Kadyrov –primero Akhmad Kadyrov y luego, tras su muerte, su hijo, Ramzan- amplia autonomía (independencia en todo menos en el nombre) y grandes sumas de dinero. 
El Kremlin cerró los ojos ante la amnistía por parte de Kadyrov de ex guerrillas y su inclusión en sus unidades paramilitares. 
A cambio, Kadyrov entablaría una guerra contra lo que quedaba de la resistencia islamista y así aliviaría a Moscú de la carga de un derramamiento de sangre rusa, o al menos minimizaría el costo de las bajas rusas. 
El plan en un principio funcionó. 
Kadyrov pudo crear una fuerza poderosa que podía combatir a las guerrillas, básicamente por cuenta propia. A los esfuerzos de Kadyrov también se les puede adjudicar el mérito de poner fin a los grandes ataques terroristas en territorio ruso, como los que ocurrieron en Moscú en 2002 y en Beslan en 2004. 
Kadyrov parecía un antídoto efectivo para los jihadistas. 
Aún así, la conclusión lógica de la política de Kadyrov del Kremlin parece ser precisamente lo que intentaba impedir –la independencia chechena- cuando se involucró en la primera guerra chechena hace casi una generación. 
Al recibir del Kremlin prácticamente carta blanca para hacer lo que quiere en Chechenia, Kadyrov hizo esfuerzos genuinos por transformarse en un líder popular. 
Es evidente que no ha logrado bajar la tasa de desempleo y que no tiene intenciones de poner fin a la corrupción. 
Sin embargo, se le puede atribuir el mérito de algunos resultados tangibles a la hora de llevar a Chechenia a un nivel módico de normalidad. 
La restauración de la capital, Grozny, fue uno de sus claros logros. 
Grozny quedó totalmente destruida durante la primera guerra de Chechenia; tanto los observadores rusos como los extranjeros la compararon con la Stalingrado de la Segunda Guerra Mundial y asumieron que sería imposible restaurar la ciudad. 
Hasta se sugirió construir una nueva capital chechena. 
Sin embargo, gracias a un enorme subsidio de Moscú, Kadyrov ha reconstruido Grozny y le ha brindado cierta seguridad. 
Kadyrov también contempló las aspiraciones espirituales de la mayoría chechena. 
Rechazó el wahabismo –el marco ideológico de los jihadistas-. Pero sostuvo que el Islam es una parte esencial de la tradición chechena y se presentó como un líder que lo entiende plenamente. 
De modo que alentó la aplicación del código de vestimenta islámico y construyó una gigantesca mezquita –una de las más grandes, si no la más grande, de Europa. 
Todo esto le reportó a Kadyrov un amplio respaldo entre la población chechena. 
Incluso aquellos a quienes no les cae bien a veces concluyen que es la mejor de todas las opciones posibles, y que ha mejorado su posición al eliminar de manera persistente las fuerzas militares chechenas que no están directamente bajo su mando. 
Su esfuerzo más reciente fue la liquidación del batallón “Vostok” a pesar de que era una parte integral del ejército ruso. 
Probablemente fuera inevitable que el creciente poder de Kadyrov preocupara al Kremlin, especialmente después de que el propio Kremlin creó un precedente para la secesión al reconocer la independencia de Abjasia y Osetia del Sur de la guerra con Georgia de 2008. 
Permitir el retorno de Zakaev habría empeorado las cosas ya que habría aumentado el prestigio de Kadyrov fronteras para adentro, así como su visibilidad y legitimidad internacional. 
Eso habría alejado aún más a Kadyrov del control ruso en un momento en que al Kremlin cada vez le resulta más difícil comprar su lealtad, y posiblemente sea reacio a hacerlo. 

El camino de Rusia hacia el aislamiento 
La semana próxima, los presidentes Putin y Bush se reunirán en Eslovaquia.El autoritarismo en ascenso en Rusia y la Revolución Naranja de Ucrania parecen haber terminado con la luna de miel entre ambos gobernantes.Sergei Karaganov, presidente del Consejo de política exterior y defensa de Rusia, evalúa loscrecientes problemas de la política exterior rusa. 
Hace dos años, los rusos podíamos mirar al mundo con satisfacción. 
Parecíamos más fuertes en el ámbito diplomático que lo que nuestro poderío económico y militar podría hacer pensar. Ya no es así. 
Hubo algunos éxitos el año pasado, el más importante de los cuales es el hecho de que nuestra deuda externa, que restringe nuestra soberanía económica, está cerca de saldarse. 
Por lo demás, y aunque las fortalezas objetivas de Rusia no han cambiado, nuestra influencia en los asuntos internacionales ha disminuido. 
Rusia debería ser un socio valioso en temas como el Medio Oriente, la guerra contra el terrorismo y las iniciativas para evitar la proliferación de armas de destrucción masiva. 
Sin embargo, no es posible discernir una clara “impronta” rusa en estos asuntos. 
De hecho, ni siquiera la creciente división entre Europa y EE.UU. ha refrenado la pérdida de influencia de Rusia. 
Este giro de los acontecimientos es confuso. 
El Presidente Vladimir Putin sigue siendo un comunicador internacional bastante eficaz. No obstante, Rusia sufrió varias derrotas obvias en 2004 que afectaron su imagen y socavaron su influencia en el mundo. 
En nuestro vecindario inmediato, el Presidente de Bielorrusia, Alexander Lukashenko, hizo caso omiso de las advertencias de Rusia y prosiguió con un referendo que le permitirá mantenerse en el cargo de por vida. 
Después, Rusia concentró casi toda la atención de su política exterior en Ucrania, sólo para perder allí también. 
En el Lejano Oriente, pagar por las promesas rotas en el pasado parecer haber obligado a Rusia a aceptar las condiciones de China para resolver una disputa fronteriza. 
Por supuesto, solucionar esta larga y enconada disputa es algo digno de celebración, pero el costo es que la cesión de territorio ha sentado un precedente. 
Más aún, el diálogo de Rusia con la Unión Europea llegó a un punto muerto en 2004. 
Una razón es que la supuesta solución del "problema de Kaliningrado" (el enclave ruso que quedó separado del país cuando Lituania y Polonia se unieron a la UE) resultó no ser ninguna solución. 
Esto no es completamente responsabilidad de Rusia; pero ahora habrá que volver a iniciar el diálogo, prácticamente desde cero. 
De hecho, en términos más generales se está produciendo un enfriamiento de las relaciones de Rusia con Occidente. 
Hasta ahora esto no es desastroso, aunque cueste leer lo que los medios de comunicación occidentales tienen que decir acerca de Rusia y sus gobernantes. 
Casi todo lo que expresan es negativo, e incluso han comenzado a burlarse de nosotros. 
Los sucesos de Bielorrusia y Ucrania han hecho que el proyecto de la Comunidad Económica Euroasiática parezca algo cada vez menos realista. 
Inevitablemente, nuestros socios de la Comunidad de Estados Independientes han sacado conclusiones de la demostración de debilidad e incompetencia de Rusia. 
Podría agregar más elementos a esta lista, pero eso no sería más que agregar sal a las heridas, que son las mías también. 
Los rusos no debemos descorazonarnos, pero a menos que comprendamos las razones de estos fracasos y hagamos correcciones drásticas a nuestra política exterior, estamos condenados a seguir sufriendo derrotas y perder estatus e influencia, si no algo peor. 
La principal causa de lo que ha ocurrido es la sistemática debilidad intelectual de la política exterior rusa. 
Nuestro conocimiento y comprensión del resto del mundo continúa deteriorándose; en muchos sentidos, carecemos de un sistema de planeamiento y previsión en política exterior. 
Por ejemplo, la debacle ucraniana se podría haber evitado si hubiésemos evaluado la situación oportunamente y respaldado al candidato que casi con toda certeza iba a ganar. 
Pero colocamos a principiantes a cargo de tratar con Ucrania, principiantes con intereses comerciales de largo alcance. 
Cuando Putin tuvo que salir a cubrir el desastre, un fracaso común se convirtió en un fiasco de proporciones. 
De hecho, en Rusia la política exterior es la personificación de Putin: el presidente decide y ejecuta casi todo. 
El Ministerio de Relaciones Exteriores, sede de los mejores funcionarios del estado, en gran medida ha sido excluido del planeamiento de la diplomacia. 
El Consejo de Seguridad es prácticamente invisible. 
Como resultado, incluso las buenas decisiones se planean de manera incompleta, lo que hace que el riesgo de que se produzcan errores vaya en aumento. 
Más aún, la responsabilidad por las relaciones exteriores se otorga a cualquier "comisionado" que se muestre dispuesto a asumirla. 
Esto explica el fracaso del plan de Dmitri Kozak para resolver la situación de la región secesionista del Transdniéster en Moldavia, así como el calamitoso estado de la situación en la región separatista de Abjasia, en Georgia. 
Está comenzando a ser evidente la fundamental debilidad del sistema político que ha surgido en Rusia, con su excesiva centralización, su dependencia de personas individuales más que en instituciones y la menguante calidad de su gestión. 
Cada vez más, la elite gobernante rusa está demostrando no estar a la altura de las capacidades y necesidades del país. 
A medida que acumulamos fracasos, rezongamos y culpamos a otros, o urdimos planes imaginarios para contrarrestar a las grandes potencias. 
Hasta ahora, eso se nos ha perdonado a medias. 
Rusia es tácticamente necesaria. Pero la evaluación del mundo exterior acerca de las políticas y perspectivas de Rusia está, evidentemente, cambiando para peor. 
Esto no se debe únicamente a nuestra política exterior, o siquiera a las erráticas políticas económicas. 
Poco creen que sea posible fortalecer a Rusia mediante la creación de un sistema político con un estilo casi soviético, pero sin su principal componente formador de un estado: el Partido Comunista y su ideología. 
Como resultado, en los últimos 12 a 18 meses hemos visto un cambio en las percepciones sobre Rusia: de socio que se fortalece y potencial aliado a rival cada vez más débil. 
Rusia necesita un debate serio, dentro de la elite y entre el público, acerca de la estrategia nacional, del mismo modo como necesita un mecanismo eficaz de coordinación y planeamiento para su política exterior. 
Hay que hacer correcciones sustanciales a toda la agenda política global, la que, multiplicada por la increíble ideología de construir el capitalismo nacional en un país, actualmente nos recuerda demasiado a las políticas que condujeron a la desintegración de la Unión Soviética. 
Tal como están las cosas, Rusia va en dirección de convertirse en una versión ampliada de Venezuela o Nigeria, países ricos en petróleo y disfuncionales, en lugar de una gran potencia europea o euroasiática del futuro. 

El contraproducente "pero" de Rusia 
MOSCÚ - El Primer Ministro ruso Vladimir Putin insiste en que "sin un desarrollo democrático normal, Rusia no tendrá futuro". 
A los rusos nos complace escuchar estas palabras iluminadoras. Sin embargo, Putin añade un "pero" a su argumento que lo debilita considerablemente. 
De hecho, el "pero" de Putin le hace perder todo sentido. 
Hemos odiado este "pero", esta conjunción coordinante, desde los albores de la era soviética. 
Entonces se nos decía que la libertad es buena, pero que no se puede vivir en una sociedad individualista sin un interés conjunto por el estado comunista. 
La democracia es excelente, pero sólo cuando beneficia a la clase obrera. 
Ahora el primer ministro de Rusia nos dice que la democracia es muy buena, pero que no se puede protestar en lugares públicos como hospitales y similares. 
No importa que la constitución rusa no incluya a los hospitales como lugares prohibidos para la realización de reuniones públicas o que la gente enferma también necesite democracia. 
El presidente ruso Dimitri Medvedev comprende -sin "peros"- que "tener libertad es mejor que no tenerla", que el "nihilismo legal" es malo y la democracia, buena. 
Entiende que Stalin fue un criminal, que su orden de asesinar a los oficiales polacos en Katyn fue un acto de depravación que no tiene excusas ni explicación. 
El presidente lo comprende; lamentablemente, nosotros no entendemos el papel que juega nuestro presidente en nuestra sociedad. 
Dice todo lo correcto y sin embargo nada de eso se refleja en los hechos. 
La Marcha de los Disidentes, que se realiza el día 31 de cada mes (el artículo 31 de la constitución garantiza la libertad de reunión) podría ser (y es) desestimada como una protesta marginal de unos cuantos cientos de personas sin metas ni ideas en común. 
Los niveles de aprobación de Putin y Medvedev son tan altos, muchos argumentan, que no les importan unos cuantos disidentes. 
Además, la mayoría de los rusos apoya al gobierno sin disensión alguna, dicen. 
Sin embargo, esto no significa mucho porque la mayoría de los rusos siempre apoya al gobierno, independientemente de las políticas que implemente. 
Los disidentes de hoy son de hecho una minoría y por supuesto se los puede desestimar, pero sólo hasta cierto punto. 
Después de todo, se trata de una minoría de pensadores: músicos, artistas y escritores, y aquellos que hacen avanzar la ciencia, la tecnología y la innovación tecnológica rusas. 
No se los puede desestimar como inútiles, incluso si pensamos que Rusia no necesita democracia. 
Es cierto que no todos quienes forman parte de la minoría pensante van a las marchas de los disidentes, pero son muchos más los que se oponen silenciosamente al régimen. 
Nuestros líderes hablan obsesivamente de la modernización industrial de Rusia, de su apoyo a innovaciones como la nanotecnología, de manera que nuestra nación pueda alcanzar a los países desarrollados. 
En línea con las tradiciones soviéticas, se entregó terrenos a un proyecto de nanotecnología, con planes de construir varios centros científicos. 
Los mejores cerebros de Rusia -ingenieros, científicos e inventores- se reunirán en un solo lugar, y desde allí comenzarán a dar impulso al país. 
La esperanza es que no sólo quienes viven en Rusia, sino también los emigrados, se sientan inundados de sentimientos patrióticos. 
Volverán a Rusia (atraídos además por altos salarios) para hacerse famosos y llenar de orgullo a su patria. 
Un plan maravilloso, pero me temo que no va a funcionar. 
Por ejemplo, imaginemos a un genio que abandonó Rusia hace años. 
Ha logrado hacerse conocido en un país extranjero al inventar algo notable. 
Ahora se le pide que vuelva a casa: tu patria te espera, valora tu aporte, perdona tu traición y te pagará más de lo que ganes en cualquier otro lugar. 
Sin embargo, este científico brillante sigue siendo un ser humano. 
Por supuesto, siente nostalgia de los abedules, sus viejos amigos, su ex esposa y los niños del primer matrimonio. 
Quiere regresar para retomar todo lo que dejó atrás y al mismo tiempo ayudar a su nación a prosperar, fortalecerse en lo económico y avanzar en lo tecnológico. 
Sin embargo, antes de tomar la decisión final enciende la radio, ve un poco de televisión, navega por la Internet y ve cómo es Rusia hoy. 
Periodistas asesinados, científicos acusados de espionaje y la injusta prisión de Mijail Jodorkovski. 
Varios blogs le dicen que el Parlamento ruso no es más que un lugar para timbrar decisiones ya tomadas en lo más alto del poder. 
Lee los discursos confundidos y confundidores de nuestros líderes: la libertad es buena, pero... 
Este brillante científico se entera de que Vasily Aleksanian, el abogado de Yukos que se encuentra en estado de enfermedad terminal, fue mantenido en prisión en condiciones inhumanas. 
Otro abogado, Sergei Magnitsky, murió en la cárcel tras habérsele negado tratamiento médico. 
Y otro más, Stanislav Markelov, murió a tiros en una calle de Moscú. 
Entonces a este científico le sorprenderá (o no) descubrir que la mayoría de los rusos considera a José Stalin como el tercer personaje más popular en un concurso conocido como el "Rostro de Rusia". 
Mientras tanto, un recién titulado de la universidad en Rusia, con todavía todo el futuro ante él, no va a la Marcha de los Disidentes, sino que simplemente emigra, en lo que también es una forma de protesta. 
En los tiempos soviéticos, las autoridades comunistas intentaron hacer que la gente se fuera a vivir a los koljoses (granjas colectivas) con promesas de excelentes cosechas y una espectacular producción de carne. 
Nada funcionó, porque el sistema de koljos era incompatible en el largo plazo con logros de alto nivel. 
De manera similar, en un país donde los conceptos de democracia y libertad tienen un "pero" como contrapeso, no es posible alcanzar grandes logros científicos, tecnológicos ni económicos. 
La minoría pensante necesita un sistema de leyes e instituciones, elecciones presidenciales reales, un parlamento que haga su trabajo y una justicia que sea independiente, en lugar de seguir las órdenes que se le dictan desde arriba. 

Los miembros del Grupo de los Ocho: socios escépticos de Rusia 
Pobre Rusia rica en petróleo. 
Está tratando con tanto empeño que su participación como presidente del elitista Grupo de los Ocho sea tomada en serio. 
El Presidente Vladimir Putin, tal vez con la esperanza de elevar el nivel de las negociaciones en la Cumbre de San Petersburgo que se celebrarán en julio, ha establecido una agenda ambiciosa. 
Quiere dirigir a sus colegas en conversaciones eruditas sobre educación, enfermedades contagiosas y -para asegurarse de que nadie se quede dormido- "seguridad energética". 
¿Y de qué le han valido sus esfuerzos? 
No de mucho. 
La administración Bush, conducida por el Vicepresidente Dick Cheney (pero con la aprobación explícita de su jefe) recientemente acusó a Rusia de volver a sus antiguas costumbres del "imperio del mal". 
Putin reviró pintando a Estados Unidos como el "Camarada Lobo" listo a saltar sobre cualquier país que se vuelva vulnerable. 
Parece que se está creando un suspenso en torno a la manera en que Bush y Putin se saludarán cuando se encuentren en San Petersburgo. 
Los europeos, por su parte, todavía están histericos por la probabilidad de verse enredados en la disputa por el gas entre Rusia y Ukrania que vació los gaseoductos durante unos días a principios de este año. 
Consideran que discutir con Rusia sobre "seguridad energética" es lo mismo que hablar sobre la seguridad en el agua con el Camarada Cocodrilo. 
Por supuesto, las personas que de verdad quieran ser severas señalarán lo absurdo de la membresía de Rusia en un club que incluye a las economías gigantes de Estados Unidos, Alemania, Japón, Inglaterra, Francia, Italia y (un poco menos) Canadá. 
¿Por qué no se le ha dado un lugar al Presidente chino, Hu Jintao, cuyo país tiene la segunda economía más grande del mundo (cuando se mide a precios mundiales) en lugar de Putin? 
Despúes de todo, incluso con todos sus recursos energéticos y con los precios actuales tan altos del gas y el petróleo, el ingreso nacional de Rusia es apenas similar al de Los Ángeles y su zona conurbada 
Tal vez lo que Putin tiene que hacer es dejar de soportar las críticas y tomar la ofensiva. 
Puede empezar por señalar a sus contrapartes presuntuosamente democráticas que actualmente él es tal vez más popular en Rusia que cualquiera de ellos en sus propios países. 
Quizá mañana mismo podría ganar unas elecciones justas (no quiere decir que algún día se arriesgaría a intentarlo). 
No muchos de los demás podrían decir lo mismo con sinceridad. 
Por supuesto, en los últimos años el éxito de Putin en acabar con cualquier semejanza de prensa libre -y cuando un exagente de la KGB "acaba" con la prensa libre no es sólo un decir- ha ayudado a enmudecer a la oposición abierta. 
Pese a ello, Putin es realmente popular entre un público ansioso por un líder que pueda anclar a su país sin hundirlo. 
Putin también puede argumentar que la situación fiscal de Rusia es mucho más fuerte que la de los otros miembros del G8. 
Claro que, el hecho de que Siberia haya resultado ser un pozo petrolero gigantesco ayuda, y el gobierno absorbe la mayor parte de la riqueza. 
El Presidente venezolano Hugo Chávez también está equilibrando las cuentas de su país, por ahora. 
Pero, para ser justos, el petróleo no es todo. 
Muchos economistas son partidarios de que los países ricos sustituyan sus complejos y anticuados códigos fiscales con una tasa baja de impuesto fijo y lamentan el hecho de que pocos países lo hayan intentado. 
Putin, sin embargo, instrumentó esa política hace algunos años y lo menos que se podría decir de los resultados es que han sido milagrosos. 
Por supuesto, a los otros líderes del G8 no les atraen tanto otros enfoques alternativos que Rusia utiliza para tratar problemas presupuestarios. 
Aparentemente la mayoría de los países del G8 no pueden alcanzar el consenso político que se requiere para tomar medidas necesarias como el aumento de la edad de retiro o rebajar significativamente la indexación de los beneficios a la inflación. 
Rusia, en contraste, ha abandonado esencialmente a sus pensionados al inflar el valor de sus ingresos. 
En efecto, muchas personas mayores en la Rusia rural se ven obligadas a mantenerse cultivando papas en pequeños terrenos que el gobierno les permite labrar. 
Esto es, suponiendo que lleguen a sobrevivir: desde la caída del muro de Berlín, la esperanza de vida de los hombres ha caído de los 65 a los 60 años. 
Hay cada vez más evidencias de que el estrés por la transición es la causa principal de muerte, incluso más que los grandes asesinos de la Rusia poscomunista como el alcohol, los homicidios y el SIDA. 
¿Debería Putin decirles a sus colegas que ellos también podrían equilibrar la cuentas intergeneracionales de sus países matando de hambre a los ancianos? 
Por lo tanto, tal vez Putin haría bien en no tratar de alabar demasiado los logros de su país. 
Quizá el mejor plan sea dejar que fluya el vodka y esperar una ronda de sonrisas en la fotografía del evento. 
En cualquier caso, cuando Putin le diga a sus invitados que le pueden pagar más a Rusia para mejorar su propia "seguridad energética" tal vez obtenga finalmente el respecto que ansía. 

La catástrofe de la tuberculosis en Rusia 
TOMSK, SIBERIA: Para Europa es un riesgo ignorar los problemas de salud pública de Rusia. 
También lo es para otros países industrializados que festejaron la caída de la Unión Soviética pero que no han respondido al colapso que ha sufrido la infraestructura de salud y servicios sociales en Rusia. 
En medio de un confuso remolino de ideología económica y de recomendaciones, en ocasiones poco sensibles, ha surgido una nueva forma de tuberculosis resistente a los fármacos que está resultando difícil de detener. Mucho se ha hablado sobre el declive de la esperanza de vida en Rusia –su “crisis de mortalidad”–. 
Aunque esa siniestra tendencia parece estarse revirtiendo lentamente, estamos perdiendo el control sobre otro problema: la tuberculosis. 
En varias regiones de Rusia, hombres jóvenes se están enfermando y muriendo de tuberculosis a un ritmo diez veces mayor al que existía hace apenas una década. 
En algunas áreas no rusas de la antigua URSS la situación es aún peor. Esto se debe a una confluencia de acontecimientos, incluyendo el colapso de la red de seguridad social de Rusia en el preciso momento en que los delitos menores y, en consecuencia, los encarcelamientos, llegaban a sus niveles más altos. 
Desde hace mucho, Rusia y los Estados Unidos han sido los líderes mundiales en cuanto a índices de encarcelamiento. 
En un contexto de guerras y desorden económico, Rusia ha tomado la delantera. Actualmente, la tuberculosis ha alcanzado niveles de epidemia en las cárceles de ese país. 
Uno de cada diez presos tiene la enfermedad. Las víctimas de la tuberculosis, sobre todo de la resistente a los fármacos, con seguridad estuvieron en prisión o tienen algún pariente que pasó por el sistema de justicia ruso. 
Como en el caso de otras enfermedades que se propagan por el aire, ni los muros de las prisiones ni las fronteras internacionales pueden detener a la tuberculosis resistente. 
En el estado de Massachusetts, donde yo practico la medicina, cerca del 70% de los casos de tuberculosis son diagnosticados en personas que nacieron en otros países. 
Esta proporción es más o menos similar en toda Europa occidental. 
Las epidemias de los años recientes han sido fundamentalmente de tipo “transnacional”, como corresponde a la era global. 
Mientras que los organismos infecciosos cruzan fácilmente las fronteras, la solidaridad y la generosidad frecuentemente se quedan en la aduana. 
Hasta ahora, los especialistas en salud de Rusia han recibido demasiados consejos altaneros pero muy poca asistencia práctica por parte de sus colegas en el extranjero. 
Por supuesto que Rusia debe actualizar sus métodos de control de la tuberculosis. 
Sin embargo, reclamarle a los médicos rusos su incapacidad para controlar la tuberculosis no tiene mucho sentido, cuando no son ellos los responsables de recortar los presupuestos con los que operan. 
Y, evidentemente, nuestros colegas rusos deben establecer metas claras e intentar evitar el desperdicio, tal como lo hacemos en Occidente. 
Pero recortar el gasto en salud con criterios de “eficiencia” no tiene sentido en medio de una epidemia. 
Cuando se incendia la casa, ¿nos da de repente por racionar el agua? 
Los políticos rusos deben apoyar las reformas al sistema penal y buscar alternativas al encarcelamiento. 
No obstante, dar amnistía a presos enfermos sin hacer preparativos para darles tratamiento cuando salgan no le hace un favor a nadie; lo único que logra es facilitar la propagación de la tuberculosis resistente. 
Después de un largo silencio, por fin estamos empezando a escuchar argumentos en Europa y Estados Unidos en favor de apoyar el sistema de salud ruso. 
Algunos de esos argumentos son egoístas. Se ha escrito que “por nuestro propio interés” debemos ayudar a la ex Unión Soviética con esta epidemia. 
Algunos líderes políticos califican a la tuberculosis hoy en día como un asunto clave de seguridad nacional. 
Ese, sin embargo, es un enfoque que pone a los médicos y al personal de atención a la salud pública en una posición de guardias fronterizos. 
Sólo unos cuantos valientes hablan de solidaridad y apoyo mutuo. 
Sin importar la justificación, es esencial que los países de América del Norte, la Comunidad Europea, Escandinavia, Japón y Australia –de hecho todos los interesados en detener una epidemia absurda, evitable y devastadora—se unan para dar apoyp real a quienes buscan controlar la tuberculosis en Rusia y en otros lugares de la ex Unión Soviética. 
Para que esta iniciativa sea efectiva, la comunidad global debe seguir una serie de principios. 
Primero, dejemos de aconsejar al gobierno de Rusia que disminuya el presupuesto para atención de la salud. 
De hecho, deberíamos considerar con suspicacia los argumentos en favor de reducir los gastos para controlar la tuberculosis. 
Tales recortes presupuestales no tendrían más lógica en Moscú o en Sverdlosk que la que hubieran tenido en Nueva York, donde un brote comparativamente trivial de tuberculosis en una cárcel hace una década mereció una asignación masiva de recursos. 
Todo el mundo está de acuerdo ahora en que los cientos de millones de dólares que se utilizaron para tratar y controlar la tuberculosis en Nueva York fueron dinero bien gastado. 
Segundo, alentemos a Rusia para que adopte los patrones de atención que existen en Europa y otros países industrializados. 
Rusia cuenta con la capacidad profesional y técnica para establecer un sistema moderno de control de la tuberculosis. 
Tercero, sumemos a nuestros consejos un apoyo financiero generoso para medicamentos, herramientas de diagnóstico adecuadas y control de infecciones. 
En esto, debemos hacer donaciones y evitar los préstamos siempre que sea posible. 
¿Qué tiene de malo enviar los recursos a donde más se necesitan? 
La voluntad de las sociedades opulentas para atacar esta nueva tuberculosis será la prueba de nuestro compromiso con un nuevo internacionalismo que se necesita urgentemente si queremos detener esta y otras enfermedades emergentes. 
Además, debemos actuar con rapidez, antes de que la propagación del VIH en Rusia dificulte aún más esta labor. 
El tiempo apremia. 

El camino al futuro de Rusia pasa por Ucrania 
MOSCÚ – Una vez más, Rusia y Occidente se están desencontrando mutuamente. 
La atracción y repulsión magnéticas entre ambos ha existido por siglos. 
De hecho, los historiadores han llegado a contar 25 de estos ciclos desde el reinado del Zar Iván III. 
Sin embargo, en el pasado los agudos giros antioccidentales de Rusia se invertían -por lo general, por simple necesidad- una vez que las relaciones llegaban a un punto que no podía empeorar más. 
No ocurre así esta vez. Por el contrario, el deterioro de las relaciones en la actualidad ha tomado un ritmo propio. 
Primero, la "pérdida" de la Guerra Fría, y con ello el estatus de superpotencia imperial, ha creado una crisis profunda y hasta ahora no resuelta en la mentalidad colectiva de la clase política de Rusia. Los líderes rusos siguen percibiendo a Occidente como un enemigo fantasma, en oposición al cual todas se están resucitando todas las mitologías tradicionales de la política exterior rusa. 
En segundo lugar, al finalizar el segundo periodo presidencial de Vladimir Putin, los sueños de modernización de Rusia se han visto golpeados. De hecho, la modernización sencillamente terminó siendo otra redistribución de la propiedad de quienes tienen el poder, particularmente de aquellos que proceden de cargos municipales de San Petersburgo y de la Oficina de Seguridad Federal (FSB). 
La imagen de Occidente como enemigo se ha convertido en la única excusa ideológica para el modelo de Putin de un estado corporativo. 
Tercero, los crecientes precios del petróleo han hecho creer a los habitantes del Kremlin que son todopoderosos. 
La Rusia de hoy, que se considera a si misma un "gran estado energético", se ríe ante su anterior e ínfimo deseo de igualar a la pequeña Portugal en términos de estándares de vida. 
Finalmente, una serie de errores e infortunios de Occidente, una crisis en las relaciones trasatlánticas, la falta de liderazgo y la creciente amenaza del fundamentalismo islámico (tanto en el Oriente Próximo como en Europa) han hecho creer a los líderes rusos que Occidente es un barco que se hunde y que hay que abandonar lo antes posible. 
Si bien lamentablemente esta creencia tiene cierto asidero, es necesario tener en cuenta algo importante: Rusia es parte de ese barco. Rusia puede intentar acercarse a Hamás, Hizbulá e Irán, y puede recordar al mundo árabe que la Unión Soviética lo ayudó a desarrollarse y le ofreció protección en el Consejo de Seguridad de las Naciones Unidas. 
No obstante, es posible detener la confrontación autodestructiva de Rusia con Occidente, y es posible poner fin de una vez por todas al largo debate entre occidentalistas y eslavófilos. 
Sin embargo, esto dependerá del éxito de Ucrania en el camino al desarrollo europeo que escogió en la Revolución Naranja de 2004-2005. 
Es cierto que Ucrania representa una amenaza, pero no a la seguridad de Rusia, como afirman los propagandistas del Kremlin. La verdadera amenaza es al modelo de Putin de un estado corporativo y autoritario, receloso de Occidente. 
Para los ocupantes del Kremlin, es cuestión de vida o muerte el que los países que una vez fueron parte de la Unión Soviética pero optaron por un modelo de desarrollo diferente -y Ucrania es el gran ejemplo- nunca deben volverse atractivos para los rusos comunes y corrientes. 
El ejemplo de las naciones bálticas no amenaza demasiado al Kremlin, ya que la psiquis rusa las percibe como extranjeras. 
De hecho, en las películas soviéticas los actores bálticos usualmente representaban papeles de generales nazis y espías estadounidenses. 
Por otra parte, los ucranianos se nos parecen más en cuanto a cultura y mentalidad. Si optaron por algo distinto, ¿por qué no podemos hacer lo mismo? 
El éxito de Ucrania marcará la muerte política del putinismo, la escuálida filosofía de los "capitalistas de la KGB". 
Si Ucrania tiene éxito con su opción europea, si es capaz de hacerla funcionar, puede dar respuesta a la pregunta que ha hechizado por siglos a la cultura rusa: ¿Rusia u Occidente? 
De manera que la mejor manera de ayudar a Rusia hoy es apoyar la afirmación de Ucrania de que pertenece a Europa y sus instituciones. 
Esto ejercerá sobre la mentalidad política de Rusia una influencia mayor que cualquier otra. 
Pues si la paranoia antioccidental de Rusia continúa y la fantasía eurasiática del Kremlin de aliarse con China dura otros 10 a 15 años, terminará viendo cómo China se apodera de su Lejano Oriente y de Siberia. 
De hecho, la Rusia debilitada que será la herencia de Putin perderá entonces el Norte del Cáucaso y la región del Volga a manos de su creciente población musulmana. 
Las tierras rusas restantes no tendrán otra opción que anexarse a Ucrania, que para entonces será un miembro exitoso de la Unión Europea. 
Después de 1000 años, Rusia habrá completado un círculo, volviendo a la Rus de Kiev después de vagar por los caminos de las hordas mogolas, el imperio, el comunismo y la farsa del putinismo. 
Así es que hoy Rusia tiene una opción: el plan ucraniano A o el plan ucraniano B. 

El choque de Rusia con el Islam se debilita 
Mientras el llamado "choque de civilizaciones" entre el Islam y Occidente concentra la atención mundial, la guerra rusa en Chechenia frecuentemente ha sido considerada como uno de los frentes principales de esa batalla. 
Por ello es digno de notar que, a medida que la invasión de Iraq encabezada por los EU, y con ella, el choque de ese país con el mundo islámico se hace más intenso, la batalla de Rusia con los musulmanes chechenos podría estar disminuyendo hacia algo parecido a la paz. 
El reciente referendum en Chechenia sobre una nueva constitución coincidió con el inicio de la guerra en Iraq. 
El resultado fue mejor de lo que nadie en el Kremlin podría haber esperado: 89% del electorado checheno acudió a las urnas, y el 96% de los votantes apoyaron la constitución redactada por Moscú. 
Estas cifras sorprendieron incluso al presidente Vladimir Putin. 
En una junta de gabinete después de la votación sugirió abiertamente que sus funcionarios tal vez fueron un poco demasiado "proactivos" al lograr resultados tan aplastantes. 
¿Como debemos interpretar este "Sí" de la población chechena? 
Las cifras hablan por sí solas. 
Por supuesto que hubo manipulación del voto. 
Pero aunque los funcionarios hubieran falsificado 10%, 20% o incluso 30% de los sufragios (y nadie sugiere que haya habido ese nivel de fraude) el voto en favor de la constitución seguiría representando una avasalladora mayoría de la población de Chechenia. 
Incluso si se restan los votos emitidos por soldados rusos (5% del total), la mayoría de quienes participaron en la votación apoyan la permanencia de Chechenia en Rusia. 
El simple hecho de que haya habido una votación es importante. 
Exhaustos por la guerra, la mayoría de los chechenos están preparados para resolver sus problemas dentro del marco que ofrece la elástica estructura federal de Rusia. 
Están dispuestos a discutir una constitución de acuerdo con la cual seguirán estando dentro de la Federación Rusa, pero con un alto grado de autonomía local, como el que disfruta la república de Tartarstán. 
También operó un cálculo sencillo y práctico. 
Los chechenos esperan que la adopción de la constitución, seguida por la elección de un presidente checheno, les ahorrará los horrores de las purgas y los arrestos que inevitablemente se habrían dado si cualquiera de los bandos hubiera conseguido una victoria militar. 
Pavel Krasheninnikov, presidente del Comité de la Duma sobre Legislación, prometió recientemente una amnistía para todos los guerrilleros, cosa que nunca se habría podido hacer sin la aprobación expresa del presidente Putin. 
Si a eso añadimos el hecho de que un arreglo constitucional hace que el apoyo material y las compensaciones del gobierno ruso sean más realistas, resulta claro por qué los chechenos ven ahora un asomo de esperanza, aunque sea pequeño, de que con la paz estarán mejor que si siguen con la lucha armada. 
El silencio de los separatistas durante el referendum fue más bien sorpresivo, a pesar del hecho de que la votación era el momento de la verdad tanto para ellos como para el gobierno de Putin. 
Si las guerrillas leales a Aslan Mashkadov (el hombre que fue electo presidente de Chechenia hace algunos años) o a Shamil Basaev (otro líder guerrillero) hubieran cometido un acto terrorista en una sola casilla electoral, la enorme participación de los chechenos para expresar voluntariamente sentimientos "pro-rusos" no habría sido posible. 
Al no organizar actos terroristas, los rebeldes admitieron que ya no son lo que eran en 1995 o 1997. 
Si los rusos están sorprendidos por el resultado del referendum checheno, también lo está la comunidad internacional. 
Algunas organizaciones (la Asamblea Parlamentaria del Consejo de Europa y la Organización para la Seguridad y Cooperación en Europa, para poner sólo dos ejemplos) recibieron los resultados del referendum con escepticismo, refiriéndose a la falta de observadores extranjeros independientes durante la votación. 
Otros cuerpos quieren revivir la idea de crear un tribunal internacional para investigar los crímenes de guerra en Chechenia. 
Dada la fuerza del voto en su favor y la importancia que la administración de Putin le ha dado a la guerra en Chechenia, es poco probable que el gobierno ruso dé mucha importancia a esas sugerencias. 
Lo que al Kremlin sí le importa es la próxima elección del presidente de Chechenia. 
Ese proceso se llevará a cabo en diciembre, lo que coincide con las elecciones programadas para la Duma. 
El jefe de la administración chechena nombrada por el Kremlin, Akhmad Kadyrov, ya está discutiendo ese asunto con el presidente de la comisión federal electoral. 
Kadyrov cree que los resultados del referendum lo ponen firmemente en el camino de asegurarse la presidencia chechena. 
Tal vez. 
Pero también es posible que este exmufti checheno no comprenda la naturaleza bizantina de la política del Kremlin. 
El presidente Putin fácilmente podría reemplazarlo por alguien a quien se considerara más confiable o mejor preparado para enfrentarse a Mashkadov, si éste decide presentarse como candidato. 
En los meses anteriores a las elecciones, los líderes rusos deben hacer un esfuerzo concertado para convencer al pueblo de Chechenia de que tuvieron razón al arriesgarse a votar en el referendum. 
Lo pueden hacer acelerando los esfuerzos de reconstrucción y aumentando la asistencia humanitaria. 
Mientras más pronto se dé eso, más difícil será para los separatistas sostener que sólo ellos son los autores legítimos del porvenir de Chechenia. 

Por qué los estadounidenses fueron vulnerables a las mentiras de Rusia 
ATLANTA – Cuando en Estados Unidos se cumple un año de la elección del presidente Donald Trump, muchos todavía se preguntan cómo obtuvo la victoria, y el papel de Rusia en ello adquiere cada vez más relevancia. 
Cada revelación nueva que surge de la investigación de la interferencia rusa en la campaña de 2016 arroja más luz sobre la vulnerabilidad del proceso democrático estadounidense. 
La semana pasada, el Congreso anunció una legislación para obligar a Facebook, Google y otros gigantes de las redes sociales a revelar la identidad de quienes les compren publicidad, cerrando un vacío legal explotado por Rusia durante la elección. 
Pero las correcciones técnicas y las promesas públicas de mejor conducta corporativa sólo resolverán la parte más visible del problema. 
El desafío más difícil es fortalecer instituciones que son vitales para el funcionamiento de la democracia, en concreto, la educación cívica y el periodismo local. 
Mientras no haya avances en estas áreas, las amenazas al proceso democrático estadounidense se intensificarán, y resurgirán con cada nueva votación. 
Los agentes de inteligencia del presidente ruso Vladimir Putin eligieron muy bien cómo montar el ciberataque. 
Por Facebook pasa casi el 80% del tráfico móvil de las redes sociales, y Google equivale a cerca del 90% de toda la publicidad relacionada con búsquedas en Internet. 
Inundando ambas plataformas con mensajes automatizados procedentes de millares de cuentas de usuario falsas, Rusia logró atizar el descontento económico, racial y político. 
Además, les salió barato. 
Según un análisis, con relativamente pocas compras de anuncios en Facebook, los agentes rusos obtuvieron acceso a una mina de oro en datos para publicidad virtual (por ejemplo, el software de segmentación de usuarios de Facebook), lo que permitió que las noticias falsas emitidas por Rusia se “compartieran” cientos de millones de veces. 
Se calcula que en cierto punto de este asalto clandestino, unos 400 000 bots (aplicaciones de software que ejecutan guiones automatizados) llegaron a enviar millones de mensajes políticos ficticios, que a su vez generaron un 20% de todo el tráfico en Twitter durante el último mes de la campaña. 
Ya bastante malo es que las estrellas del mundo de la tecnología no estuvieran preparadas para eludir la interferencia extranjera en la elección más importante de los Estados Unidos. 
Pero es más preocupante la persistente negativa de los gigantes de las redes sociales a asumir responsabilidad por el volumen de información distorsionada y falsa que se presentó como si fueran noticias (incluso cuando el papel de Rusia comenzaba a ser más evidente). 
Quitando la tecnojerga sobre mejores algoritmos, más transparencia y compromiso con la verdad, las “correcciones” de Silicon Valley esquivan un hecho muy sencillo: sus tecnologías no están pensadas para separar la verdad de la falsedad, controlar la exactitud o corregir errores. 
Todo lo contrario: están pensadas para maximizar clics, reenvíos y “likes”. 
Los titanes de las redes sociales quieren reemplazar a los medios tradicionales como plataformas informativas del mundo, pero no parecen interesarles los valores, los procesos y los objetivos fundamentales del periodismo. 
A esta irresponsabilidad apuntan los promotores del reciente proyecto de ley sobre transparencia publicitaria. 
Pero el ataque de Rusia con noticias falsas a los votantes estadounidenses hubiera fracasado si no fuera por el segundo problema: un electorado mal preparado y susceptible de manipulación. 
El debilitamiento de la educación cívica en las escuelas y el cierre de periódicos locales (con la consiguiente menor comprensión pública de los temas y del proceso político) conspiran para crear un terreno fértil para la siembra de desinformación. 
Veamos los datos: en 2005, el 50% de los estadounidenses que respondieron una encuesta de la Asociación de Abogados Estadounidenses no pudieron identificar correctamente los tres poderes en que se divide el gobierno del país. 
En 2015 el Centro Annenberg de Políticas Públicas hizo la misma pregunta, y la proporción había llegado a dos de cada tres; un asombroso 32% fue incapaz de nombrar siquiera uno de los poderes. 
Esta caída parece depender de la edad; un estudio de 2016 entre estadounidenses con título universitario halló que los de más de 65 años saben mucho más acerca del funcionamiento del gobierno que los de menos de 34. 
Hay una clara correlación entre el analfabetismo democrático y el descuido de la educación cívica, política e histórica en las escuelas. 
Por ejemplo, en 2006 un estudio nacional que mide el desempeño de los estudiantes en varios temas determinó que sólo un cuarto de los alumnos de 12.º grado en Estados Unidos tenían formación cívica sólida. 
Diez años después, el porcentaje se derrumbó a menos de 25%. 
Previsiblemente, en los últimos años también se deterioraron la calidad general de la educación y el acceso a cursos básicos de civismo. 
En 2011, un centro de estudios que califica a los cincuenta estados por el rigor de los cursos de historia estadounidense de sus secundarias puso a 28 estados un aplazo. 
En un estudio de 2016sobre mil universidades de grado se encontró que sólo en el 18% era obligatorio tomar un curso en historia o política estadounidense para obtener el título. 
Aunque la educación secundaria o universitaria no evitará que votantes influenciables crean en embustes o desinformación sensacionalista, la difusión viral de las noticias falsas iniciadas por agentes rusos deja algo claro: un electorado carente de educación cívica básica es más propenso a caer en provocaciones diseñadas para atizar tensiones partidistas. 
Riesgo que se agrava por los cambios en la industria periodística. 
Conforme las grandes empresas de Internet van quitando ingresos publicitarios a los medios tradicionales, las redes sociales se han vuelto la principal fuente de noticias de mucha gente. 
Las organizaciones periodísticas tradicionales, especialmente los periódicos locales, van desapareciendo, y se reduce el acceso de los votantes a información esencial para tomar decisiones políticas informadas. 
Las cifras son sorprendentes. 
Desde 2004, el 10% de los periódicos de pequeña tirada tuvieron que cerrar o fusionarse. 
De los que sobreviven, más de un tercio cambió de dueños, en un proceso que concentra la industria en menos manos. 
Esto se tradujo en despidos, recortes de costos y menos información sobre temas nacionales y locales. 
En cuanto a la responsabilidad cívica de los medios, eso también parece haberse deteriorado. 
El manual de gestión de un fondo de inversión que posee tres diarios y 42 semanarios no se anda con pelos en la lengua: “Nuestro cliente es el publicista”, dice el documento. 
“Los lectores son los clientes de nuestros clientes”, así que “trabajamos con una redacción reducida”. 
La intervención rusa en la elección presidencial estadounidense de 2016 fue un hecho histórico, pero también sintomático de retos más grandes a los que se enfrentan los estadounidenses. 
Una población que no entiende plenamente su propia democracia debe ser motivo de preocupación no sólo para los profesores de educación cívica, sino también para los expertos en seguridad nacional. 
Pero no hacía falta que viniera Putin a recordárnoslo. 
Ya lo advirtió Thomas Jefferson: “Una nación que espera ser ignorante y libre a la vez espera lo que nunca ha sido ni será”. 


El éxito de Rusia en Oriente Próximo 
MADRID – Tras años de estar al margen, Rusia ha vuelto al centro del juego geoestratégico en Oriente Próximo. 
Con el trasfondo de la equívoca política de Estados Unidos, la calculada intervención rusa en la guerra civil de Siria es uno de esos casos excepcionales en que el uso limitado del poder en la región ha causado una importante reestructuración en el ámbito diplomático. 
En una entrevista reciente con Jeffrey Goldberg, el Presidente Barack Obama opinó sobre una serie de temas clave de política exterior, especialmente sobre Oriente Próximo. 
Con una actitud cínicamente despectiva hacia sus aliados europeos y sus asesores de seguridad, incluida la ex Secretaria de Estado Hillary Clinton, que apoyó la intervención militar en Libia, Obama no parece medir sus palabras en su fatalismo sobre esta atribulada región. 
Según Obama, poco o nada puede hacer Estados Unidos para estabilizar Oriente Próximo. 
Incluso afirmó estar orgulloso de no haber tomado medidas cuando el Presidente Bashar al-Assad traspasó la “línea roja” que Obama planteó en 2012 sobre el uso de armas químicas, ya que ni las leyes internacionales ni el Congreso estadounidense habrían sancionado la intervención. 
Recalcó que, con ayuda de los rusos, esa decisión permitió llegar a un acuerdo para eliminar la mayor parte del arsenal químico de Siria. 
Pero, como hace notar Goldberg, la decisión de no tomar medidas en forma de ataques aéreos también puede haber hecho que Oriente Próximo “se escurriera del alcance estadounidense”. De hecho, se han perdido importantes recursos estratégicos de la región, que han pasado a quedar dominados por potencias hostiles, como Rusia o Estado islámico (ISIS). 
Si a eso se añade el alejamiento de los aliados más cercanos, muchos de los cuales dudan de la capacidad y voluntad de que Estados Unidos, obesionado con Asia, pueda estar de su lado a la hora de la verdad, acaba por resultar chocante la sugerencia de Obama de que EE.UU. no debería centrarse en Oriente Próximo. 
Por supuesto, un motivo clave de la reticencia de Obama a involucrarse en Oriente Próximo es el temor a repetir los errores que enmarañaron a Estados Unidos en Afganistán e Irak, en lo que Obama calificó como una “precipitada deriva del gobierno estadounidense hacia la guerra en los países musulmanes”. 
Pero Putin acaba de demostrar que una intervención militar en Oriente Próximo no tiene por qué convertirse en un atolladero. 
De hecho, lejos de hacer realidad las pesimistas predicciones de Obama, la operación siria de Rusia puede ayudar a que se produzca un acuerdo político. 
Al rechazar verse arrastrado a una larga y costosa guerra que permitiría que Assad recuperara la mayor parte del territorio sirio, Putin ha creado un punto muerto que obliga al régimen y a la oposición a participar con seriedad en las conversaciones de paz de Ginebra. 
En este sentido, Monzer Makhous, vocero de la oposición siria, señala que la decisión rusa de retirarse “cambia la situación por completo”. 
¿Qué tipo de acuerdo político sería? 
Una opción, impulsada por Rusia, sería un sistema federal; de hecho, podría basarse en las divisiones territoriales que los rusos han dejado atrás. 
Los alauitas de Assad controlarían los territorios al oeste, desde Latakia en el norte a Damasco por el sur, y al noroeste se podría crear una región autónoma sirio-kurda; el resto del país podría pasar a estar gobernado por la oposición sunni. 
Sin embargo, no estamos cerca de la paz. 
Irán y Arabia Saudita, que tienen en terreno organizaciones que los apoyan y representan, siguen enfrentados sobre cómo solucionar el conflicto, mientras que Turquía está en su propia guerra contra los kurdos y la oposición suní sigue sin querer ceder. 
Si Assad intentara recuperar Aleppo, no hay duda de que los rebeldes suníes romperían el cese al fuego y descalabrarían todo el proceso político. 
Incluso sin un acuerdo político, son notables los logros estratégicos de Putin. 
La operación militar rusa salvó de la derrota a Assad, su aliado en peligro, y afianzó su base aérea en Latakia y su presencia naval allí y en Tarso, bastiones que le permitirán desafiar el control de Estados Unidos y la OTAN en el Mediterráneo oriental. 
El resultado final es que Rusia ha consolidado su posición como potencia que se debe tener en cuenta en Oriente Próximo. 
Puesto que, desde la crisis causada por el uso de armas químicas por parte de Assad, Estados Unidos ha ido a la zaga de las acciones de Rusia en el conflicto sirio, ahora los gobernantes de la región miran a Moscú en lugar de Washington para velar por sus intereses. 
El rey Salmán de Arabia Saudita visitará este mes el Kremlin para hablar de cooperación por miles de millones de dólares. 
En cuanto a Irán, némesis de los sauditas, Ali Akbar Velayati, alto asesor del Ayatolá Alí Jamanei, estuvo en Moscú en febrero pasado. 
Por su parte, Israel arriesgó una crisis diplomática el mes pasado, cuando el Presidente Reuven Rivlin canceló abruptamente una visita oficial y, en su lugar, viajó a Moscú para una reunión de urgencia con Putin. 
(Y, además, esto ocurrió poco después de que el Primer Ministro Benjamin Netanyahu cancelara una reunión programada con Obama en Washington, sin siquiera comunicarlo oficialmente a la Casa Blanca.) 
Para Israel, la ofensiva militar de Rusia fue una bendición porque impedirá que el eje de Irán, Hizbolá y Assad dicten el resultado de este conflicto. 
Tras haberse coordinado plenamente con los rusos en el frente sirio, los israelíes esperan ahora que Putin colabore para mantener a las fuerzas iraníes alejadas de su frontera en los Altos del Golán y ayudar a que regresen al área los observadores de las Naciones Unidas. 
No cabe duda de que Putin está muy lejos de lograr que regresen los días imperiales de la Unión Soviética en Oriente Próximo, no en menor medida debido a la limitada capacidad rusa de sostener una operación militar más allá de sus fronteras. 
Pero el inteligente uso de su poder militar para lograr objetivos específicos y alcanzables en Siria ha convertido a Rusia en un punto de referencia para los principales actores de la región y creado un serio reto geopolítico para Estados Unidos. 
Está claro que el próximo presidente deberá reconsiderar la estrategia estadounidense en la región. 

El problema de Putin con el gas 
HOUSTON – Los observadores de Rusia están centrando la atención acertadamente en el más reciente y frágil cese el fuego en Ucrania para intentar discernir las intenciones del Presidente Vladimir Putin respecto de ese país, pero sería aconsejable que no pasaran por alto otra lucha que se está desarrollando y que tendrá profundas consecuencias a largo plazo para Europa y para la capacidad de Putin de ejercer presiones en el continente. 
El pasado mes de diciembre, la gigantesca empresa del gas de Rusia, Gazprom, y una empresa turca firmaron un memorando de entendimiento para construir un gasoducto de Rusia a Turquía bajo el mar Negro. 
Ese nuevo “Turkish Stream” substituiría al llamado “South Stream” de Rusia a Bulgaria por el mar Negro, proyecto que el Kremlin abandonó el pasado mes de diciembre, como reacción a las sanciones impuestas por la Unión Europea después de la invasión de Ucrania y la anexión de Crimea. 
El proyecto South Stream no cumplía las directivas de la UE en materia de competencia y energía y es probable que el anuncio del Turkish Stream, cuyo costo ascendería a 12.000 millones de dólares, refuerce la reputación de Rusia como socio poco fiable, lo que aceleraría la búsqueda por parte de Europa de otras fuentes de suministro. 
De hecho, al poner en peligro su mercado más lucrativo, Putin está dando muestras de una indiferencia casi suicida por la economía rusa, al parecer no por otro motivo que el de consolidar la enemistad con Ucrania. 
El Kremlin se propone eliminar a Ucrania de un sistema de suministro de gas instalado desde el decenio de 1980, conduciendo los suministros, en cambio, por una nueva y no explorada red a un mercado que podría incluso ser inexistente. 
El mes pasado, Gazprom anunció su intención de poner fin a los envíos por Ucrania cuando expiren en 2019 los contratos con la empresa del gasoducto del país, Naftogaz. 
El gas del Turkish Stream llegará a la frontera griega, quieras que no. 
Gazprom está esperando el permiso paracomenzar “pronto” la labor de estudio y diseño a fin de que la primera entrega a Turquía llegue en 2017. 
El errático comportamiento de Gazprom no es un asunto de menor importancia para Europa. 
El continente depende de Rusia para el 30 por ciento de su gas natural, el 80 por ciento del cual pasa por Ucrania, y ya en una ocasión anterior el continente quedó desabastecido en plena época de frío. 
En enero de 2009, Gazprom ordenó reducciones de los suministros por Ucrania, lo que causó graves restricciones en seis países de la Europa oriental y sudoriental. 
Al final de 2014, Rusia interrumpió completamente el suministro a Ucrania, con lo que indicó una vez más su disposición a utilizar los suministros de gas como arma de su política exterior. 
La UE se apresuró a mediar para que se lograra un acuerdo que, según algunos, perjudicaba los intereses de Ucrania. 
Pero, al contrario de lo que Putin parece creer, no es probable que ni Europa ni Ucrania sean los mayores perdedores con el empeño de Rusia de reorientar sus exportaciones de gas. 
Gazprom recibe dos tercios de sus ingresos en divisas de Europa y un período en el que se están reduciendo las exportaciones y de crisis económica interior no es el momento ideal para no jugar limpio con el mejor cliente. 
De hecho, el mercado europeo ya está desapareciendo. 
Las ventas a Europa se desplomaron en el tercer trimestre del año pasado y se redujeron en un 25 por ciento en el cuatro trimestre. 
El desplome de la demanda se produce en un momento en el que Rusia necesita urgentemente divisas, porque las sanciones la excluyen de los mercados de crédito. 
Sus empresas más importantes afrontan necesidades enormes de refinanciación de la deuda, sus reservas de divisas se están agotando, su economía va camino de una profunda recesión y el rublo padece nuevas y graves depreciaciones. 
Al reorientar sus exportaciones, Rusia exige, en realidad, a Europa que gaste miles de millones de euros en una nueva infraestructura para substituir un gasoducto que está en condiciones perfectas tan sólo para satisfacer el deseo de Putin de crear problemas a Ucrania. 
El pasado mes de enero, el director gerente de Gazprom, Alexey Miller, desechó imperiosamente las preocupaciones europeas con estas palabras: “Hemos informado a nuestros socios europeos y ahora les corresponde a ellos instalar la nueva infraestructura necesaria a partir de la frontera greco-turca”. 
La reacción inicial de Europa fue la de considerar que o se trataba de una bravuconada de Putin o éste había perdido el juicio. 
“Esa decisión no tiene sentido económicamente”, dijo Maroš Šefčovič, Vicepresidente de la Comisión Europea encargado de la unión energética. 
“Somos buenos clientes. 
Estamos pagando mucho dinero. 
Pagamos puntualmente y lo hacemos en divisas, por lo que creo que se nos debería tratar de conformidad con ello”. 
Las políticas erráticas y económicamente irresponsables están despilfarrando los últimos restos de lo que en tiempos fue la posición monopolista de Gazprom en el mercado europeo del gas. 
Está claro que, si Europa ha de gastar miles de millones en gasoductos, sería mejor que lo hiciera para diversificar sus fuentes de gas natural, en lugar de aumentar su dependencia de Rusia. 
Al fina y al cabo, los recuerdos duran mucho tiempo, sobre todo los de inviernos glaciales con las casas privadas de calefacción y las fábricas cerradas. 
Cuando preguntaron a uno de los principales planificadores de Iósif Stalin por qué estaba dispuesto a defender una serie de propuestas ridículas, dio una respuesta inolvidable: “Prefiero aceptar planes poco realistas que otros realistas que me llevarían a la cárcel”. 
Podemos imaginar que los funcionarios de Gazprom piensan lo mismo. 
En ese caso, deberían comenzar a pensar de forma diferente. 
Rusia no puede pertimirse más dolor y sufrimiento económicos, pero eso será lo que obtendrá, a no ser que prevalezcan las cabezas serenas. 

Los valores familiares de Putin 
LONDRES – La atención excluyente al Mundial de fútbol (durante el cual se prevé que alrededor de un millón de aficionados extranjeros, muchos de ellos europeos o estadounidenses, se congregarán en Moscú y otras ciudades rusas) amenaza con enmascarar el grado de alejamiento que hay entre Rusia y Occidente. 
De hecho, las relaciones entre ambas partes hoy son puramente funcionales; ha comenzado una nueva Guerra Fría. 
¿Habrá sido la esperanza de que la Rusia post‑soviética se “uniera a Occidente” una mera ilusión? 
Algunos escarban hondo en la historia rusa en busca de respaldo para esta conclusión, e invocan el yugo tártaro y la ausencia de una “ilustración”. 
Otros ven el distanciamiento como algo más contingente. 
Por ejemplo, en su reciente libro China and Russia: The New Rapprochement [China y Rusia: el nuevo acercamiento], el politólogo ruso Alexander Lukin sostiene que aunque China tiene más conflictos territoriales con Rusia que con ningún otro país, el giro del Kremlin hacia Beijing fue un “resultado natural”. 
En su carácter de superpotencia vencida, Rusia trató de crear un contrapeso al vencedor. 
Esto no era inevitable. 
Según Lukin, tras el derrumbe de la Unión Soviética, Occidente tenía dos opciones: una era hacer un intento serio de integrar a Rusia al mundo occidental sumándola a la OTAN y ofreciendo un nuevo Plan Marshall; la otra era ir cortando un pedazo tras otro de este “centro del mundo hostil”, como lo denomina el autor. 
Finalmente, dice Lukin, la dirigencia occidental eligió la segunda opción: amplió la OTAN y la Unión Europea, sin prestar ninguna atención a los liberales rusos que advirtieron de que estas políticas fortalecerían el autoritarismo ruso. 
Según esta explicación, las reacciones rusas deben considerarse mayoritariamente defensivas. 
Dice Lukin: “Rusia se anexó Crimea en respuesta (…) al intento obvio de la OTAN de acercarse demasiado a las fronteras rusas y expulsar a la flota rusa del Mar Negro”. 
Pero hasta qué punto esto era obvio es debatible: ninguna gran potencia dentro de la OTAN pedía el ingreso de Ucrania, ni tampoco lo pedía la dirigencia ucraniana. 
Lukin es un exponente de la doctrina “realista” de las relaciones internacionales, que sostiene que los estados soberanos siempre intentarán regular sus relaciones según el principio de equilibrio de poder. 
El intento occidental de consolidar su victoria en la Guerra Fría era tan predecible como el intento ruso de revertirla. 
En cambio, la idea general en Occidente es que los estados ahora se comportan (o deberían hacerlo) según los principios del derecho internacional. 
Es un viejo debate. 
En su clásico estudio de 1939 La crisis de los veinte años, el historiador E. H. Carr sostuvo que el derecho internacional siempre es defendido por potencias “satisfechas” y desafiado por potencias que esperan cambiar el sistema internacional a su favor. 
Hoy, Occidente sanciona a Rusia por violar el derecho internacional, y Rusia acusa a Occidente de intentar desmembrar “su” espacio. 
La nueva guerra fría no terminará hasta que uno de los dos abandone sus ambiciones, o hasta que ambas partes empiecen a ver intereses comunes importantes. 
En Russia and the Western Far Right [Rusia y la ultraderecha occidental], el académico ucraniano Anton Shekhovstov explica de otro modo el distanciamiento de Rusia respecto de Occidente (pero también lo considera contingente). 
El autor lo ve como la respuesta paranoide de la “cleptocracia autoritaria” de Rusia a los (escasamente vigorosos) intentos de Occidente de defender la independencia de nuevos estados soberanos como Ucrania y Georgia. 
El régimen del presidente Vladimir Putin urdió un relato que describe estos intentos como una amenaza a la integridad del espacio y el alma de Rusia. 
Para Putin, el punto de inflexión fueron las “revoluciones de colores” de 2004 y 2008 en Ucrania y Georgia, respectivamente. 
Lo que no explica Shekhovstov es cómo la “cleptocracia autoritaria” logró establecerse y por qué conserva el apoyo de la mayoría de los rusos. 
Parte de la razón ha de ser económica. 
A fines de los ochenta, los reformistas rusos se apresuraron a abrazar el liberalismo económico, que ya no era la anterior economía keynesiana de los cincuenta y sesenta, sino el neoliberalismo de Milton Friedman y Margaret Thatcher. 
La consecuencia inmediata de intentar implementar estas doctrinas en Rusia fue el colapso económico. 
Es verdad que los reformistas (encabezados por Yegor Gaidar, primer jefe de gobierno poscomunista de Rusia) enfrentaban alternativas terribles, ya que el Estado poscomunista estaba prácticamente desintegrado. 
Sin embargo, su fe religiosa en la privatización, en la libertad de mercado irrestricta y en el monetarismo los llevó a una venta apresurada de bienes públicos, a una desregulación imprudente y a una deflación salvaje. 
De esta catástrofe económica surgió la cleptocracia de Putin. 
Al adoptar el neoliberalismo económico tan a rajatabla, los liberales políticos rusos perdieron toda oportunidad de convertirse en los herederos del comunismo. 
Se podrá decir que no tuvieron tiempo suficiente. 
En cualquier caso, el daño político que le hicieron a la causa liberal fue demasiado grande para que lo reparara una posterior recuperación económica. 
El libro de Shekhovstov es particularmente interesante por la explicación que da de cómo el régimen de Putin y los populistas de derecha europeos han hecho causa común contra el orden global encabezado por Estados Unidos y secundado por la UE. 
Los populistas imaginan una telaraña en cuyo centro reside una criatura llamada “capitalismo financiero”, insensible a las fronteras y a los empleos, y aliada a una élite liberal que impone a poblaciones “sanas” una agenda de matrimonio homosexual y otras supuestas “abominaciones”. 
A partir de 2011‑2012, Putin (que cuando llegó al poder sólo era un tecnócrata oportunista) hizo propia esta retórica. 
Shekhovstov sostiene que con el ascenso de los partidos populistas en Europa, el régimen de Putin tiene por primera vez interlocutores occidentales poderosos. 
Matteo Salvini, el líder de la Liga italiana y ahora ministro del interior del gobierno de coalición de Italia, recuerda así la cálida atmósfera de su encuentro con Putin en 2014: “Hablamos de las absurdas sanciones contra Rusia introducidas por la cobarde UE que defiende los intereses, no de sus propios ciudadanos, sino de la oligarquía económica” y sobre “temas importantes que van de la protección de la autonomía nacional al combate contra los inmigrantes ilegales y la defensa de los valores tradicionales”. 
De modo que hay una convergencia entre los valores rusos y los occidentales, al menos para algunos en Occidente. 
Desde la crisis económica de 2008‑2009, el globalismo y las reglas y normas económicas que lo sustentan han sido cuestionados no sólo por el presidente estadounidense Donald Trump, sino también por los populistas en ascenso en Europa. 
Quienes votan por ellos se sienten “abandonados”, no sólo económicamente sino también culturalmente. 
Vemos así la curiosa fusión del proteccionismo y el conservadurismo cristiano. 
Todo esto es música para los oídos de Putin, ya que señala un Occidente que ya no se opone implacablemente a las prácticas de su régimen. 
No es extraño que el Kremlin haya cortejado (y financiado) a partidos populistas de toda Europa. 
La alianza táctica entre el Kremlin y los populistas alienta el sueño de una unión ideológica extendida “desde Lisboa hasta Vladivostok”, basada en valores, no occidentales, sino “eurasiáticos”. 
Que semejantes proyectos geopolíticos estén pasando de los márgenes al centro de la escena debería ser motivo de reflexión. 


Realidades rusas 
A primera vista, Rusia tiene muchas de las características distintivas de una gran potencia. 
Tiene un gran arsenal de armas nucleares, es miembro permanente del Consejo de Seguridad de las Naciones Unidas, cuenta con enormes reservas de petróleo y otros minerales, tiene un récord reciente de crecimiento económico robusto y más territorio que cualquier otro país, a pesar de que sólo tiene tres cuartas partes del tamaño de la ex Unión Soviética. 
Sin embargo, un examen más cuidadoso muestra una Rusia diferente. 
Mucha de su riqueza refleja el creciente valor de los energéticos, no una actividad económica productiva. 
Sus fuerzas armadas pueden proyectar poco en cuanto a poder militar utilizable. 
La población del país es ahora menor que la de Pakistán y está disminuyendo en 500,000 personas por año, lo cual deja grandes porciones de su vasto territorio casi inhabitadas. 
La esperanza de vida de los hombres ahora es de menos de 60 años debido al alcoholismo, el crimen, las drogas, las enfermedades y el pésimo sistema de salud pública. 
Todo esto resulta en una Rusia, que si bien no es un Estado hueco, tampoco es grandioso. 
Hay límites a lo que Rusia puede lograr en el mundo en cualquier sentido positivo, aunque su capacidad de echar a perder las cosas o de crear problemas es considerable. 
Las decisiones que se toman en Moscú pueden afectar los precios mundiales de los energéticos, el futuro de los programas nucleares de Irán y Corea del Norte y el éxito de los terroristas. 
Para bien o para mal Rusia aún importa. 
¿Pero cuánto importará? 
Un problema tiene que ver con la estabilidad política. 
Para poder mantenerse intacto y funcional, el país necesita un sistema político y una sociedad que convenza a la juventud talentosa de permanecer en Rusia -y que les dé la educación para desarrollar su talento. 
También debe de haber límites al poder del gobierno central y de la presidencia, un grado de autonomía regional y Estado de derecho -en suma, los elementos rudimentarios de un Estado y una democracia modernos. 
Desgraciadamente, Rusia se está moviendo más en la dirección contraria; el poder político está más concentrado, no menos. 
El panorama económico es igualmente incierto. 
Los altos precios de los energéticos son una ventaja para la economía de Rusia, pero, como sucede frecuentemente en el Medio Oriente y otras regiones ricas en petróleo y gas, también pueden ser una carga que alimenta la corrupción y desincentiva la actividad económica real. 
El reto para los gobernantes rusos es utilizar su riqueza petrolera para educar a la población y reconstruir la infraestructura y así asegurar la competitividad global y el crecimiento del empleo. 
Rusia también necesita una estrategia de seguridad nacional que complemente su renovación política y económica. 
La estrategia de muchos palos y pocas zanahorias no ha logrado apaciguar el nacionalismo checheno y los intentos igualmente duros del Presidente Vladimir Putin para controlar la llamada "vecindad cercana" -como en el caso de Ucrania durante la revolución naranja- tampoco han tenido éxito. 
Tampoco lo tendrá ninguna posición que busque poner a Rusia como contrapeso geopolítico de Estados Unidos. 
Esa estrategia puede ser políticamente satisfactoria para algunos, pero Rusia carece de los recursos para competir con Estados Unidos y necesita buenas relaciones bilaterales para seguir con su propia transformación interna. 
Al mismo tiempo, la mejor manera de ayudar a construir una Rusia más liberal -una que prometa ser más estable internamente y más responsable en el exterior- es trabajar con ella. 
El mundo exterior puede y debería apoyar el fortalecimiento de la sociedad civil, los medios de comunicación independientes y una transferencia real del poder político en 2008. 
Aislar a Rusia no tiene sentido. 
La membresía de Rusia en la Organización Mundial de Comercio tiene el potencial de fortalecer el Estado de derecho, combatir la corrupción, y hacer que ese país tenga un interés en mantener mejores relaciones con el mundo exterior. 
Estrechar los vínculos entre Rusia y la Unión Europea tiene sentido por razones similares. 
También debería entenderse lo que Rusia y su población vivieron en las dos últimas décadas. 
La pérdida de un país y de un lugar especial en el mundo es el tipo de trauma que podría derivar en el surgimiento de un nacionalismo extremo y potencialmente violento. 
Debería tratarse a Rusia como una potencia principal que merece ser consultada en asuntos globales importantes. 
Su voz debería escucharse en temas que van desde el terrorismo y la proliferación de armas hasta el cambio climático y la política energética. 
La cumbre del G8 que se celebrará el próximo año en Rusia es una oportunidad para hacer eso y más. 
En medio de toda la atención consagrada a China y su potencial para la competencia e incluso el conflicto con Estados Unidos, no debería de olvidarse que el futuro de Rusia es incierto, ya que la historia sugiere que las potencias en declive son un reto tan grande para el mundo como las que emergen. 
Tan sólo se necesita recordar a Austria-Hungría y la Turquía otomana al inicio del siglo XX o a la ex Yugoslavia en su final. 
Hasta ahora, el declive de lo que fue la Unión Soviética ha marchado relativamente bien; 
Rusia, el principal Estado sucesor, ha evitado una guerra civil abierta y una guerra con sus vecinos. 
Pero queda el reto de integrar a Rusia. 
En el mejor de los casos, Rusia es un socio potencial en el esfuerzo de manejar los desafíos de la globalización; en el peor, es un problema potencial. 
Lo que es seguro es que la manera en que Rusia se desarrolle será un factor clave que determinará las características de este siglo, como lo fue en el pasado. 

Hacia una usina del Cinturón de Óxido 
LONDRES – Hace unos días, el presidente electo de Estados Unidos, Donald Trump, recurrió a Twitter -su medio preferido- para declarar que no necesitaba del permiso de China para contactar a Taiwán, porque China no le pedía permiso para devaluar su moneda. 
En ese momento, mi esperanza de que el cambio radical personificado por Trump fuera económicamente beneficioso para Estados Unidos disminuyó. 
Creo que las economías desarrolladas necesitan una sacudida para dejar atrás su malestar post-2008 y su excesiva dependencia de una política monetaria laxa. 
Dada la tendencia de Trump a alborotar las cosas, parecía un buen candidato para la tarea. 
Pero si la alteración de Trump realmente fuera a ayudar a Estados Unidos, necesitaría centrarse en los puntos económicos esenciales, más que en memes populistas simplistas -y muchas veces falsas. 
A juzgar por sus acusaciones contra China, parece que Trump simplemente está agitando el bote y exasperando a sus seguidores -no impulsando ningún tipo de agenda constructiva-. 
Después de todo, cualquier observador razonable de China -incluidos algunos de los propios asesores de Trump, con quienes he trabajado en el pasado- sabe que el país no ha devaluado su moneda por algún tiempo. 
Es cierto, el renminbi chino ha caído recientemente frente al dólar, pero no tanto como el yen japonés, el euro o la libra británica -y esas caídas han sido impulsadas por una confianza relativa en la economía estadounidense-. 
En cualquier caso, los chinos tienen una política de tipo de cambio ponderada según la balanza comercial, que no se basa en mantener el renminbi en algún nivel previsto en relación al dólar. 
En lugar de acusar a China de minar la competitividad de las empresas estadounidenses, Trump debería concentrarse en una estrategia pro-crecimiento genuina. 
Esta estrategia podría seguir el modelo británico de la "usina del norte" -que yo ayudé a crear cuando era miembro del gobierno- centrada en revitalizar las economías del ex corazón industrial británico. 
Londres es la única ciudad del Reino Unido que se ubica entre las 50 principales del mundo. 
Eso es importante en un mundo donde, en los últimos 20 años, las ciudades han representado más del 60% del crecimiento económico, la expansión de la riqueza y las alzas en los niveles de vida. 
Individualmente, las ciudades mucho más pequeñas en el norte de Inglaterra en verdad no pueden competir con eso. 
Pero, si se unieran las ciudades importantes -como Manchester, Sheffield, Leeds y Liverpool-, el norte podría estar mucho más ensamblado, con siete millones de personas que actuarían como una economía regional única, ofreciendo así muchos de los beneficios de aglomeración de las ciudades globales importantes. 
Y, por cierto, las distancias entre Manchester, Leeds, Liverpool y Sheffield son más cortas que las distancias cubiertas por las líneas Central, District y Piccadilly en el metro de Londres. Por lo tanto, con sistemas de transporte de última generación asequibles, resulta evidente que estas ciudades podrían sacar ventaja de los beneficios de la aglomeración urbana. 
Por supuesto, las ciudades del norte de Inglaterra están orgullosas de sus historias únicas y ansiosas por mantener su sentido de identidad individual. 
No se les quitaría nada de eso. Si bien es entendible que algunas hayan visto la estrategia de la usina del norte como una plataforma para enfatizar su propia superioridad, esto es de poca ayuda, en particular porque hace que algunos de los responsables de las tomas de decisiones en el gobierno central duden de la relevancia del proyecto. 
¿Por qué invertir tanto en estas ciudades, cuando tantas otras áreas del país también atraviesan dificultades? 
La única respuesta es precisamente la oportunidad de recoger los beneficios de la integración. 
Afortunadamente, a pesar de algunas dudas, el gobierno del Reino Unido ha anunciado esfuerzos para poner en marcha algunas de las conexiones de transporte necesarias, con el objetivo de acortar el trayecto en tren entre Leeds y Manchester a 30 minutos. 
Pero otros elementos del plan de la usina del norte son igualmente importantes, especialmente la devolución de poderes de toma de decisiones significativas -y algunos poderes de gasto e ingreso- al nivel de la ciudad, a cambio de elegir alcaldes (algo que el Reino Unido puede aprender de Estados Unidos). 
Después de todo, Inglaterra probablemente sea la economía más políticamente centralizada de la OCDE -una realidad que tal vez contribuya a sus profundos desequilibrios regionales. 
Más allá de la devolución y el transporte, el norte de Inglaterra necesita mejorar drásticamente la educación y capacidades de su fuerza laboral, para atraer y retener a las empresas más vanguardistas. 
Los planes para replicar algunas de las mejoras destacables en los logros educativos de Londres y el sudeste de Inglaterra en los últimos 20 años son ambiciosos pero alcanzables. 
La realidad es que, con una mayor autoridad en la toma de decisiones y más conexiones y capacidades, las ciudades del norte de Inglaterra pueden volverse más dinámicas, revirtiendo potencialmente décadas de relativa decadencia económica. 
Por cierto, me aventuraría a predecir que el proyecto de usina del norte, que ya ha atraído la atención de inversores locales y extranjeros, será una de las políticas económicas estructurales más importantes del Reino Unido en muchos de los años por venir. 
Es por este motivo que es crítico que los líderes del Reino Unido sigan promoviéndolo. 
La estrategia de usina del norte ofrece lecciones valiosas para otros países. 
China ya está persiguiendo una estrategia de desarrollo regional similar, destinada a revitalizar su viejo cinturón industrial del norte, sacándole así parte de la presión a sus ciudades costeras ultra dinámicas. 
Estados Unidos debería seguir el ejemplo, con un plan para revitalizar el llamado Cinturón de Óxido que fue integral para la victoria de Trump. 
Como beneficio adicional, una estrategia de este tipo podría estimular una "envidia competitiva" en otras regiones de crecimiento lento. 
Eso es lo que sucedió en el Reino Unido, donde el progreso en el norte de Inglaterra llevó a algunos a reivindicar, por caso, un "motor de la zona central de Inglaterra", que cubre la otra área urbana importante del Reino Unido fuera de Londres, con muchas ciudades en estrecha proximidad entre sí. 
Por supuesto, Estados Unidos es mucho más grande que Inglaterra, y sus viejas ciudades industriales están mucho más separadas entre sí. 
Pero algunas de las ideas que han animado la usina del norte podrían enriqucer considerablemente los planes económicos de Trump. 
Dado que la inversión en infraestructura es un elemento clave de su agenda, y que la devolución de poderes a los estados es popular entre los republicanos estadounidenses, allí ciertamente parece haber espacio para una estrategia de estas características. 

Una fórmula para la equidad sanitaria 
KIGALI – Piense en un país donde un 90% de la población tiene cobertura de salud, más del 90% de los pacientes con VIH siguen un régimen farmacológico estable, y 93% de los niños están vacunados contra enfermedades infecciosas comunes, entre ellas el VPH. 
¿Adivina dónde está esta tierra encantada de equidad médica? 
¿Escandinavia? 
¿Costa Rica? 
¿Narnia? 
Le doy una pista: es en África. Para más precisión: Ruanda. 
En mi país natal, la atención de la salud es un derecho garantizado a todos, no un privilegio reservado a ricos y poderosos. 
Ruanda sigue siendo pobre, pero en los últimos quince años, sus avances sanitarios concitaron atención mundial, y con razón. 
En 2000, la esperanza de vida al nacer era sólo 48 años; hoy es 67. 
La ayuda internacional hizo su parte, pero nuestros avances se deben sobre todo a innovaciones no financieras. 
Para empezar, Ruanda estableció un modelo de gestión colaborativo y comunitario, que nos permite hacer más con la misma cantidad de fondos. 
Además, nuestros servidores públicos están orientados a la solución de problemas y exhiben un nivel de ingenio que produjo muchas soluciones locales a diversos desafíos de desarrollo humano, como la seguridad alimentaria y el suministro adecuado de agua potable y vivienda. 
Pero tal vez el factor más importante de nuestro impresionante progreso sanitario ha sido la agenda nacional de equidad, que fija objetivos de ayuda a los necesitados y mide el avance hacia su concreción. 
Desde que implementamos esta estrategia, Ruanda consiguió disminuir el porcentaje de personas que viven en la pobreza extrema desde el 40% de la población en 2000 a 16,3% en 2015. 
Aparte de los beneficios obvios, estos avances importan porque, como señaló hace poco UNICEF, la inversión en servicios sociales para niños vulnerables es el doble de efectiva cuando se la dirige a los más pobres. 
Es decir, Ruanda pudo hacer tanto en tan poco tiempo porque invertimos en los sectores más desfavorecidos y eso aumenta la tasa de rendimiento. 
En la búsqueda de la equidad sanitaria, Ruanda priorizó la accesibilidad. 
En 2016, nuestros programas de cobertura médica alcanzaban a nueve de cada diez ruandeses. 
La mayoría de la población está inscrita en un programa de salud comunitario conocido como CBHI por su sigla en inglés, que aumentó el acceso a la atención médica de los ciudadanos ruandeses más vulnerables eximiéndolos del pago de aranceles. 
Eso llevó a que Ruanda tenga un nivel de cobertura alto según criterios internacionales (algo notable en un país que hace una generación sufrió los horrores del genocidio). 
Compárese con la situación en Estados Unidos: si bien la Ley de Atención Médica Accesible de 2010 redujo la proporción de estadounidenses sin seguro médico, al mismo tiempo los asegurados tienen que pagar cada vez más por primas y otros gastos no cubiertos. 
Tal vez a Estados Unidos le convendría adoptar un programa similar al CBHI, para seguir reduciendo las barreras financieras contra el acceso a la atención médica. 
Proveer dicho acceso fue un elemento central del diseño del suministro de atención médica de Ruanda, para lo que se apeló al envío de trabajadores de salud comunitarios a las 15 000 aldeas del país. 
Estos profesionales locales hacen de puntos de conexión con el sistema, que redujo los tiempos de espera y los costos financieros, al tratar a los pacientes en forma directa (a menudo, en sus hogares). 
El programa de trabajadores comunitarios también sería útil en Estados Unidos, un país lleno de jóvenes educados que, en esa función, podrían hacer de puentes entre los establecimientos médicos y los pacientes, y mejorar así el capital social de Estados Unidos y su situación sanitaria. 
Como demuestra la experiencia ruandesa, esos programas no sólo amplían el acceso a la salud, sino que también permiten un abaratamiento de costos, al reducir las hospitalizaciones innecesarias. 
Y son probadamente transferibles. 
Desde 1997, el Brigham and Women’s Hospital de Boston da apoyo a la comunidad VIH+ de esa ciudad, por medio del programa Prevención y Acceso a Atención y Tratamiento (PACT), una iniciativa basada en el modelo de trabajadores comunitarios implementado en las zonas rurales de Haití por Partners In Health, una organización médica sin fines de lucro que integra a esos trabajadores al sistema de atención primaria y mental. 
Gracias a esa iniciativa, el seguro público Medicaid ahorró dinero en internaciones, y los gastos de atención hospitalaria se redujeron 62%. 
Otras ciudades estadounidenses pueden y deben incorporar modelos similares a sus programas de tratamiento de afecciones crónicas. 
La innovación fue el punto de partida del renacimiento sanitario ruandés, y el pensamiento progresista lo mantiene andando. 
Por ejemplo, en todo el país hay centros sanitarios encargados de vacunar y tratar enfermedades que exceden las capacidades de los trabajadores comunitarios de las aldeas, y que han extendido los servicios de obstetricia a la mayoría de las ruandesas. 
Para ampliar todavía más el acceso, cada distrito de Ruanda tiene un hospital, y cada región del país tiene un hospital de derivación o de enseñanza con especialistas capaces de manejar casos más difíciles. 
Algunos hospitales todavía padecen escasez de personal, pero el gobierno trató de cubrir los faltantes mediante una iniciativa que emplea a profesores de más de veinte instituciones estadounidenses para que colaboren con la capacitación de nuestros especialistas clínicos. 
En poco más de dos decenios, gracias a las soluciones locales y a la colaboración internacional, Ruanda redujo enormemente la carga de enfermedades sobre su pueblo y economía. 
A futuro, nuestro objetivo es educar a los líderes del mañana para que sigan ampliando el sistema sanitario equitativo que hemos creado. 
Esa es la misión de la Universidad para la Equidad Sanitaria Global, una nueva institución con sede en la Ruanda rural, que ha hecho de la justicia, la colaboración y la innovación sus principios rectores. 
Como médica ruandesa, participante en la creación del sistema sanitario de mi país desde sus albores, estoy orgullosa de lo que pudimos hacer en tan poco tiempo. 
No fue magia: fue una fórmula. 
Por medio de la cooperación global continua, otros países, incluso los desarrollados, pueden aprender cómo aplicarla. 

El corazón de la nueva escuela médica de África 
SAN FRANCISCO – Ruanda ha obtenido algunos de los progresos más impresionantes en materia de salud y reducción de la pobreza en el mundo. 
Este pequeño país africano sin litoral (del tamaño de Massachusetts, pero con el doble de habitantes) ha desarrollado un sistema de atención médica primaria con un acceso casi universal a la atención clínica y al seguro médico. 
Ruanda ha reducido tanto la desigualdad económica como en atención médica, y demuestra cómo la "equidad sanitaria" ayuda a construir sociedades fuertes. 
El secreto del éxito de Ruanda es que sus líderes están construyendo "instituciones modernas sobre la base de valores tradicionales". 
Construyeron un sistema de justicia comunitaria, llamado Gacaca, que integró su necesidad de una reconciliación a nivel nacional con una antigua tradición de clemencia. 
Volvieron a inyectarle vida a la tradición cívica de Umuganda, donde un día por mes los ciudadanos, inclusive el presidente, se reúnen para desmalezar los campos, limpiar las calles y construir casas para los más pobres. 
En 2015, el gobierno de Ruanda y Partners In Health (PIH) con sede en Boston, con la ayuda de la Fundación Bill & Melinda Gates y la Fundación Cummings, inauguraron la Universidad de Equidad Sanitaria Global (UGHE por su sigla en inglés), una entidad privada sin fines de lucro. 
La universidad se fundó en base al principio de que todo miembro de la comunidad merece la misma atención y oportunidad, y se centra en ofrecer atención médica de calidad a quienes más la necesitan. 
Agnes Binagwaho, una de las fundadoras de la UGHE que fue ministra de Salud y profesora adjunta en la Facultad de Medicina de Harvard, una vez me dijo: "¿Por qué querría criar a mis hijos en un país donde no todos los niños reciben la misma atención médica que ellos?" 
El gobierno de Ruanda ya prometió a la UGHE 43 millones de dólares en tierras y respaldo de infraestructura. 
Sus líderes han creado una Maestría de Ciencia en Suministro de Salud Global, que es de media jornada y dura dos años, para enseñar cómo generar atención médica nacional en los países en desarrollo. 
Académicos del Ministerio de Salud de Ruanda, de la Facultad de Medicina de Harvard, de la Universidad de Yale y de la Universidad Tufts les enseñaron a los estudiantes ruandeses todo desde epidemiología hasta gestión presupuestaria. 
El verano pasado, la UGHE comenzó la construcción de un campus de aproximadamente 100 hectáreas en Butaro. 
Este año, 250 profesionales de lugares tan alejados como México y Australia competirán por 25 lugares en ese campus. 
Lo próximo son títulos universitarios y de grado en enfermería y salud oral, y programas no clínicos en investigación y gestión de la salud. 
En 2018, el campus de la UGHE también será sede de una escuela de medicina. 
Ofrecerá espacio para que generaciones de profesionales de la salud aprendan cómo curar pacientes, entender la sociología de la enfermedad y construir sistemas de salud que hagan a una sociedad fuerte. 
Los fundadores de la UGHE creen que, para cuando la universidad celebre su décimo aniversario, 480 estudiantes se habrán graduado; otros 870 estarán obteniendo sus títulos; y otros 2.500 profesionales habrán asistido a cursos de educación ejecutiva. 
Esperan que más de 1.000 de los estudiantes que crucen las puertas de la UGHE en esa primera década provengan del resto de África, Asia, Europa y el continente americano. 
Los ruandeses invitarán a estos estudiantes internacionales a visitar sus comunidades para observar sus tradiciones y aprender a brindar cuidados a la gente. 
Los jóvenes, hombres y mujeres, asistirán a bodas y funerales de ruandeses, aprenderán a preparar y disfrutar sus comidas y adquirirán parte de su lenguaje, el portal a través del cual podrán ver sus valores robustos. 
Los ruandeses enseñarán a sus invitados internacionales que, en África, la familia es un concepto universal y que, en Ruanda, una generación entera trata a la próxima como a sus propios hijos. 
La red internacional de ex alumnos de la UGHE, unidos por su compromiso para llevar a cabo la equidad sanitaria en sus propias comunidades, se convertirán en una fuerza global para el cambio. 
La UGHE también fortalecerá a la sociedad ruandesa. 
Aunque muchos consideran que Ruanda es una de las sociedades más seguras y menos corruptas del mundo, el país enfrenta una gran escasez de médicos y enfermeros. 
Hay 684 médicos en Ruanda, un total que está muy por debajo de los 1.182 médicos propuestos por el Ministerio de Salud, y sólo el 27% del mínimo recomendado por la Organización Mundial de la Salud de 2.576 médicos. 
La UGHE ya ha generado empleos, al contratar a trabajadores locales, y ha mejorado el acceso a la región, al crear nuevos caminos. 
Podría impulsar el PIB de Ruanda un 0,5% por año, y cada dólar invertido en la UGHE podría generar un retorno de 2 millones de dólares en desarrollo económico, según McKinsey & Company. 
Algunos sociólogos aseguran que la pobreza no es sólo una cuestión de mala alimentación, de falta de atención médica y de una vivienda inadecuada; también significa exclusión de las redes globales de comercio, ciencia y actividad mercantil. 
Este aislamiento es pernicioso, porque destruye la esperanza y las aspiraciones de la gente de tener una vida mejor. 
La UGHE será la institución más nueva de Ruanda, una colaboración pública y privada basada en los valores tradicionales: comunidad, confianza, esfuerzo y optimismo sobre el futuro. 
Integrará a cada ciudadano de Ruanda en redes globales de aprendizaje. 
Los ruandeses lo lograrán, como logran tantas cosas, porque creen que la única inversión que puede aportar retornos infinitos es en sus hijos, y porque los graduados de la Universidad de Equidad Sanitaria Global también serán sus hijos e hijas. 


El viaje de Sadat, 30 años después 
TOLEDO – Si “un hombre de coraje hace una mayoría”, como dijo Andrew Jackson, hace 30 años, en noviembre de 1977, el presidente egipcio Anwar Sadat era este tipo de hombre. 
Su propuesta de paz a Israel conmocionó a Oriente Medio. 
Había llegado, como él mismo lo dijo, “al fin de la Tierra” (la Knesset en Jerusalén), y al hacerlo transformó la política de la región más allá de todo reconocimiento. 
A partir de ese momento, el interrogante para los árabes ya no era cómo destruir a Israel, sino cómo llegar a adaptarse a él. 
En su salto dramático al futuro, Sadat les enseñó a los líderes árabes las realidades de un mundo cambiante. 
Porque la propuesta de paz de Sadat nació de un análisis estratégico sensato del equilibrio de poder regional. 
Le resultaba claro que Israel era una potencia nuclear que, en octubre de 1973, había demostrado una vez más que era invencible en una guerra convencional –una guerra que el propio Sadat nunca había pensado ganar cuando la proclamó. 
Guiado por la máxima de Clausewitz de que la guerra es una continuación de la política por otros medios, Sadat había enviado al ejército egipcio a cruzar el Canal de Suez para iniciar un proceso de paz. 
Fue derrotado militarmente, pero su decisión de ir a Jerusalén significó su triunfo político. 
Durante todos sus intentos infructuosos de destruir a Israel, los árabes habían confiado en el respaldo militar de la Unión Sovietica. 
Pero Sadat sabía que una estrategia de paz con Israel exigía una alianza con Estados Unidos. 
Esta alianza era tan vital como objetivo para Sadat que, con justa razón, uno puede preguntarse qué figuraba primero en su estrategia. 
Quizá Sadat podría haber optado por asegurar la alianza norteamericana sin hacer las paces con Israel si hubiera podido hacerlo. Pero no podía, y él lo sabía. 
En cambio, en 1974, cuando el general Gamasy, el arquitecto de la guerra de 1973, cuestionó la flexibilidad de Sadat en las conversaciones de retirada con Israel, el presidente de Egipto lo calmó diciéndole: “No olvide, general, que aquí estamos hablando de la paz con los norteamericanos”. 
Otro cambio implícito en la estrategia de Sadat fue mantener a Egipto distanciado del pan-arabismo. 
Aburrido de la política interárabe, y cansado del alto precio que Egipto había pagado por la causa palestina, Sadat quería alejarse de las ambiciones pan-árabes de Nasser y de un foco excesivo en la cuestión de Palestina, y resaltar el papel de Egipto como una potencia situada en la intersección estratégica entre Asia y Africa. 
Por supuesto que Sadat seguiría abogando por la causa palestina como eje de un consenso árabe y a veces como una manera de ocultar su propia política exterior focalizada en Egipto. 
Pero, para todos los efectos prácticos, Sadat se había embarcado en un sendero que conducía a una paz separada con Israel. 
Una lección de la iniciativa de Sadat es que, en los conflictos prolongados donde hay involucradas emociones profundas y odios históricos, cuando ya se intentaron infructuosamente casi todas las fórmulas diplomáticas concebibles, el shock de un paso visionario, generoso e imaginativo puede abrir nuevos caminos. 
El principal problema en el conflicto árabe-israelí, como en muchas otras disputas intrincadas, siempre ha sido la incapacidad o la falta de voluntad de los líderes para llevar a cabo una política de paz que no esté respaldada por el consenso prevaleciente, y con frecuencia paralizador, de sus sociedades. 
Los líderes, la mayoría de las veces, son rehenes del contexto sociopolítico que los produce, y no quienes lo forjan. 
Sadat se ganó un lugar privilegiado en la historia y alcanzó inmortalidad en el momento en que se apartó de la prisión confortable de la inercia y de la solidaridad de pantomima y la cohesión retórica vacía de las cumbres árabes. 
La prueba de su habilidad para gobernar no terminaba ahí. 
El salto espectacular de Sadat al futuro necesitaba ser correspondido por el primer ministro de Israel, Menachem Begin, en casi todos los trances de un camino tortuoso hacia la paz. 
Indiscutiblemente, sólo un “halcón” político como Begin, un hombre con un sentido agudo de lo dramático y un romántico político que no perdía de vista el juicio de la historia, podría haber respondido de esa manera a la iniciativa de Sadat. 
Que Begin pudiera estar a la altura de las circunstancias mucho tuvo que ver con el impacto psicológico de la iniciativa sorprendente de Sadat. 
Durante toda su visita a Jerusalén, Sadat hizo más ordinaria la naturaleza del conflicto árabe-israelí. 
La iniciativa de Sadat transformó el conflicto de una pelea por el derecho de Israel a existir a una negociación de intereses entre estados soberanos legítimos. 
Este, por cierto, es el punto central: la necesidad de apartarse de los derechos de existencia mitológicos y mutuamente excluyentes, de las narrativas históricas encontradas y de las afirmaciones religiosas de pertenencia. 
Tristemente, es aquí donde la tragedia palestino-israelí sigue atascada hasta el día de hoy, tornando el conflicto prácticametne irresoluble. 
Con su visita a Jerusalén, Sadat sacudió la mentalidad bloqueada de Israel y le dio un espacio psicológico vital a una nación de algún modo claustrofóbica en medio de un mundo árabe hostil. 
La paz nunca es un juego de suma cero. 
En su paz con Israel, Egipto alcanzó su objetivo estratégico de una alianza con Estados Unidos. 
Pero Israel se equivocó al creer que Egipto podía ser una puerta de acceso al mundo árabe. 
La puerta para la reconciliación árabe-israelí sigue estando donde siempre estuvo –en manos de los palestinos. 

Saddam y los árabes 
Con el término del régimen de Saddam Hussein, ha salido a la luz todo el alcance de su brutalización del pueblo iraquí. 
Se han desenterrado las fosas comunes y se han abierto las cámaras de tortura. Innumerables iraquíes ahora narran abiertamente las horripilantes historias del asesinato y desaparición de sus seres queridos. 
En los demás estados árabes, los líderes políticos y los medios de comunicación no han puesto mucho énfasis en estos aspectos del gobierno de Saddam. 
Tienen buenas razones para evitar un examen tan detallado. 
Muchos de ellos se beneficiaron directamente de su régimen. 
Analizar lo que hizo en Irak significa mirar en detalle el papel propio en el apoyo a más de tres décadas de brutalidad. 
El apogeo de las relaciones de Saddam con el mundo árabe ocurrió durante la guerra entre Iran e Irán, en la década de 1980. 
El ataque de Saddam a Irán calmó los temores de los regímenes árabes de que el Irán del Ayatolá Jomeini exportara su revolución islámica. 
El último monarca jordano, el Rey Hussein, incluso acompañó a Saddam a inspeccionar el frente de batalla. 
Los estados del Golfo, especialmente Arabia Saudí y Kuwait, ofrecieron a Saddam un considerable apoyo financiero y comunicacional. 
Los centros de poder de Egipto, tales como su ejército y sus hombres de negocios, periodistas y partidos ideológicos, jugaron un papel prominente en el apoyo a la guerra de Saddam contra Irán. 
Siria fue la única excepción en este coro de aprobación árabe, debido a que su último líder, el Presidente Hafez al Assad, se había puesto del lado de Irán. 
La brutalidad de Saddam al interior de Irak también fue funcional a los objetivos de sus vecinos. 
Reprimió a los chiítas, los oponentes tradicionales a los régimenes de la región dominados por los sunitas. 
Suprimió a los kurdos, tranquilizando a Turquía y Siria, países en que esta minoría tenía un tamaño importante y era difícil de manejar. 
De hecho, al acabar con cualquier trazo de democracia u oposición política en Irak, el estado policial de Saddam eliminó todo riesgo de posible contagio hacia los estados vecinos. 
Fuera de Irak, Saddam comprendió los usos de la riqueza y la influencia para hacerse de amigos. 
Dio buen uso a sus reservas de petróleo, proporcionando a Jordania y Siria (dos economías en crisis) un suministro con fuertes descuentos, asegurándose así su buena voluntad. 
Saddam también dirigió su atención hacia los medios de comunicación del mundo árabe, entendiendo su poder de control y su capacidad de dar uniformidad al público. 
Gastó sin límites, comprando a políticos, periodistas, escritores y artistas de Irak, el mundo árabe y el resto del planeta. 
A través de una vasta e interconectada red de organismos de seguridad y medios de comunicación, Saddam financió una gran cantidad de periódicos y revistas, dando a sus escritores mercenarios sumas de dinero que eran inimaginables para los periodistas árabes comunes y corrientes. 
La red política, de inteligencia y de medios de comunicación funcionaba en todo momento. 
Los escritores y artistas árabes invitados a los eventos culturales auspiciados por Saddam invariablemente se encontraban con una agradable sorpresa al abrir los maletines que se distribuían como regalos: estaban llenos de fajos de dólares. 
Para los partidarios favorecidos, los premios eran mucho mayores: mansiones, apartamentos de lujo, los últimos automóviles. 
Decenas de intelectuales árabes se sometieron a estos juegos de Saddam. 
En el mundo árabe muchas de estas personas son celebridades literarias, ídolos del espectáculo y estrellas de los medios de comunicación. 
Documentos descubiertos recientemente revelan que cientos de ellas recibieron dinero y obsequios de Saddam o su camarilla. 
Al centro de esta red estaban las organizaciones culturales que Saddam creó en las capitales árabes y de otras partes del mundo. 
Las embajadas de Irak funcionaban como centros para los medios de comunicación, al tiempo que cumplían su deleznable papel de cazadisidentes de todas las tendencias políticas. 
La única preocupación de estas organizaciones de fachada, abundantemente financiadas, era vender la imagen de Saddam Hussein en el exterior y desacreditar a sus oponentes. 
Viví directamente lo difícil que era intentar ofrecer una visión alternativa de Irak y su vida cultural. 
Con un grupo de colegas, creé un modesto grupo cultural, sin apoyo externo de ningún tipo. 
Tuvimos enormes dificultades para publicar nuestros escritos u obtener cobertura periodística para las actividades de nuestra sociedad. 
Recuerdo todo lo que luchamos antes de poder imprimir nuestra primera revista de reseñas literarias, Al-Badeel (La alternativa), hace más de veinte años, en la primera etapa de nuestro exilio obligado que comenzó en El Líbano. 
En la región árabe, Saddam manipulaba los sentimientos de la gente, alimentándola con una siempre cambiante dieta de eslóganes seculares, islamistas y nacionalistas. Reforzaba el canto de sirenas con su llamado a liberar Palestina "desde el río hasta el mar", es decir, destruyendo a Israel, superando con ello a los mismos líderes palestinos. 
De hecho fue Saddam quien agregó, escritas de su puño y letra, las palabras "Dios es grande" a la bandera iraquí. 
También encargó a su vicepresidente Izzat Ibrahim que encabezara una así llamada "campaña de la fe". Estaba diseñada para cumplir varios fines, incluida la supresión de cualquier pensamiento libre y secular. 
A una escala más amplia, tenía por objetivo influir y ganarse las mentes de árabes y musulmanes mediante una retórica vacía pero altisonante. 
Desgraciadamente, muchos árabes cayeron en la trampa, tanto gobernantes como gobernados. 
Acabado el régimen de Saddam, Irak debe encarar la recapitulación de décadas de brutalidad física e intimidación cultural. 
Los iraquíes tendrán que volver a definir conceptos (como nacionalismo, soberanía y comunidad islámica) que nunca habían sido sometidos a un examen crítico. 
La manera en que el mundo árabe reaccione frente al examen que Irak hará a su pasado, y la respuesta a la pregunta de si otros árabes reconocerán su propia complicidad con el legado de Saddam, nos dirán mucho acerca del tipo de sociedades árabes que nos deparará el futuro. 




Proteger el crecimiento de Asia 
SEOUL – Los países asiáticos emergentes deberían estar orgullosos de la capacidad de resistencia de sus economías. 
A pesar de una situación mundial asolada por un débil crecimiento, un alto y persistente desempleo y fuertes niveles de endeudamiento, los países emergentes y en desarrollo de la región crecieron a un índice anual del 6,8% entre 2000 y 2010, apuntalando el producto global y sirviendo de apoyo a las iniciativas de recuperación. 
El éxito de la región se ha basado en el dinámico crecimiento de China e India, que representan casi el 60% del PIB total del continente en términos de paridad de poder de compra. 
Más aún, los cambios de política económica y las reformas estructurales que se aplicaron tras la crisis financiera asiática de 1997-1998 redujeron de manera importante la vulnerabilidad de la región a los golpes financieros en la década pasada. 
Sin embargo, Asia no puede caer en la autocomplacencia: sus sistemas financieros siguen siendo frágiles, sus economías padecen una alta carga de déficits fiscales y de cuenta corriente, y siguen dependiendo demasiado de las exportaciones a los mercados europeos y norteamericanos, lo que aumenta su vulnerabilidad a los impactos externos. 
Más aún, si las condiciones de la eurozona continúan deteriorándose, Asia podría sufrir graves consecuencias. 
Ya se están sintiendo efectos indirectos de los canales de transmisión comerciales y financieros: la tasa de crecimiento del PIB de China en el segundo trimestre de 2012 promedió el 7,6%, reflejando una importante desaceleración, y se espera que la de India baje a cerca de un 6% este año. 
El potencial de solidez de la demanda interna china y su amplio margen de maniobra para implementar ajustes de políticas pueden ayudarle a evitar un aterrizaje forzoso. 
Ya ha aflojado intensamente su política monetaria y tiene la opción de aplicar más estímulos fiscales. 
Sin embargo, la mala gestión de las políticas y las debilidades estructurales en el sector financiero y los gobiernos locales podrían socavar las iniciativas para proteger el crecimiento. 
Mientras tanto, la India, agobiada por un alto déficit fiscal y persistentes presiones inflacionarias, tiene menos espacio para recurrir a políticas expansionistas y se enfrenta a importantes dificultades para alcanzar una reforma estructural creíble. 
Todo esto tiene serias implicancias para el resto de Asia. 
En las últimas tres décadas, el aumento de la integración comercial y económica ha apuntalado el crecimiento económico de la región. 
Por ejemplo, la producción segmentada para las cadenas de suministro globales ha estimulado el comercio de productos intermedios y promovido la inversión extranjera directa. 
Sin embargo, el hecho de que hoy la integración económica sea más intensa implica que la desaceleración en China e India disminuirá las oportunidades de empleo y la velocidad de la reducción de la pobreza en toda la región. 
Enfrentadas a una menor demanda de los países desarrollados, las economías asiáticas se están esforzando por reequilibrar sus fuentes de crecimiento, dirigiéndose a los mercados internos y regionales. 
Como resultado, el aumento del comercio intrarregional ha superado el del comercio global, y en la actualidad representa más de la mitad del total de facturación del continente. 
Sin embargo, el papel ya afianzado de China como centro de ensamblaje de las redes de producción de la región hace que se esté convirtiendo en el origen de impactos autónomos, con un gran y prolongado efecto sobre las fluctuaciones del ciclo de negocios. 
Entonces, ¿qué políticas deben impulsar las economías asiáticas para reducir su vulnerabilidad a la volatilidad global y regional? 
El reto más inmediato es salvaguardar la estabilidad del sistema financiero frente a los impactos externos. 
La reformas de políticas deben apuntar a promover la transparencia de los mercados, mejorar la gestión de los riesgos y fortalecer la eficacia de las normas y los mecanismos de supervisión. 
En segundo lugar, los países emergentes deben desarrollar marcos macroeconómicos más eficaces, lo que incluye una normativa general prudente y un marco de políticas monetarias más amplio que tome en consideración los precios de los activos y la estabilidad de los mercados financieros. 
Se podría hacer uso de una amplia gama de medidas oficiales para apoyar la demanda interna, al tiempo que se protege la sostenibilidad fiscal de mediano plazo. 
Y, para dar respuesta a la volatilidad de los flujos de capitales, los países podrían dar más flexibilidad al tipo de cambio, mantener niveles adecuados de reservas internacionales e implementar controles de capitales cuidadosamente diseñados. 
En tercer lugar, las economías emergentes deben seguir reequilibrando sus fuentes de crecimiento. 
Es crucial reducir la dependencia de la demanda externa, por ejemplo, promoviendo inversiones del sector privado y estimulando el gasto de los hogares. 
Para generar un crecimiento más incluyente y sostenible, también es fundamental aplicar políticas del lado del suministro que estimulen a la pequeña y mediana empresa y a sectores de la industria que den respuesta a la demanda interna. 
Por último, la intensificación de la cooperación financiera regional y global, que incluye una más estrecha coordinación de políticas en el G-20 y el Fondo Monetario Internacional- ayudaría a los países a responder de manera más eficaz a los impactos y las crisis. 
Una iniciativa regional clave es la reserva multilateral de US$ 240 mil millones de la ASEAN+3 (la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur), que puede proporcionar liquidez de corto plazo a los miembros que la necesiten. 
Además, deben mejorarse los acuerdos institucionales de provisión de liquidez regional y vigilancia económica. 
No es necesario que los asiáticos caigan en el pesimismo: es improbable que se produzca una tormenta perfecta con aterrizaje forzoso en China, una recesión de doble caída en Estados Unidos o el colapso de la eurozona. 
Pero no se puede descartar el riesgo de que se produzca una desaceleración global sincronizada. 
Solamente mediante políticas preventivas ideadas para mejorar la gestión del riesgo pueden los países emergentes de Asia proteger su crecimiento económico ante la amenaza de las crisis actuales y futuras. 


Rehacer el Irán 
TEHERÁN – El Presidente Hasán Rouhaní marcó recientemente el final de este primer año en su cargo no sólo con sonrisas, sino también con más pruebas de sus gestiones con miras a la reforma interior y la reorientación geoestratégica. 
En el caso del Irán, esos dos imperativos han ido a la par durante mucho tiempo. 
Rouhaní dice ahora que el Irán estaría dispuesto a colaborar con los Estados Unidos en el Iraq. 
La terrible amenaza –tanto para los intereses iraníes como para los de los EE.UU – que representa el Estado Islámico (antes, Estado islámico del Iraq y Siria) ha aproximado, evidentemente, a los dos países. 
En los días posteriores al aniversario de la elección de Rouhaní, el ministro de Asuntos Exteriores del Irán, Mohammad Javad Zarif, venció su anterior reserva y expresó optimismo sobre la consecución de un acuerdo internacional sobre el programa nuclear de su país en el plazo original del 20 de julio, a más tardar. 
Si se puede lograr la aproximación a Occidente, la retirada de las sanciones internacionales debidas al programa nuclear daría un enorme impulso a la política económica de Rouhaní y en eso es en lo que éste ha invertido gran parte de su energía y capital político. 
Al ocupar el cargo, Rouhaní tenía una prioridad clara: arreglar una economía devastada por ocho años de desgobierno demagógico del ex Presidente Mahmoud Ahmadinejad. 
Substituyó a los incompetentes matones de Ahmadinejad por un gabinete bastante capacitado y administradores expertos y se ha lanzado a un ambicioso programa de desarrollo económico, ampliación de la atención de salud y protección medioambiental. 
Aunque Rouhaní ha avanzado poco en la lucha contra la inflación galopante, las empresas pequeñas y la clase media con espíritu empresarial parecen estar prosperando. 
A comienzos de junio, me encontré con un complejo de restaurantes caros, que se acaba de inaugurar frente al nuevo y lujoso Grand Hotel en Shiraz, abarrotado de clientes acomodados. 
Rouhaní está cultivando intensamente los lazos con los Estados del Golfo, incluido Kuwait, a cuyo gobernante recibió en Teherán a comienzos de junio, antes de partir para una visita oficial a Turquía, donde firmó diez acuerdos encaminados a duplicar el comercio bilateral, hasta los 30 millones de dólares, en 2015. 
En el frente medioambiental, Rouhaní está muy activo también deshaciendo los daños causados por su predecesor. 
La contaminación atmosférica, achacada de forma generalizada por quienes tienen enfermedades respiratorias a la “gasolina de Ahmadinejad” de pocos octanos, ha disminuido visiblemente con la introducción de combustible de más octanos y otras restricciones. 
Por último –y no se trata de los menos importante–, Rouhaní ha lanzado su programa de seguro de salud y ha ordenado a los hospitales estatales, que son mayoría en el sector de la salud, que limiten los copagos por todos los gastos médicos al 10 por ciento. 
Rouhaní ha dejado bien claro que quiere pagar la nueva atención de salud eliminando progresivamente los estipendios mensuales estatales abonados a más de setenta y cuatro millones de ciudadanos registrados y que Ahmadinejad ofreció cuando eliminó una gran diversidad de subsidios. 
El factor más potente que favorece a Rouhaní es el apoyo del ayatolá Alí Jamenei, Dirigente Supremo del país, a las actuales políticas internas del Presidente, como también ha respaldado las negociaciones nucleares. 
A diferencia del predecesor de Ahmadinejad, Mohammad Jatamí, que actuó más como dirigente de la leal oposición que como jefe del ejecutivo, Rouhaní ha colaborado estrechamente como Jamenei. 
En el discurso pronunciado el 4 de junio para conmemorar el 25º aniversario de la muerte del ayatolá Ruhollah Jomeini, Jamenei hizo suya plenamente la posición de los clérigos dirigentes alineados con Jatamí. 
Así, describió el régimen instituido por Jomeini como una democracia religiosa en la que todos los altos cargos del Estado, incluido el suyo, deben su legitimidad a la voluntad del pueblo expresada en las elecciones. 
Pero Rouhaní necesita algo más que el respaldo de Jamenei, que tiene 74 años y padece problemas de salud. 
Como Moahmmad Reza Mahdavi Kani, de 83 años y Presidente del Consejo de Expertos (el órgano de clérigos que elige al Dirigente Supremo) está gravemente enfermo, Ghorbanali Dorri-Najafabadi, miembro influyente de él y ex ministro de Inteligencia y Seguridad, ha propuesto que el Consejo elija ahora al sucesor de Jamenei. 
Está claro que la minoría selecta clerical está preocupada por el futuro de la dirección después de Jamenei. 
Si se iniciara pronto un proceso de sucesión, limitaría en gran medida el margen de maniobra de Rouhaní. 
Las relaciones de Rouhaní con el Cuerpo de la Guardia Revolucionaria Iraní y otras fuerzas de seguridad son un motivo de preocupación más inmediato. 
El poco ceremonioso asesinato, en el mes pasado, de un hombre de negocios milmillonario, detenido por las fuerzas de seguridad y acusado de delitos de corrupción, parecíó reflejar la división tácita del poder entre el Presidente y el aparato de seguridad del Irán. 
No obstante, la tensión sigue a fuego lento bajo la superficie. 
Rouhaní parece haber detenido la expansión del imperio económico del Cuerpo de la Guardia Revolucionaria Iraní. 
Su comandante, el general Mohammad Alí Jafari, ha expresado en público su hostilidad al gobierno de Rouhaní, mientras que el general Hasán Firouzabadi, Jefe del Estado Mayor de las Fuerzas Armadas, ha respondido expresando su apoyo al Presidente. 
Sin embargo, en el Iraq es donde el Irán afronta su más complicada mezcla de imperativo y oportunidad. 
El Irán, decidido a impedir la desintegración del país, ha prestado apoyo político y militar al gobierno del Primer Ministro, Nouri Al Maliki, lo que parece alinear las políticas iraní y americana, pues los dos países están decididos a contrarrestar los avances de las fuerzas islamistas radicales en el Iraq y en Siria. 
El círculo de Rouhaní está totalmente preparado para abordar esta crisis hablando con los EE.UU. 
Después de un año en el poder, el programa de desarrollo económico, limpieza medioambiental y mejora de la atención de salud de Rouhaní avanza sin problemas, pero, en vista de la incertidumbre del marco político interior e internacional, no hay garantías de éxito. 
Mucho depende de si se logra un acuerdo nuclear con la comunidad internacional y la probabilidad de ese resultado ha aumentado inesperadamente con el interés común del Irán y de los EE.UU. por impedir el desplome del Iraq. 

¿Cumplirá Ruhaní? 
NUEVA YORK – Mientras las potencias del mundo se reúnen en Ginebra para comenzar conversaciones con Irán sobre su programa nuclear, el mundo aguarda la segunda parte de la conversación telefónica que tuvieron el presidente iraní, Hasán Ruhaní, y el de los Estados Unidos, Barack Obama, tras la visita de Ruhaní a la Asamblea General de las Naciones Unidas, el mes pasado. 
Esa breve conversación (la primera entre presidentes de los dos países desde 1979) nos hace pensar en el último intento de revivir la diplomacia bilateral, que tuvo lugar 12 años atrás por iniciativa del entonces presidente Mohammad Jatamí. 
En ambos episodios, el abismo abierto entre ambos países quedó simbolizado en la ausencia de un apretón de manos entre los presidentes. 
En aquella ocasión, Jatamí y el ministro de asuntos exteriores, Kamal Jarazi, eligieron “salir de compras” en vez de asistir a un evento cultural en la Asia Society, donde correrían riesgo de cruzarse (y tener que darse la mano) con la secretaria de estado de los Estados Unidos, Madeleine Albright. 
Esta vez, a pesar de que Irán también evitó el apretón de manos presidencial en la ONU, Ruhaní pronunció un importante discurso en la Asia Society, en el que aseguró que su gobierno seguirá políticas de “moderación y sentido común” y que está dispuesto a colaborar con Occidente para la solución de las cuestiones referidas a su programa nuclear. 
Además, sí hubo un apretón de manos entre los ministros de asuntos exteriores de ambos países, John Kerry y Yavad Zarif, durante la reunión formal que ambos mantuvieron junto con la jefa de diplomacia de la Unión Europea, Catherine Ashton, para organizar las inminentes negociaciones de Ginebra sobre el programa nuclear. 
Gesto que repitieron más tarde en una reunión aparte entre los dos. 
Algo cambió, pero ¿qué? 
En aquella primera ocasión, el líder supremo iraní, el ayatolá Alí Jamenei, había prohibido a Jatamí hablar con los estadounidenses. 
Pero esta vez, Ruhaní actuó con la bendición de Jamenei. 
El ayatolá, preocupado por reparar el daño que causó su aceptación de la fraudulenta reelección del ex presidente Mahmud Ahmadineyad en 2009, aceptó la victoria en junio de este año de Ruhaní, un conservador reformista en quien confía. 
Habrá calculado que el nuevo presidente tendrá que subsanar las consecuencias del diletantismo de Ahmadineyad en política exterior y de su mala administración económica, que tanto ha hecho por el derrumbe de la economía iraní como las sanciones internacionales patrocinadas por Estados Unidos. 
No es este el primer intento de mejorar las relaciones con los estadounidenses. 
Akbar Hashemí Rafsanyaní, quien asumió la presidencia de Irán tras la muerte del ayatolá Ruhollah Jomeini en 1989, intentó hacer lo mismo. 
En 1995, envió claras señales de un deseo de restaurar las relaciones diplomáticas; pero el gobierno del presidente Bill Clinton ignoró el intento de acercamiento y cedió la iniciativa al Congreso de los Estados Unidos; este respondió con la adopción unánime de la ley de sanciones a Libia e Irán de 1996. 
Rafsanyaní estaba en una posición mucho más fuerte respecto de Jamenei (que acababa de ser elegido como sucesor de Jomeini para la función de Líder Supremo) que cualquier otro presidente iraní después de él. 
El problema lo tenía con sus poderosos oponentes en el aparato de seguridad de Irán, que sabotearon sus iniciativas pragmáticas de política exterior organizando atentados terroristas en Francia, Alemania y Argentina. 
La propuesta que hizo Jatamí en 2000 de mantener un “diálogo entre civilizaciones” fue un intento de abrir una fisura en lo que describió como un muro de desconfianza alzado entre Irán y Estados Unidos. 
Hubo que esperar al último año del segundo mandato de Clinton para que el presidente de Estados Unidos hiciera un intento serio de responder a Jatamí. 
Pero a Jatamí le faltó apoyo de Jamenei, que se oponía firmemente a sus reformas. 
La agresiva retórica del sucesor de Clinton, George W. Bush, quien antes de la invasión a Irak liderada por Estados Unidos incluyó a Irán dentro de un “eje del mal”, generó preocupación en Jamenei, y en 2003 este avaló una iniciativa de diálogo con los estadounidenses. 
Pero el gobierno de Bush, aferrado a la idea de un cambio de régimen, ignoró el intento y rechazó el “Gran Acuerdo” sobre energía nuclear negociado con Francia, Alemania y el Reino Unido y firmado en París en noviembre de 2004 por Ruhaní, quien era por entonces representante de Jamenei y presidente del Consejo de Seguridad Nacional de Irán. 
El rechazo formal del acuerdo nuclear entre Irán y la Unión Europea, en febrero de 2005, fue un regalo en bandeja para los halcones iraníes, liderados por Ahmadineyad. 
El regreso de los halcones tras el dominio de los moderados es un rasgo que, a pesar de ser poco comprendido, es bastante típico de las revoluciones del siglo XX. 
La victoria electoral de Ahmadineyad en 2005 significó un retroceso al populismo de la Revolución Islámica y al culto de los mártires revolucionarios. 
Fue de la mano con una política exterior agresiva y una decidida estrategia nuclear de enriquecimiento de uranio, que provocó reiteradas frustraciones a los negociadores de la Unión Europea y obligó a los líderes mundiales a encolumnarse detrás del paralizante régimen de sanciones impuesto por Estados Unidos. 
Es indudable que antes de venir a Estados Unidos, el nuevo presidente de Irán estudió la carta de Obama a Jamenei, quien prometió “flexibilidad heroica” en las negociaciones. 
Con el apoyo de Jamenei, Ruhaní podrá controlar a las fuerzas recalcitrantes de la estructura de poder de Irán como no pudieron hacerlo sus pragmáticos predecesores, Rafsanyaní y Jatamí. 
Más que ningún otro presidente iraní desde 1979, Ruhaní puede cumplir su parte del acuerdo (siempre, claro está, que haya algún acuerdo que cumplir). 

Saif Kaddafi y yo 
CAMBRIDGE – Hace no mucho uno de mis colegas de Harvard me escribió para anunciarme que Saif al-Islam el-Kaddafi, hijo del dictador de Libia, estaría en la ciudad y quería conocerme. 
Mi colega me dijo que era un tipo interesante, que tenía un doctorado de la London School of Economics and Political Science (LSE); agregó que me gustaría platicar con él y que tal vez pudiera ayudarle a reforzar su comprensión de cuestiones económicas. 
La reunión fue una decepción. 
Previamente, un ex empleado de la Monitor Company insinuó con delicadeza que yo no debía esperar mucho. 
Saif traía fotocopias de algunas páginas de uno de mis libros, en las que había garabateado sus notas. 
Me hizo varias preguntas –sobre el papel de las ONG internacionales, según recuerdo—que parecían bastante alejadas de mis esferas de especialización. 
Creo que no le causé una gran impresión, pero él tampoco me agradó. 
Cuando terminó la reunión Saif me invitó a Libia y yo le dije –más por cortesía que por otra cosa—que iría con gusto. 
Saif nunca insistió. Yo tampoco. 
Pero, si hubiera recibido una invitación formal ¿habría ido a Libia a pasar un tiempo con él y tal vez conocer a su padre y sus compinches? 
¿Me habrían convencido argumentos como “Estamos tratando de desarrollar nuestra economía y usted nos puede ayudar con sus conocimientos”? 
En otras palabras, ¿habría yo seguido los pasos de varios de mis colegas de Harvard que viajaron a Libia para intercambiar opiniones con el dictador y darle asesoría –y que recibieron pagos por sus servicios? 
En las últimas semanas, los medios han atacado a estos académicos por haberse puesto supuestamente al servicio de Kaddafi. 
Sir Howard Davies decidió renunciar como director de la LSE, que le otorgó el doctorado a Saif (quien según algunas personas lo obtuvo mediante plagio) y recibió dinero del régimen libio. 
Existe la firme opinión de que los académicos y las instituciones que han colaborado con un régimen tan detestable –a menudo alentados por sus gobiernos, sin duda– han cometido un serio error de cálculo. 
La conducta asesina de Kaddafi durante el levantamiento ha revelado su verdadera naturaleza, a pesar de la postura más moderada que había adoptado en los años recientes. 
Y el apoyo de Saif al-Islam a su padre indica que no es el reformista liberal que muchos suponían que era. 
No obstante, es muy fácil hacer esos juicios a posteriori. 
¿Eran tan claras las implicaciones morales de relacionarse con Kaddafi antes de que las revoluciones árabes se extendieran a Libia? 
O para plantear la pregunta de modo más amplio, ¿acaso es tan claro que los asesores siempre deben mantenerse alejados de los regímenes dictatoriales? 
Las universidades de todo el mundo se precipitan para profundizar sus relaciones con China. 
La mayoría de los académicos no dudarían si se les presentara la oportunidad de reunirse con el presidente Hu Jintao. 
No he oído muchas críticas con respecto a esos contactos, que se consideran como algo normal y que no genera problemas. 
Sin embargo, pocos negarían que China es un régimen represivo que trata duramente a sus opositores. 
Los recuerdos de Tiananmen aún están frescos. 
¿Quién puede decir cómo reaccionarían los líderes chinos ante un levantamiento en favor de la democracia que amenazara con debilitar al régimen en el futuro? 
¿Y el caso de Etiopía? 
Yo he sostenido intensas discusiones sobre política económica con el primer ministro Meles Zenawi en Addis Abeba. 
Debo confesar que he disfrutado esas pláticas más que la mayoría de las reuniones a las que asisto en Washington, D.C. y otras capitales democráticas. 
No me engaño sobre el compromiso – o falta de compromiso– de Meles con la democracia. 
Pero también creo que está tratando de que su economía se desarrolle y le ofrezco asesoría en materia de políticas porque creo que puede beneficiar a los etíopes comunes y corrientes. 
La disyuntiva a que se enfrentan quienes asesoran a los regímenes autoritarios es similar al viejo problema de la filosofía moral conocido como el dilema de “las manos sucias”. 
Un terrorista tiene secuestrado a un grupo de personas y pide agua y alimentos para todos. 
Uno puede negarse con el argumento de que nunca negociará con un terrorista. 
Pero si lo hace, habrá desaprovechado una oportunidad para ayudar a los rehenes. 
La mayoría de los filósofos moralistas dirá que en este caso lo correcto es ayudar a los rehenes, aun si de esa forma también se ayuda al terrorista. 
No obstante, elegir una medida por el bien común no nos exime de la culpabilidad moral. 
Nuestras manos sí se ensucian cuando ayudamos a un terrorista o a un dictador. 
El filósofo Michael Walzer lo expresa de este modo: "Es fácil ensuciarse las manos en la política." 
No obstante, agrega inmediatamente que ensuciarse las manos así “a menudo es lo correcto”. 
A final de cuentas, quienes asesoran a líderes autoritarios no pueden eludir el dilema. 
Frecuentemente, los líderes solo buscan establecer contacto con ellos para legitimar su gobierno, en cuyo caso los asesores extranjeros simplemente deben alejarse. 
Pero cuando el asesor cree que su trabajo beneficiará a aquellos a quienes el líder efectivamente tiene como rehenes, está obligado a no negar sus conocimientos. 
No obstante incluso en ese caso debe estar consciente de que hay un cierto grado de complicidad moral. 
Si después de la interacción el asesor no se siente contaminado en cierta medida y algo culpable, probablemente no ha reflexionado lo suficiente sobre la naturaleza de la relación. 

¿Santa Diana? 
PRINCETON – Diez años después de muerta, la princesa Diana sigue conservando su estrellato. Los medios de comunicación están plagados de tributos y retrospectivas y el público de todo el mundo parece recibirlos con avidez. 
¿Ha llegado a ser Diana un nuevo tipo de santa? Y, en caso de que sí, ¿qué nos revela eso? 
Tuve oportunidad de conocer el culto a Diana en 2004, cuando estaba en Hyde Park el día en que la Reina inauguró la fuente conmemorativa de la princesa Diana. 
Me encontré en medio de un grupo de mujeres de mediana edad que llevaban chaquetas y sombreros cubiertos con insignias. 
Parecían fanáticas del fútbol, excepto que la cara que aparecía en las insignias era la de Diana, no la de David Beckham. 
Me puse a charlar con ellas y me enteré de que sus ropas, bolsos de mano y zapatos eran iguales a los que había llevado Diana. 
Algunas tenían una "habitación de Diana" en su casa, llena de recuerdos de la princesa. 
Al parecer, ahora su vida giraba en torno a una mujer que ya llevaba siete años muerta. 
El escultor italiano Luigi Biaggi ofreció su visión de ese fenómeno con una estatua de Diana en una pose y con ropa que recordaban a la Virgen María. 
Lo que nos decía su obra era que las celebridades han substituido a figuras religiosas. 
Margaret Evans, investigadora británica, estudió los tributos que la gente dejó a Diana después de su muerte y descubrió que algunos se referían a ella como a una santa o un ángel y algunos la comparaban directamente con Jesús. 
Sobre la muerte de Diana surgieron teorías extrañas, entre ellas las de que el servicio secreto británico la había asesinado, porque era una amenaza para el trono, y de que está viviendo felizmente con su nuevo amor, Dodi Fayed, tras haber escenificado todo aquel suceso para escapar a la luz pública. 
Después, como corresponde a una figura casi divina, se descubrió una profecía de su muerte en la letra del cantante y letrista Morrisey en el álbum The Queen is dead ("La Reina ha muerto") de The Smiths. 
Desde una perspectiva racional y objetiva, la idolización de Diana es tan absurda como cualquier culto. 
Cierto es que utilizó su prominente posición para fomentar causas dignas. 
Se erigió en adalid de los enfermos y los marginados y su labor en pro de la prohibición de las minas terrestres, si bien fue ridiculizada a veces como políticamente ingenua, señaló esa cuestión a la atención de todo el mundo. 
Resulta imposible saber si, de no haber muerto, dicha labor habría contribuido al Tratado de Ottawa que prohíbe las minas terrestres. 
Incluso ahora muchas naciones, incluidos los Estados Unidos, Rusia, China, Israel y el Irán, siguen sin firmar ese tratado. 
Naturalmente, a menudo hubo una incongruencia preocupante entre el compromiso de Diana con los pobres y los enfermos y el extravagante estilo de vida que llevaba, pero los defectos de Diana formaban parte de su atractivo. 
En contraste con los reservados y estirados miembros de la familia real británica, demostró ser una princesa que era también un ser humano normal, más parecido a todos nosotros. 
Su experiencia a lo largo de una desastrosa ruptura matrimonial desencadenada por la infidelidad de su marido, millones de mujeres compartieron su dolor. 
En una era anterior a los reality shows televisivos, la vida de Diana fue uno de ellos. 
La constante atención que le prestaban los medios de comunicación permitió a la gente tener la sensación de conocerla, por lo que siguieron –y les interesaron intensamente– sus altibajos, como si fuera un miembro de su familia. 
La sensación de participación en la vida de Diana infundía pasión y brillo a una vida por lo demás trivial. 
El Conde Spencer nos instó a resistir a la tentación de canonizar a su hermana. 
En su discurso funerario, el más interesante de todos los panegíricos de Diana, dijo que convertirla en una santa era incompatible con apreciar su "travieso sentido del humor". 
Aun así, a continuación le atribuyó algunas cualidades semejantes a las de los santos, en particular su deseo "casi infantil" de hacer el bien a los demás. 
Al intentar explicar las burlas de la prensa británica sobre sus buenas intenciones, dijo: "Sólo puedo explicármelo considerando que la bondad auténtica resulta amenazadora para los que se encuentran en el extremo opuesto del espectro moral". 
Esa observación pudo ser una amarga revancha contra el papel que, en opinión de Spencer, desempeñaron en la muerte de Diana los medios de comunicación y los paparazzi que trabajaban para ellos, pero no carecía de algún fundamento. 
Algunas personas utilizan el cinismo para evadir la responsabilidad moral. 
Si podemos convencernos de que todo el mundo actúa de forma egoísta, ¿por qué habríamos de intentar ser buenas personas? 
Una persona con un deseo ingenuo, pero sincero, de hacer el bien amenaza esa concha protectora y una forma de atenuar la amenaza es la de burlarse de ella. 
Diana podría haber tenido una vida mejor en los Estados Unidos, donde la gente y los medios de comunicación están más dispuestos a aceptar las buenas intenciones como tales. 
¿Qué efecto tuvieron la vida y la muerte de Diana en los millones de personas que la admiraron y la quisieron? 
Después de su muerte, decenas de millones de ellas la lloraron y muchas escribieron cartas y enviaron cheques al fondo caritativo que lleva el nombre de la Princesa de Gales y tiene un sitio web llamado www.theworkcontinues.org , pero, si la labor continúa, es en una escala más modesta y situada en segundo plano respecto de la labor caritativa pública. 
Tal vez fuera inevitable. Si bien una sola persona puede despertar nuestras emociones, esa clase de sentimientos suelen ser pasajeros y raras veces producen un cambio duradero en nuestra vida. 
¿O tal vez quienes se identificaron tan intensamente con Diana imaginaron en cierto modo que participaban de sus buenas obras y no necesitaban hacer nada más? 


Los gays y la nueva filosofía pública 
LONDRES – Al haber dejado de ser una preocupación primordial la supervivencia colectiva en la que había estado centrada la Humanidad durante milenios, algunas sociedades afortunadas de Occidente se han interesado por asuntos relativos a los derechos humanos o individuales. 
En los últimos decenios, hemos experimentado un florecimiento del individualismo asociado con pensadores del siglo XIX como John Stuart Mill. 
Los horrores de la primera mitad del siglo XX mantuvieron en segundo plano los derechos del individuo, pero desde el decenio de 1960 las pasiones hasta entonces dedicadas a corregir los males colectivos se han encauzado cada vez más a garantizar los derechos de los seres humanos como individuos. 
De hecho, si hoy en día se puede decir que Occidente tiene una filosofía pública, se trata de una filosofía de los derechos humanos. 
Un ejemplo pequeño, pero significativo, de ello es el reciente debate celebrado en el Parlamento del Reino Unido sobre un proyecto de ley en el que se reconoce el derecho al matrimonio entre personas del mismo sexo, que sigue a la decisión adoptada en Francia esta primavera de legalizar dicho matrimonio. 
De hecho, el Reino Unido va rezagado en cierto modo: trece países permiten ya el matrimonio de los gays y recientemente el actual Tribunal Supremo de los Estados Unidos, habitualmente conservador, ha revocado la “Ley de Defensa del Matrimonio”, aprobada en 1996 explícítamente para prohibir los matrimonios gays, y una ley que prohibía el matrimonio gay en California. 
Hasta 2004 no se permitió a los gays británicos constituir “uniones civiles”: relaciones con el mismo régimen jurídico que el matrimonio, pero sin derecho a recibir el titulo. 
Con ello no se zanjó el asunto; la pasión en pro de los derechos humanos pasó, sencillamente, al nivel siguiente. 
El rechazo del derecho legal de las parejas gays a llamarse “casadas” es –y ha llegado a ser– intolerablemente discriminatorio, pero permitirles casarse ha resultado un hueso legislativo más duro de roer que permitirles las uniones civiles. 
El debate parlamentario que precedió la probable aprobación de esa legislación reveló el clásico caso de una institución (el matrimonio) que entra en conflicto con una causa (los derechos humanos). 
Tanto los oponentes como los partidarios del proyecto de ley reconocen que el matrimonio ha cambiado en diversos sentidos con el tiempo. 
También convienen en que un núcleo central ha permanecido constante, pero discrepan respecto de cuál es dicho núcleo. 
El argumento principal de quienes se oponen al proyecto de ley es el de que el matrimonio ha significado siempre una unión durante toda la vida encaminada a la procreación y la cría de los hijos. 
Ése es el significado “normativo”: lo mejor que la especie humana ha ideado para garantizar su supervivencia. 
Como tal, el matrimonio es inevitablemente la unión con un miembro del sexo opuesto. 
Contra eso, los partidarios del matrimonio entre personas del mismo sexo sostienen que la única constante que define el estado civil de casado es el compromiso de una pareja que se ama a “compartir su viaje”. 
El amor y el compromiso son los únicos criterios pertinentes. 
Resulta sencillamente injusto denegar la condición de matrimonio a quienes quieren hacer ese voto público. 
Muchos e ingeniosos han sido los intentos de precisar la diferencia. 
En la Cámara de los Lores, Lord Mackay of Clashfern, ex Lord Canciller, presentó una enmienda que obligaba a que el proyecto de ley distinguiera entre matrimonio (entre personas del mismo sexo) y matrimonio (entre personas de sexo opuesto). 
Sostenía que la palabra común “matrimonio” eliminaría toda discriminación, pero con lo incluido entre paréntesis se reconocería que esos dos estados eran diferentes. 
Los partidarios del proyecto de ley que permite el matrimonio entre personas del mismo sexo desdeñaron el “matrimonio entre paréntesis”. 
Con la derrota de la enmienda Clashfern por 314 votos frente a 119, gran parte del proyecto de ley en su forma original sigue intacto. 
Las iglesias no estarían obligadas a consagrar las uniones entre personas del mismo sexo ni los profesores a promoverlas (contra su conciencia), pero, por lo que al Estado se refiere, el matrimonio nada tendría que ver con el sexo de sus miembros. 
Los argumentos de uno y otro bando han sido de gran calidad, en particular los expuestos en la Cámara de los Lores, pero, mientras presenciaba el debate, no he podido por menos de preguntarme asombrado qué ruptura en la historia humana representa dedicar tanta actividad intelectual y tanto sentimiento a un asunto tan mínimo como el de que el Estado prescinda de una palabra, “matrimonio”, pero no de su significado. 
Desde el punto de vista lexicográfico, los oponentes del matrimonio entre personas del mismo sexo tienen razón sin lugar a dudas. 
Históricamente, el matrimonio no ha sido, como lo calificó uno de los pares, un “envoltorio alargado” en el que se pueda incluir cualquier expresión de amor y compromiso. 
No se lo considera así en la Gran Bretaña contemporánea y menos aún en el mundo no occidental, donde las uniones de hombres y mujeres están consideradas la norma. 
Pero hay un flagrante fallo en los argumentos de los oponentes del proyecto de ley: si bien insinúan en tono siniestro las “consecuencias no deseadas” de la legalización del matrimonio entre personas del mismo sexo, no pueden explicar exactamente cuáles serían dichas consecuencias. 
No es evidente que el matrimonio “normal”, la procreación o la cría de los hijos se vieran amenazados por ese “añadido”. 
En realidad, los oponentes del proyecto de ley no dicen que el matrimonio tradicional está en un estado bastante avanzado de decadencia en las sociedades occidentales. 
Cada vez son menos las personas que se molestan en casarse y cada vez se considera menos el matrimonio una unión para toda la vida. 
Las familias tienen cada vez menos hijos y cada vez nacen más hijos fuera del matrimonio. 
Así, pues, una de las “consecuencias no deseadas” del proyecto de ley podría ser la de añadir a las filas de los casados unos reclutas, dignos de agradecimiento, aun cuando sean de un tipo históricamente inhabitual. 
Después de mucho reflexionar, voté a favor del proyecto de ley, aunque sin una clara sensación de estar asestando un golpe a la libertad. 
Hay un claro beneficio para la condición de la minoría, no se hace daño evidente alguno a la mayoría y las consecuencias a largo plazo son insondables. 
Al final, me pareció evidente. 
Aun así, me dejó una sensación incómoda. 
Todas las instituciones –escribió Mill en Sobre la libertad– tenían que justificar su razón de ser; si no podían hacerlo, merecían ser barridas. 
Pero, ¿qué cuenta como justificación? 
La propia institución de la que formo parte, la Cámara de los Lores, carece de una justificación racional en cuanto a su composición o sus poderes, como se han apresurado a señalar los reformadores, pero la propia longevidad de una institución como el matrimonio es una marca de su valor. 
Al menos, la prudencia debe hacer meditar a lo reformadores. 

Las cuatro “C” de la innovación 
PARÍS – Hoy en día prácticamente todo el mundo está de acuerdo en que la innovación es una de las bases fundamentales de un crecimiento económico sostenible. 
Los resultados a los que da pie son un impulso importante para la productividad de largo plazo de una economía, ya sea en la forma de cambios abruptos o como avances graduales de productos, servicios y modelos de negocio. 
Además, la innovación es necesaria no solo para las economías desarrolladas, sino también para los mercados emergentes, que cada vez se benefician menos con simplemente imitar las mejores prácticas de las economías desarrolladas. 
Pero, si bien todo país necesita innovar, no en todos los mercados funcionan los enfoques más exitosos. 
Clayton Christensen de la Escuela de Negocios de Harvard identifica tres formas generales de innovación que fortalecen a las empresas (y, por ende, a las economías): pueden ir haciendo cambios graduales a productos que ya existen, ganando en competitividad en segmentos de mercado que ya poseen. 
También pueden lanzar productos, como el emblemático Walkman de Sony o el iPhone de Apple, que crean nuevos segmentos de mercado o desarrollar uno (como la electricidad, el automóvil o un motor de búsqueda de Internet) que represente un avance tan radical que vuelve prácticamente obsoleto a todo un sector o modo de hacer negocios. 
El reto para los gobiernos es encontrar formas de estimular a personas o empresas de manera que desarrollen tipos de innovación que apuntalen el crecimiento económico. 
Gran parte de la investigación en este ámbito está marcada por la influencia de Michael Porter, de Harvard, y sus “estudios de clústeres”, que por lo general se centran en mejorar la productividad en economías emergentes y regiones de economías avanzadas donde hay un potencial de desarrollo desaprovechado. 
Como resultado, en las últimas dos décadas la atención de los encargados de diseñar políticas ha pasado de tratar de comprender los llamados “tigres” de Asia a recrear los clústeres exitosos de Silicon Valley, la Route 128 de Boston, el Hsinchu Park de Taiwán, la Daedeok Science Town de Corea del Sur y el Silicon Wadi de Israel. 
Sin embargo, estos clústeres a menudo tienen atributos que no es posible reproducir en otros lugares. 
Se puede sostener que los logros de Silicon Valley tienen relación con una tradición cultural específica y única, más que de una política de gobierno (si bien el gobierno ha impulsado indirectamente algunos de sus emprendimientos más exitosos). 
De manera similar, en muchos países sencillamente no es posible la intervención estratégica temprana del estado (que incluye planificación, subsidios y propiedad pública) subyacente a los modelos de crecimiento impulsados por la innovación en Israel, Corea del Sur y Taiwán. 
Afortunadamente existe una tercera vía, evidente en numerosas experiencias exitosas en Europa, Asia, Oriente Próximo y otras regiones que no han tenido ni apoyo estatal ni han ocurrido dentro de una cultura de negocios particularmente creativa. 
Piénsese en Skype, la empresa de telecomunicaciones de Internet, creada en Estonia; el juego “Angry Birds” de Rovio, ideado en Finlandia; el sistema de navegación GPS TomTom, desarrollado en Holanda; 
Navigon, otro sistema de navegación y SoundCloud, un servicio de descargas de música, ambos de Alemania; 
Maktoob, un proveedor árabe de servicios de Internet y Rubicon, una próspera compañía de animaciones para la educación, ambas fundadas en Jordania, e Infosys y Wipro, dos de muchos emprendimientos tecnológicos exitosos de India. 
Al estudiar estos y otros casos, la Iniciativa de Innovación y Políticas de la INSEAD ha identificado cuatro factores (las cuatro C) que sientan las bases para la innovación y el emprendimiento en tecnología: Costes, Conveniencia, Calibre y destrucción Creativa. 
Para alcanzar el éxito, las empresas deben ser capaces de combinarlos ya sea en un solo país o en varios mercados. 
Por ejemplo, Niklas Zennström y Janus Friis salieron de Suecia y Dinamarca, respectivamente, para desarrollarse en una Estonia económica y rica en talentos para crear Skype. 
Así, el pensamiento creativo-destructivo de los dos escandinavos se combinó con el ambiente poco costoso y favorable al espíritu empresarial que existía en Estonia. 
Los fundadores suecos de SoundCloud, Alexander Ljung y Eric Wahlforss, decidieron que estaban mejor en la barata Berlín, en el corazón del mundo musical alternativo de Europa. 
De manera parecida, Samih Toukan y Hussam Khoury, creadores de Maktoob (hoy propiedad de Yahoo), fueron capaces de combinar la ventaja comparativa de los talentos creativos y los bajos costes de Jordania con la calidad y la conveniencia de la infraestructura y las redes de negocios de Dubai. 
En algunos casos lo abrumador de las ventajas de uno o más de estos factores resulta decisivo. 
El calibre de las redes locales, la fuerza de trabajo y la infraestructura de Finlandia se impuso sobre la preocupación que para los fundadores finlandeses de Rovio implicaban los altos costes y la poco conveniente ubicación de su país, por lo que decidieron desarrollar su nuevo emprendimiento desde allí de todos modos. 
Sin embargo, en un mundo globalizado y móvil cada vez más emprendimientos innovadores verán que pueden eludir las limitaciones de un país cambiando a otro lugar la totalidad o parte de sus recursos. 
El reto para los gobiernos es mejorar esos factores menos móviles de la innovación (costes, calibre y conveniencia) para atraer, conservar y estimular a los capitales de libre circulación y a las personas que demuestren ser más creativas. 

La transmisión de la salud de madre a hija 
ISLAMABAD – El mes pasado, el Green Templeton College de la Universidad de Oxford celebró la edición anual del Simposio sobre Mercados Emergentes en Egrove Park. 
Esta vez, el tema fue “Salud y nutrición materna e infantil”. 
La última diapositiva de la presentación de apertura, ofrecida por Stephen Kennedy, del GTC, era una caricatura en la que aparecían dos jóvenes competidores en la línea de largada de una carrera: uno de ellos era fuerte y sano, el otro estaba demacrado y engrilletado, cargaba un bártulo lleno de enfermedades y tenía por delante la inmensa barrera de la malnutrición. 
El mensaje era claro: al nacer, las probabilidades de triunfar en la vida no son iguales para todos. 
Esto, por supuesto, no es ninguna novedad. 
Ya está bien documentado el impacto que factores como la pobreza, la alfabetización materna, el acceso a sistemas de saneamiento y las condiciones habitacionales tienen sobre la salud de los niños (y luego sobre las sociedades y las economías). 
El problema es que estos factores no son tratables mediante intervenciones sanitarias aisladas. 
Sin embargo, hay otro determinante social del que no se habla tanto y sobre el que es posible hacer algo: la nutrición materna. 
La discusión respecto de la influencia relativa de “naturaleza” y “crianza” en el desarrollo de las personas viene de lejos, desde los tiempos de Hipócrates. 
De hecho, ya las civilizaciones antiguas consideraban que una adecuada nutrición materna era esencial para garantizar la supervivencia y la prosperidad de las generaciones futuras. 
Pero las mejores intenciones no bastan cuando se enfrentan a la pobreza y la ignorancia. 
La malnutrición materna tiene consecuencias de largo alcance, por ejemplo: tasas de mortalidad infantil más altas, aumento de la incidencia de defectos congénitos, mayor susceptibilidad a infecciones y deficiencias nutritivas específicas que pueden encerrar al niño en un círculo vicioso de mala salud desde temprana edad. 
Además, la malnutrición intrauterina puede aumentar el riesgo de desarrollar padecimientos crónicos tales como obesidad, diabetes y enfermedad cardiovascular al llegar a la adultez. 
Fue muy elocuente constatar que la mayoría de los 47 participantes del simposio (figuras influyentes de los sectores público y privado, venidas de todo el mundo) desconocían hasta qué punto la nutrición de la madre afecta el bienestar de su descendencia. 
Se mostraron sorprendidos cuando se les presentó evidencia científica que demuestra que los bebés crecen igual en cualquier lugar del mundo, siempre que reciban la misma atención y no estén expuestos a restricciones ambientales; lo cual contradice la idea usual de que el desarrollo de un niño depende en gran medida de la pertenencia étnica y el género. 
Esto es señal de que la comunidad científica no ha hecho lo suficiente por retransmitir información pertinente a las autoridades. 
De hecho, después de ver esa presentación, un ex primer ministro paquistaní confesó que si durante su mandato hubiera sabido lo que sabe ahora, hubiera sido mucho más proactivo en este tema. 
Los participantes del simposio coincidieron en la importancia de proveer atención preconceptiva en el contexto de los servicios de salud materna e infantil. 
Después de todo, si una adecuada nutrición materna se trasladará a su descendencia en la forma de beneficios sanitarios esenciales durante toda la vida, puede verse a las mujeres como depositarias de la salud de las futuras generaciones. 
Esta conexión biológica intergeneracional adquiere especial importancia en el caso de las niñas. 
La influencia que recibe un feto femenino de los niveles y la composición de la nutrición de la madre se proyectarán hasta que la hija, ya adulta, se convierta a su vez en madre. 
Pero como muy pocos científicos han reconocido esta importante conexión entre los óvulos de una mujer y el futuro de sus nietos, no es raro que los políticos aún sean inconscientes del impacto perdurable de la salud femenina. 
Pero las pruebas son claras, y exigen acciones. 
La buena noticia es que hay soluciones. Está demostrado que es posible mejorar la nutrición materna con diversos tipos de intervenciones: entregas condicionales de ayuda en efectivo, campañas de mensajes de texto, programas de alimentación escolar, esquemas de fortificación vitamínica y la acción del liderazgo local. 
A estas iniciativas hay que complementarlas con políticas que fomenten elecciones nutritivas positivas. 
Para convencer a los gobiernos de la necesidad de implementarlas, será necesario apelar a experiencias recogidas en diversas partes del mundo. 
En Brasil, por ejemplo, un programa de televisión sobre la importancia de los suplementos de ácido fólico para la prevención de la espina bífida (una malformación congénita del tubo neural) atrajo inmediatamente la atención de los políticos. 
También es fundamental lanzar iniciativas para educar a la población en temas de nutrición, sobre todo porque pueden motivarla para exigir respuestas de sus gobiernos. 
Para esto podrían usarse formatos de entretenimiento como las telenovelas, que se han convertido en importantes herramientas para el empoderamiento de las mujeres en sociedades conservadoras de Medio Oriente. 
El Simposio sobre Mercados Emergentes y otros foros similares pueden ayudar a salvar el abismo cada vez más evidente que hay entre la ciencia y la política pública. 
Pero sin un decidido apoyo de la sociedad al cambio, no es mucho lo que saldrá de estas reuniones. 
Es hora de exigir acciones: los gobiernos ya no pueden seguir perdiendo tiempo. 

El sueño del este asiático de la India 
SINGAPUR – El 15 de agosto, Narendra Modi ofreció su primer discurso por el Día de la Independencia como primer ministro. 
Si bien siguió la tradición de dirigirse al país desde las murallas del histórico Fuerte Rojo de Nueva Delhi, el discurso rompió con la convención. 
Modi evitó un texto escrito y, en cambio, improvisó durante una hora, en la que trazó una visión explícita para la India, incluido un modelo económico que constituye un claro quiebre con el pasado del país. 
Desde 1991, la India ha venido cambiando lentamente su estrategia política, alejándose de la visión socialista de su primer premier, Jawaharlal Nehru. 
Sin embargo, por razones políticas, los cambios siempre se justificaron de una manera casi pesarosa. 
De hecho, muchas instituciones de la era de Nehru siguen existiendo -y hasta prosperan. 
De un plumazo, Modi anunció la abolición de una de las más importantes de estas instituciones: la poderosa Comisión de Planificación, que había seguido produciendo "Planes Quinquenales" al estilo soviético y había conservado su lugar en el corazón de un proceso centralizado de asignación de recursos. 
El organismo que la sucederá, la Comisión Nacional de Desarrollo y Reforma, probablemente funcione más como un grupo de expertos -que ofrezca ideas y asegure una coherencia en materia de políticas, pero sin ningún poder de asignación de recursos. 
Modi también defendió un nuevo modelo de crecimiento económico basado en la fabricación orientada a las exportaciones. 
Esto implica alentar a los empresarios domésticos a producir bienes de exportación e invitar a las principales compañías del mundo a trasladar su producción a la India. 
Este esfuerzo es importante, porque la economía y las exportaciones de la India están dominadas por los servicios, que han crecido de manera sostenida en relación a la producción general y que hoy representan casi el 60% del PBI. 
Por el contrario, la participación del sector industrial en el PBI se mantuvo sin cambios, en aproximadamente el 26%, durante las últimas tres décadas (el segmento de fabricación es inclusive menor, con un 14,9% del PBI). 
Cuando se analiza el énfasis de Modi en la producción orientada a las exportaciones en el contexto del foco de su gobierno en proyectos de infraestructura pesada -que van desde generación de energía hasta ferrocarriles-, se torna evidente que su modelo de crecimiento, con su despliegue masivo de mano de obra y capital en la industria, parece similar a la estrategia de los países del este asiático. 
También es coherente con sus referencias frecuentes a la necesidad de crear ciudades nuevas, porque la urbanización es la manifestación espacial de la industrialización. 
El giro a un modelo de crecimiento del "este asiático" no debería sorprender, dadas las características demográficas de la India. 
El país necesita crear empleos para los diez millones de personas que cada año se suman a la población en edad de trabajar. 
Y también necesita hacerle un lugar a los millones de habitantes que no quieren dedicarse más a la agricultura, un sector que todavía sigue empleando a la mitad de la fuerza laboral. 
Si bien el sector de servicios pudo generar crecimiento en el pasado, no resultó ser un creador de empleos importante y sólo emplea al 27% de los trabajadores, mucho menos que su porcentaje en la economía. 
Por el contrario, la construcción y la fabricación son vistas -y con razón- como los canales más prometedores para el despliegue masivo de trabajadores semi-calificados. 
Por supuesto, existen muchos obstáculos en el camino de Modi. 
El régimen tributario y regulatorio de la India es considerado, en términos generales, como poco amigable para los negocios; pero los antecedentes de Modi en el gobierno sugieren que es sensible a este problema y que podrá hacer progresos significativos. 
El mayor desafío para Modi será financiar su modelo de crecimiento. 
El éxito del modelo del este de Asia se afirmó mediante un marcado incremento en la tasa de inversión. 
Empezando por Japón, todas las economías de rápido crecimiento del este asiático mantuvieron las tasas de inversión en el rango del 38-40% del PBI en su etapa de rápido crecimiento. 
China actualmente está invirtiendo casi la mitad de su PBI. 
El ratio de inversión fija de la India, por el contrario, ha decaído en los últimos años a aproximadamente el 30% del PBI. 
El capital extranjero puede desempeñar un papel importante a la hora de respaldar el crecimiento rápido, pero la experiencia internacional demuestra que los ahorros domésticos son clave para sustentar tasas de inversión altas. 
Movilizar esos ahorros exigirá de ideas prudentes sobre cómo se puede expandir el sistema financiero interno por orden de magnitud sin correr el riesgo de crisis futuras. 
Otro problema importante será la migración de decenas de millones de personas a medida que vayan siendo absorbidas por la economía industrial en expansión. 
La India no tiene los controles sociopolíticos de China, como el sistema de permisos residenciales hukou, para gestionar un movimiento de gente de semejante escala. 
Japón y Corea del Sur tal vez sean demasiado pequeños como para servir como antecedentes útiles. 
Modi quizá quiera anticiparse al problema a través de su proyecto de crear 100 "ciudades inteligentes", aunque todavía no se sabe cómo se implementará el programa. 
A pesar de todos los obstáculos y riesgos, Modi ha articulado una visión económica explícita por primera vez desde Nehru. 
A diferencia de las reformas pesarosas de las últimas dos décadas, a los indios les han prometido un nuevo comienzo seguro. 

¿Quienes tendrán déficits en el mundo? 
SINGAPUR – Últimamente, todo el mundo parece querer tener superávits por cuenta corriente. 
China lleva mucho tiempo teniendo grandes superávits. La zona del euro los tiene ahora aún mayores, pues las oscilaciones en la Europa meridional están aumentando los superávits ya de antiguo de Alemania. 
De hecho, hay países –desde Singapur hasta Rusia– que están teniendo grandes superávits. 
Entretanto, el décifit exterior de los Estados Unidos, que durante decenios ha contribuido a mantener los superávits en otros países, es ahora menor que antes de 2008, por lo que muchos economistas sostienen que nunca volverá a sus niveles anteriores (afirman que, en cualquier caso, el auge del gas de esquisto lo hace improbable). 
También los mercados financieros han revelado con claridad que la capacidad de otros países con grandes déficits, como el Brasil y la India, para absorber las corrientes de capitales está llegando a su límite. 
Como el mundo es un sistema cerrado, se plantea esta pregunta: ¿quiénes tendrán los déficits del mundo? 
Los economistas ortodoxos creen que la economía mundial debe funcionar como un dispositivo mecánico equilibrado en el que los superávits y los déficits exteriores vayan haciéndose más uniformes con el tiempo, pero casi todos los períodos de expansión económica mundial se han caracterizado por desequilibrios simbióticos. 
Una parte del mundo tiene grandes déficits durante un largo período, lo que crea demanda; otra parte del mundo tiene superávits, que financian los déficits de sus homólogos deficitarios. 
Así fue en el caso del comercio romano-indio en los siglos primero y segundo y en la era de la exploración europea del siglo XVI. 
También lo fue en el caso de los dos acuerdos de Bretton Woods, con los que los EE.UU. tuvieron los déficits necesarios. 
Cierto es que los sistemas desequilibrados provocan distorsiones. 
Los romanos tuvieron que depreciar sus monedas reduciendo su contenido metálico, en vista de su continua pérdida de oro para pagar a la India. 
El imperio español inundó el mundo con monedas de plata, pues con ellas pagaba sus numerosas guerras. 
Bretton Woods I se hundió en 1971, cuando la paridad del dólar con el oro resultó insostebible, y Bretton Woods II se acabó en 2008 por la asignación errónea de capital, pero esas distorsiones no impidieron que los desequilibrios se mantuvieran durante períodos largos. 
El único período importante de expansión económica “equilibrada” se produjo a comienzos del siglo XIX. 
La Compañía Británica de la India Oriental impuso deliberadamente un acuerdo comercial triangular por el que Gran Bretaña vendía productos manufacturados a la India para comprar opio, que después vendía en China para financiar la compra de té y otros productos. 
Dicho de otro modo, un crecimiento económico mundial equilibrado requería guerra, colonización y tráfico de drogas en gran escala. 
Así, pues, ¿qué desequilibrio simbiótico sustentará la próxima ronda de crecimiento económico mundial? 
Como la cuenta corriente es la diferencia entre las tasas de ahorro y de inversión de un país, en las que influye poderosamente la demografía, debemos tener en cuenta los cambios rápidos de la dinámica demográfica. 
Actualmente, China ahorra e invierte la mitad de su PIB, pero es probable que, a medida que su fuerza laboral mengue en los próximos años, su tasa de inversión experimente una reducción importante. 
Sin embargo, el envejecimiento impedirá que la tasa de ahorro se reduzca al mismo ritmo. 
Esa diferencia provocará grandes superávits exteriores que transformarán a China de la “fábrica del mundo” en la “inversora del mundo”. 
Sería algo conveniente, si las demografías mundiales estuvieran distribuidas de tal modo, que los países que envejecen pudieran acumular superávits precisamente cuando los países más jóvenes necesiten el capital. 
En realidad, muchas economías importantes procurarán ahorrar al mismo tiempo para la jubilación. 
Además, los países más jóvenes suelen ser los que tienen mercados en ascenso y carecen de la escala y la capacidad para absorber eficientemente los ahorros excedentes del mundo. 
Los Estados Unidos son la excepción principal: tienen tanto la escala necesaria como la población más joven de todos los países desarrollados importantes. 
En vista de ello, corresponderá una vez más a los EE.UU. acumular el mayor déficit exterior, en lo que podríamos llamar Breton Woods III. 
Puede parecer atroz esperar que un país tan endeudado siga acumulando déficits, pero el mundo está dispuesto a financiar a los EE.UU. con tasas de interés reales negativas. 
De hecho, ¡el principal motivo de preocupación internacional ha sido la renuencia de las autoridades de los EE.UU. a aumentar el límite de deuda del Gobierno! 
Si los EE.UU. no pudieran o no quisiesen acumular los déficits necesarios, la economía mundial experimentaría una saturación de ahorro con escasa demanda y capital barato hasta que surgiera otra solución substitutiva. 
O tal vez el bajo costo del capital internacional incite a los EE.UU. a absorber parte del exceso de ahorro del mundo, lo que desencadenaría un nuevo período de expansión mundial. 
Si bien un acuerdo de Bretton Woods III engendraría inevitablemente sus propias distorsiones, podría durar muchos años, si se invirtiera el capital juiciosamente. 
La perspectiva de su desaparición con el tiempo no es una razón válida para esperar que se materialice algún ideal teórico de equilibrio mundial. Si la Historia sirve mínimamente de indicación, tendremos que esperar durante mucho tiempo. 

Los últimos paganos de Irak 
SINGAPUR – Ahora que el Presidente de Estados Unidos, Barack Obama, ha ordenado a última hora realizar ataques aéreos y dejar caer desde el aire paquetes de ayuda humanitaria con alimentos y provisiones para los refugiados del norte de Irak, finalmente el mundo está tomando medidas contra el Estado Islámico (EI). 
En cosa de unos cuantos meses, el grupo yihadista, que hasta hace poco se autodenominaba el Estado Islámico de Irak y Siria, ha logrado controlar grandes áreas de ambos países, donde proclamó un nuevo “Califato”. 
Pero la verdadera razón para temerlo no es su apetito por el poder, sino la manera sistemática y fría en que está aniquilando el pasado social, cultural y demográfico de la región. 
En unas cuantas semanas, el EI prácticamente ha borrado la totalidad de la población cristiana y musulmana chií de las tierras que controla. 
Ya no quedan cristianos en la Mosul, donde residían algunas de las comunidades más antiguas de esta religión. 
En una campaña contra la idolatría se han destruido en público artefactos asirios de incalculable valor. 
De hecho, ni siquiera sus correligionarios suníes que no comparten su interpretación extrema del Islam han corrido mejor suerte: el EI ha demolido varios santuarios muy reverenciados, entre ellos uno del que se decía era la Tumba de Jonás. 
Con todo lo terrible que suena esto, lo peor de la persecución ha estado dirigida a los yazidíes, un antiguo grupo religioso que habita entre los kurdos, compuesto por menos de medio millón de personas, de las cuales dos tercios viven cerca de la ciudad de Mosul, en el norte de Irak. 
El resto vive repartido en los países vecinos, como Siria, Armenia y Turquía. 
En Alemania y Estados Unidos existen comunidades de inmigrantes recientes. 
Aunque a lo largo de los siglos ha recibido influencias del cristianismo y el islam, la religión yazidí tiene antiguas raíces paganas que se remontan al menos a la Edad del Bronce. 
Resulta interesante que sus creencias tengan muchas similitudes con el hinduismo (por ejemplo, creen en la reencarnación, rezan mirando al sol al amanecer y al atardecer, e incluso tienen un sistema de castas). 
Además, adoran a Malak Taus, el ángel pavo real, ave que se puede encontrar en el subcontinente indio pero no en las tierras yazidíes. 
Si bien no hay claridad sobre el origen de los yazidíes, hay evidencias culturales y genéticas que apuntan a que se trataría de restos de tribus indias que habrían migrado en el segundo milenio antes de Cristo. 
Existen bastantes evidencias de los vínculos indios con Oriente Próximo durante la Edad del Bronce. 
Por ejemplo, el zoroastrismo, la religión del antiguo Irán (con la que se relacionan las creencias religiosas de los yazidíes) se vincula estrechamente con el hinduismo temprano. 
A lo largo de los siglos, tanto cristianos como musulmanes llamaron a los yazidíes “adoradores del demonio” y los persiguieron implacablemente, en especial bajo los turcos otomanos en los siglos dieciocho y diecinueve. En varias masacres murieron cientos de miles de ellos, y casi se acabó con ellos como pueblo. 
Bajo Saddam Hussein, los yazidíes no sufrieron una persecución religiosa abierta, aunque se les presionó para arabizar su cultura. 
Desde entonces, las cosas han ido empeorando. 
En abril de 2007, 23 yazidíes varones fueron sacados de un bus y ejecutados por pistoleros. 
Cuatro meses después, una serie de ataques con coches bomba mataron al menos 300 más, entre ellos niños y mujeres. 
Hoy los yazidíes se enfrentan a la mayor crisis de su historia. 
El Estado Islámico ha dado a los cristianos de Mosul a escoger si convertirse, pagar la jizya (un impuesto especial que deben pagar los no musulmanes en virtud de la Sharia) o abandonar sus hogares. 
Los yazidíes no siquiera han tenido esas opciones: los matan sin previo aviso, por “adorar al demonio”. 
El corazón del territorio yazidí se encuentra mayoritariamente bajo control del Estado Islámico. 
La pequeña ciudad de Sinjar, único lugar del mundo con mayoría yazidí, cayó a principios de agosto, cuando los combatientes kurdos se vieron obligados a retirarse. 
Poco a poco llegan noticias de masacres a gran escala. 
Muchos refugiados escaparon a las montañas, donde han quedado atrapados en enclaves cada vez más pequeños. 
Se dice que cientos ya han muerto de hambre y sed. 
El sitio de peregrinaje yazidí más sagrado, Lalish, corre el riego de ser demolido. 
Lamentablemente, ha habido poca repercusión en los medios de comunicación sobre la suerte que enfrentan los yazidíes. 
Tal vez los paquetes de ayuda humanitaria y las promesas de intervenciones estratégicas de Estados Unidos, junto con una posible operación conjunta con las fuerzas kurdas (rearmadas por los estadounidenses), puedan rescatar a los supervivientes, pero parece poco probable que puedan regresar pronto a sus hogares. 
Hace siglos los zoroastrianos sufrieron persecuciones en Irán y la India. 
Sus descendientes, la pequeñísima comunidad parsi, siguen viviendo allí. 
¿Quién dará refugio a los últimos paganos de Irak? 

Santa Claus habla alemán 
Santa Claus fue un derviche turco que en la Edad Media viajó por Europa central y del norte, repartiendo regalos a los niños y afirmando ser la reencarnación del griego San Nicolás, que predicó en el siglo cuarto. 
Junto con el árbol de navidad, Sankt Niklaus, como llamaron los alemanes al benefactor, se convirtió en figura central de las costumbres navideñas germanas. 
En los siglos diecisiete y dieciocho los inmigrantes teutones -los así llamados “alemanes de Pensilvania”- las llevaron a los Estados Unidos, desde donde se difundieron al resto del mundo, aunque apenas fuera como icono de mercadeo para la Coca Cola. 
En 2006, Santa Claus vino nuevamente a Alemania con un saco lleno de buenas noticias acerca del ciclo de negocios. 
El indicador del clima de negocios Ifo, que estado al alza desde la segunda mitad de 2005, alcanzó su nivel más alto desde el auge de la unificación alemana. 
Tras años de estancamiento, la economía alemana creció a un índice anual de cerca del 2,5% en 2006. 
Si bien el impuesto al valor añadido aumentará en tres puntos porcentuales en 2007, el crecimiento de la economía se mantendrá en un nivel saludable, cerca de un 2%. 
El indicador del clima de negocios Ifo se genera cada mes tras consultas a 7000 compañías, principalmente de la industria manufacturera alemana, acerca de su situación comercial actual y sus expectativas para los próximos seis meses. 
Se ha producido a lo largo de medio siglo y, según una encuesta realizada por Reuters, es el indicador de negocios más prominente de Europa, superando incluso a los indicadores oficiales de la UE. 
A principios de 2006, cuando el indicador Ifo previó una recuperación económica mientras la Oficina Federal de Estadísticas alemana informaba magras cifras de crecimiento trimestral del PIB, algunos comentaristas manifestaron su escepticismo. 
Sin embargo, cuando más adelante la Oficina revisó su información al alza, quedó en evidencia que el indicador Ifo estaba en lo correcto. 
Son buenas noticias no sólo para Alemania, sino para Europa como un todo, ya que el clima de negocios para los industriales alemanes refleja el del resto de Europa, el principal mercado de sus exportaciones. 
En 2006, las economías de la eurozona pueden haber crecido en un 2,7% en promedio, y deberían hacerlo en un 2,2% en 2007. 
Sin embargo, existen diferencias sustanciales entre estas economías. Algunas van viento en popa, de hecho. 
En 2006, es posible que el PIB de Irlanda crezca en un 5,2%, el de Finlandia en un 5,8% y el de España en un 3,7%. En contraste, hoy Portugal e Italia son los rezagados de Europa, con índices de crecimiento en 2006 de apenas 1,5% y 1,7%, respectivamente. 
Resulta un poco sorprendente el que a Francia parezca estarle resultando difícil mantenerse a la altura de sus vecinos más prósperos, con un índice de crecimiento del 2,1%, por debajo del promedio. 
Lo que es más importante: a pesar de las auspiciosas noticias procedentes de Alemania en estos días, sería una exageración decir que la economía alemana es el motor del crecimiento de Europa, puesto que ella también está creciendo más lentamente que la eurozona como un todo. 
En todo caso, considerando que, aparte de Italia, Alemania registró el índice de crecimiento más bajo de la UE entre 1995 y 2005, la mejora en el desempeño de la mayor economía europea es motivo de alivio. 
Mientras la economía de EE.UU. comienza a estancarse, al otro lado del Atlántico el ciclo de negocios parece orientarse al alza, finalmente. 
Como segundo exportador mundial, el auge alemán fue impulsado inicialmente por las ventas al exterior. De hecho, las exportaciones alemanas crecieron un 6,9% en 2005 y un 11,2% en 2006. 
Sin embargo, dada la creciente utilización de la capacidad de las industrias exportadoras, así como los mayores requerimientos de inversión debido al ciclo normal de sustitución de capital, la demanda de inversión interna ahora también está creciendo. 
La inversión anual en equipamiento aumentó en un 7,7% en 2006, mientras que la inversión general, incluida la construcción, se elevó en un 5%. 
Aunque la inversión neta de Alemania como parte del PIB sigue siendo una de las más bajas del mundo desarrollado, la inversión adicional implica un aumento de los empleos en las industrias de la construcción y máquinas herramienta y, tras ello, en todas las áreas donde se coloque la inversión. 
Lamentablemente, sin embargo, la recuperación del ciclo de negocios no puede interpretarse como un signo de una mejoría estructural de la economía alemana. 
Desde 1970, los ciclos de negocios alemanes han sido sorprendentemente regulares: una caída en la primera mitad de cada década, seguida de un alza en la segunda mitad. 
El desempleo siempre ha alcanzado su punto más bajo al término de la década o un año más tarde, impulsado por movimientos cíclicos en la inversión en equipamiento que han seguido el modelo clásico del multiplicador-acelerador. 
No obstante, el desempleo ha aumentado desde un auge al otro, y el índice más bajo en cada ciclo comercial sigue una tendencia ascendente lineal. 
Es demasiado pronto como para especular sobre si Alemania será capaz de romper este patrón y revertir la tendencia. 
A pesar del auge y de varios programas que estimularon el empleo de tiempo parcial, el desempleo en términos absolutos fue de cerca de 4,5 millones en 2006, y será de 4,1 millones en 2007, en comparación con el último punto bajo de 3,9 millones en el año 2000. 
Habrá que observar bien el desarrollo económico de Alemania a lo largo de la próxima década para poder evaluar si hay el potencial de revertir la tendencia estructural. 
Sin embargo, todos los motivos permiten esperar que la recuperación alemana prosiga por el momento. 
Con un poco de suerte, los buenos tiempos para Alemania y para Europa como un todo podrían durar hasta el fin de la década. 

Por fin, Sarko contra Sego 
La sorpresa en la primera vuelta de las elecciones presidenciales francesas ha sido la de que no ha habido sorpresa, exceptuado el enorme porcentaje de votantes. 
Los dos dirigentes de la derecha y de la izquierda, los favoritos en todas las encuestas durante mucho tiempo, han quedado primero y segundo. 
De la primera vuelta han resultado cuatro vencedores y un claro perdedor. 
El primer vencedor ha sido la democracia. 
Por primera vez en lo que llevo de vida, cuando fui a votar con mis hijos el domingo –en una pacífica celebración de esa religión secular que es la democracia, cuando funciona bien-, tuve que esperar en una cola pacientemente durante un rato relativamente largo. 
Es que el 85 por ciento del electorado fue a votar, el nivel más alto de participación en las elecciones presidenciales en Francia desde que Charles de Gaulle fue candidato a Presidente por última vez en 1965. 
La lección de la primera votación de 2002, en la que hubo un alto nivel de abstención y la sorprendente eliminación del socialista Lionel Jospin, explica en parte esa movilización. 
Además, con la aparición de una nueva generación de dirigentes políticos, los franceses, a los que se consideraba cínicos con la política, parecen haber recuperado su excepcional pasión por ella. 
El segundo vencedor es innegablemente y con mucha diferencia Nicolas Sarkozy. 
Con el 31 por ciento de los votos pasará a la segunda vuelta con una posición muy favorable. 
Su estrategia para atraer a los electores de la extrema derecha de Jean Marie Le Pen, ha dado resultado. 
Una mayoría de los franceses que lo han votado lo han hecho, según sondeos a pie de urna fiables, sobre todo por su personalidad. 
Querían un hombre fuerte y carismático para reactivar a Francia económicamente y tranquilizarlos en relación con la seguridad. 
El tercer vencedor, aunque matemáticamente se encuentra en una posición mucho menos favorable, es Segolène Royal. 
Su paso a la segunda vuelta es un gran alivio para el Partido Socialista después del desastre de Jospin en 2002... y con más del 25 por ciento de los votos ha tenido un resultado casi tan bueno como el de François Mitterrand en 1981. 
Para tener una posibilidad real de vencer, tiene que transformar la segunda vuelta en un referéndum contra Nicolas Sarkozy. 
En una contienda izquierda-derecha clásica sólo puede perder. 
La clase trabajadora está desapareciendo en la Francia moderna y lo que queda de ella suele pasarse mas a la extrema derecha que a la extrema izquierda. 
Segolène Royal ha tenido un buen resultado, pero probablemente no lo suficientemente bueno, a no ser que en un debate cara a cara con Nicolas Sarkozy pueda reunir una mayoría de televidentes a favor de la radical modernidad de la elección de una mujer para el cargo francés más alto. 
Su mayor baza no es lo que dice, sino lo que es o, mejor dicho incluso, el miedo a su oponerte. 
El cuarto vencedor, aunque su ausencia en la segunda vuelta, es una decepción para él, es François Bayrou. 
Con más del 18 por ciento de los votos, ha triplicado su resultado de 2002. 
Ha convertido el centro en una fuerza. 
En la segunda vuelta de las elecciones presidenciales de Francia, será un hacedor de reina o más probablemente un hacedor de rey. 
Los dos candidatos que continúan en la contienda necesitan sus votos y es probable que se dividan por igual entre la izquierda y la derecha, pues Bayrou no puede comprometerse a apoyar claramente a un candidato sobre el otro. 
El claro perdedor en la primera vuelta es el dirigente de la extrema derecha Jean-Marie Le Pen. 
Con menos del 11 por ciento de los votos en la que será la última campaña de su carrera, ha pasado a ser un "detalle envejecido de la Historia". 
En una campaña centrada en la aparición de una nueva generación de dirigentes políticos, ha perdido su atractivo. 
No se ha suavizado, pero el zeitgeist de la Historia se lo ha tragado. 
Ahora comienza una segunda campaña. 
La iniciativa estratégica decisiva para los dos candidatos que quedan será la de atraerse los votos del centro sin perder a sus votantes izquierdistas o derechistas básicos. 
Eso significa que Segolène Royal subraye de forma tranquilizadora su credibilidad económica y que Nicolas Sarkozy haga lo propio con la compasión social. 
El mundo y Europa en particular observarán incluso con mayor intensidad esa segunda vuelta. 
Casi podemos advertir algo así como una "división Norte-Sur", en la que la Europa del Sur (predominantemente España e Italia) está a favor de Segolène Royal y la Europa del Norte (predominantemente Alemania y Gran Bretaña y también los Estados Unidos) a favor de Nicolas Sarkozy. 
Para la Unión Europea, un nuevo hombre o mujer en el Palacio del Elíseo puede ser una condición necesaria para revigorizar el proyecto europeo, pero no es una condición suficiente. 
El "no" francés en el referéndum sobre el tratado constitucional de Europa en mayo de 2005 reveló la profundidad de la crisis de Europa, no la creó. 
Al contemplar la celebración del patriotismo ante el alzamiento de la bandera francesa y la entonación del himno nacional durante la primera vuelta de la campaña, resulta fácil creer que la concepción británica de una Europa de Estados-nación independientes ha vencido, aunque sólo fuera por incomparecencia del adversario. 
El 6 de mayo, fecha de la votación de la segunda vuelta, los ciudadanos franceses elegirán entre dos riesgos. 
El primero, que es potencial, dada la personalidad autoritaria de Sarkozy, es el de tenerlo como presidente. 
El segundo riesgo puede resultar mayor aún y se puede describir del modo siguiente: en esta coyuntura temporal concreta y dada la situación de su economía, ¿pueden los franceses rechazar al candidato que encarna con mucha diferencia la mayor esperanza de cambio y "renacimiento"? 
Para triunfar, Nicolas Sarkozy tendrá que hacer realidad su lema electoral: "Juntos, todo resulta posible". 
Eso significa integrar con éxito a los inmigrantes franceses en la comunidad más amplia con una combinación de crecimiento económico y restablecimiento de la autoridad del Estado, pero también y sobre todo una mayor sensación de solidaridad y fraternidad. 

Sarkozy, carpe diem! 
El triunfo de Nicolas Sarkozy en las elecciones presidenciales celebradas en mayo y ahora la victoria de su partido, la UMP, en las elecciones legislativas, ha brindado la oportunidad más favorable en decenios para una profunda reforma estructural en Francia. 
No sólo ganó Sarkozy la presidencia con el 53 por ciento de los votos, sino que, además, su índice de aprobación ha subido luego vertiginosamente hasta el 62 por ciento, después de que formara un gobierno no excluyente con destacados miembros de la oposición. 
En la primera vuelta de las elecciones legislativas, la UMP consiguió un 40 por ciento del voto, que no tiene precedentes. 
Si bien los votantes denegaron a la UMP una victoria arrolladora en la segunda vuelta, el partido gobernante, gracias a su triunfo global, ha conservado su mayoría legislativa por primera vez en 29 años. 
En los días siguientes a su elección, Sarkozy devolvió Francia "a Europa", al revigorizar la asociación francoalemana y dar un apoyo decisivo a la campaña de la canciller alemana Angela Merkel para reactivar el proyecto de tratado constitucional de la UE. 
Demostró pragmatismo al no vetar las negociaciones en marcha sobre la adhesión de Turquía a la UE, con lo que ha evitado una confrontación innecesaria con Gran Bretaña y España, sin por ello dejar de mantener su oposición, ya de antiguo, al ingreso de ese país como miembro de pleno derecho. 
Asimismo, el discreto silencio de su gobierno tras el último aumento del tipo de interés por parte del Banco Central Europeo constituye un reconocimiento elocuente de la independencia de éste. 
Pero, ¿cómo responderán Sarkozy y su gobierno a los imperativos internos de Francia? 
Con un crecimiento anémico, el desempleo estancado entre el 9 y el 10 por ciento durante más de 20 años y unos guetos de inmigrantes que oscilan entre la anarquía y la desesperación, Francia es en verdad uno de los enfermos de Europa. 
Mientras que la adaptación a la implacable competición internacional y el rápido cambio tecnológico requiere flexibilidad y responsabilidad individual, la actitud predominante en Francia sigue siendo la de la asistencia y los derechos adquiridos. 
Ahora resulta claro que el gobierno de Francia seguirá al pie de la letra el programa presidencial de Sarkozy. 
El buque insignia de dicho programa es la exención total de las horas extraordinarias en lo relativo a las cotizaciones a la seguridad social y al impuesto sobre la renta. 
Muchos economistas y algunos observadores extranjeros están perplejos ante la importancia concedida por Sarkozy a esa onerosa disposición. 
De hecho, podría parecer desproporcionado conceder mayor prioridad al fomento de las horas extraordinarias que a la estimulación del empleo. 
Pero es que Francia no es un país normal. 
Durante diez años, ha tenido que cargar con los costos de una jornada laboral obligatoria de 35 horas semanales, límite que está ya tan asentado en la legislación que regula la jornada laboral, que su simple abrogación originaría un caos. 
La opción substitutiva, una exoneración fiscal específica, constituye un ruptura, digna de beneplácito, con la tradición del "tiempo libre" y un estímulo para quienes, como decía el lema de la campaña de Sarkozy, quieren "trabajar más para ganar más". 
Las otras medidas del programa son una serie de reducciones fiscales para la clase media, los empresarios y los ricos, que, pese a ser onerosas, constituyen una ruptura similar y digna de beneplácito con la tradición francesa de fiscalidad punitiva. 
Sin embargo, ninguna de esas medidas va dirigida al centro de los problemas estructurales de Francia. 
El nudo gordiano que paraliza la iniciativa y bloquea el empleo consiste en el laberinto de regulaciones que asfixian el mercado laboral. 
Las empresas francesas viven con la amenaza constante de una visita por sorpresa de un inspector laboral para comprobar si cumple con un voluminoso tomo de medidas casi incomprensibles. 
Peor aún: saber que una ley o reglamento abarca todos los aspectos del empleo envenena el ambiente en el lugar de trabajo y disuade a la hora de intentar resolver los problemas de forma pragmática. 
Cuando las dos partes de un conflicto saben que lo más probable es que acaben en la magistratura laboral, ninguno de ellos tiene un incentivo para llegar a una avenencia. 
Las disposiciones más onerosas de la ley son las que regulan las condiciones de los contratos laborales, pues condenan a los empleadores que deciden cerrar una fábrica a un maratón de procedimientos legales de duración desconocida y resultados imprevisibles, lo que no sólo dificulta la reestructuración, sino que, además, hace vacilar a las empresas a la hora de contratar a empleados e inhibe la innovación. 
Una medida provisional que permite a las empresas contratar a trabajadores para tareas temporales, con la condición de que no se renueve el contrato, condena a los menos aptos a un desmoralizador ciclo de empleos temporales y repetidos períodos de desempleo. 
Esos trabajadores marginales son predominentamente inmigrantes e hijos y nietos de antiguos inmigrantes, cuya integración económica y social queda así bloqueada, al atraparlos en guetos suburbanos cada vez más violentos. 
Hay una solución sencilla y radical: abrogar las disposiciones legales que regulan la duración de los contratos laborales y devolver los asuntos relativos a la titularidad y la antigüedad a la negociación colectiva, como ocurre en otros países. 
El complemento lógico de esa libertad sería el de hacer pagar a los empleadores los costos sociales de los cierres de las fábricas, creando un impuesto al despido, que aumentaría con la antigüedad. 
Se podría utilizar en parte la recaudación de ese impuesto para financiar una ampliación muy necesaria de los subdesarrollados servicios públicos de colocaciones. 
Lamentablemente, el programa de Sarkozy es poco preciso en relación con ese sector decisivo. 
La protección del empleo beneficia a los empleados a expensas de los desempleados y algunos sindicatos, en particular los más militantes, se oponen firmemente a una mayor flexibilidad y ya han amenazado con bloquear en las calles las medidas liberalizadoras. 
Así, pues, la actitud pragmática consistía en fijar objetivos generales durante la campaña y, después de las elecciones, alentar a los sindicatos para que hicieran las primeras propuestas. 
El Primer Ministro François Fillon ha pedido la celebración este verano y este otoño de negociaciones tripartitas sobre la titularidad y la antigüedad laborales. 
¿Se contentará el Gobierno con cambios marginales al Código del Trabajo vigente o aprovechará la oportunidad extraordinaria de que dispone para romper con una generación de regulaciones asfixiantes? 
El futuro de la economía francesa, la estabilidad de la sociedad francesa y la influencia de Francia en el mundo dependen del resultado. 

Los agonistas de Sarkozy 
“¿Por qué nos odian?”, se preguntaban los estadounidenses acerca de los fundamentalistas islámicos después del 9/11. 
“¿Por qué no les gusto?", podría ser la pregunta de Nicolás Sarkozy a los franceses tras más de un año en el poder. 
Sarkozy es omnipresente tanto local como internacionalmente. 
El 13 de julio, los líderes de más de 30 países asistieron a la primera reunión de la "Unión por el Mediterráneo" en París. 
Francia está de regreso en el mundo y en Europa. 
En lo interno, se ha dado inicio a un ambicioso y difícil programa de largamente esperadas reformas, que la mayoría de los franceses reconoce como inevitable, con algunos primeros resultados en los ámbitos de la legislación laboral y la educación. 
La energía, la voluntad y la capacidad de acción de Sarkozy son nada menos que espectaculares. 
Y, sin embargo, es el menos popular de los presidentes de la Quinta República, el que ha tenido la más espectacular, rápida y duradera “pérdida de empatía” con los franceses, al punto que los expertos políticos, tanto amigos como enemigos, se preguntan si puede llegar a recuperarse. 
¿Qué falló? 
“No quiero un buen general. Quiero uno con suerte”, solía decir el Emperador francés Napoleón I. Según esa regla, no habría querido a Sarkozy. 
Habiendo hecho campaña con la promesa de restituir y mejorar el poder adquisitivo de los franceses, Sarkozy llegó al poder en mayo de 2007, apenas unas semanas antes del estallido de la crisis de las hipotecas basura, y unos pocos meses antes de que se fueran a las nubes los precios de los productos básicos. 
Entonces asumió la Presidencia de la Unión Europea sólo días después de que el sonoro "No" irlandés al Tratado de Lisboa redujera su papel a, en el mejor de los casos, funciones de control de daños. 
Y, para empeorar las cosas, el equipo francés de fútbol, cuya victoria en la Copa Mundial de 1998 dio a su predecesor Jacques Chirac un corto respiro y un transitorio aumento de popularidad, fue humillado en el campeonato europeo de junio 
No obstante, el contexto internacional con sus acontecimientos imprevistos no basta para explicar la falta de popularidad de Sarkozy entre los franceses. 
Su problema se origina en la combinación de su esencia y su estilo, a lo que se añade una brutal falta de coherencia. 
A medida que la crisis económica afecta a Francia y a la mayor parte del mundo, los franceses no se sienten más seguros con su presidente joven y lleno de energía. 
Por supuesto, hay un elemento de subjetividad profundamente injusto en esta percepción. 
La apariencia física del presidente y su lenguaje corporal -si fuera un personaje de Shakespeare, seguramente sería el traidor Yago de Otelo- son parte del problema. 
Su nerviosismo, su impulsivo flirteo con la vulgaridad, son desconcertantes incluso para la mayoría de franceses que votaron por él. 
Por ejemplo, en Francia la reforma al ejército, que es necesario llevar a cabo con urgencia, ha estado acompañada de una malignidad innecesaria, como si un ex ministro del interior imbuido de una “cultura policial” fuera completamente incapaz de comprender la "cultura del ejército" y su sentido del honor. 
Y el innegable éxito en la implementación de sus leyes laborales, ejemplificado por las escasas manifestaciones callejeras, se ha visto socavado por su irreprimible vocación por provocar, reflejada en el innecesario comentario de que "hoy, cuando hay una huelga en Francia, ¡nadie se da por enterado!” 
También en política exterior Sarkozy parece combinar las intuiciones correctas con la táctica equivocada; esto es, cuando su estrategia completa no está plagada de objetivos contradictorios. 
La política francesa hacia China y el asunto de la asistencia del Presidente francés y de la UE a la ceremonia de apertura de los Juegos Olímpicos de Beijing he sido una espectacular ilustración de esta falta de consistencia. 
Sarkozy evaluó erróneamente el equilibrio de poder entre China y Francia, y Francia salió de ese episodio diplomático lamiéndose las heridas, con el presidente tragándose sus reclamos por los derechos humanos y bajando la cerviz ante los dictados de la realpolitik. 
De la misma manera, en el enfoque de Sarkozy hacia Europa hay una falta de coherencia entre el mensaje y el mensajero, entre la cuidadosa diplomacia que se necesita para crear un nuevo consenso al interior de la Unión Europea y con países como Irlanda, y el estilo más bien autoritario del Presidente. 
Si bien la popularidad de Sarkozy sigue baja, la mayoría de los franceses espera que tenga éxito, y no hay alternativas a la vista. 
La izquierda sigue en desorden, atrapada entre sus luchas internas y el aumento del extremismo anticapitalista en sus márgenes. 
Para un presidente empeñado en implementar las reformas, “menos puede ser más”: menos agresividad y menos ego. 
Sin embargo, ¿puede ir un hombre contra su naturaleza más profunda? 
Probablemente, la respuesta sea no. 

Sarkozy y la tormenta perfecta del euro 
Mientras más ataca el Presidente francés Nicolas Sarkozy al Banco Central Europeo y al euro fuerte, más lo critican los medios de comunicación europeos, los ministros de finanzas de Europa, las autoridades de la Unión Europea y el BCE mismo. 
Los críticos tienen buenas razones. 
El motivo básico de la actual debilidad económica de Francia es su falta de competitividad incluso en otras economías de la eurozona donde el euro no es un factor. 
Sin embargo, Sarkozy tiene la razón en un punto. 
Se está formando una "tormenta perfecta" en los mercados cambiarios que amenaza catapultar el euro a niveles que harían que hasta Alemania, el exportador más eficiente de la eurozona, quede incapacitado para competir en los mercados mundiales. 
Si los exportadores alemanes no pueden competir con un euro que está a 1,50 con respecto al dólar, ¿qué les queda a los exportadores franceses? 
El euro está ganando terreno por varias razones. 
Un factor catalizador es el hecho de que la Reserva Federal está teniendo un radical cambio de opinión acerca de la solidez de la economía de Estados Unidos. 
Fred Bernanke, Presidente de la Fed, ahora está muy preocupado de que los problemas hipotecarios y del mercado de la vivienda en la economía local causen una recesión, a menos que se reduzcan drásticamente los tipos de interés... incluso si eso significa un cierto riesgo de que haya inflación. 
Esta nueva política “anti-recesión” de la Fed ha hecho que el dólar siga en su camino descendente. 
Es probable que este declive se sustente en el importante déficit de cuenta corriente de EE.UU., que encontró en los recortes de Bernanke el impulso necesario para hacer que su efecto se sintiera de lleno en los mercados cambiarios internacionales. 
Por supuesto, si en la eurozona también se redujeran los tipos de interés se podría moderar la caída del dólar frente al euro. 
Este es el principal punto de Sarkozy. 
Pero el BCE ha dejado en claro no sólo que no hay intenciones de reducirlos, sino que está posponiendo -y no abandonando- el aumento en los tipos de interés que originalmente había programado para septiembre. 
La tormenta perfecta se está formando porque tanto Europa como Estados Unidos, por diferentes razones, están siguiendo políticas monetarias que pueden empujar el euro a alturas peligrosas. 
Quienes en Frankfurt son partidarios de prevenir la inflación a cualquier precio no están nada de contentos con la drástica reducción de 50 puntos base realizada por Bernanke y su promesa de que en el futuro habrá más, que da argumentos a críticos de la BCE como Sarkozy y los impulsa a abogar por el abandono del enfoque antiinflacionario del banco central debido a su efecto sobre el euro. 
Algunos recalcitrantes están más que dispuestos a ver subir el euro, porque si se descartan aumentos en los tipos de interés, un euro fuerte puede ser la única manera que quede para luchar contra la incipiente inflación que temen. 
Sin embargo, esta política es insostenible. 
El BCE debería abandonar su énfasis antiinflacionario porque la economía europea se está debilitando, y la economía más débil servirá de contención para las presiones inflacionarias que hoy existen. 
El énfasis antiinflacionario, que tenía sentido hasta hace poco, ahora está seriamente fuera de sintonía con las realidades económicas actuales. 
Sin embargo, las autoridades europeas –no sólo el BCE- parecen muy reluctantes a admitir que su economía está trastabillando, temiendo que ello debilite aún más la confianza e intensifique las presiones a la baja de la economía. 
A cada cifra preocupante –y ha habido muchas últimamente- se le ha dado un tono positivo ("los aspectos fundamentales de la eurozona siguen siendo sólidos" o "la economía se mantiene robusta"), y los medios de comunicación hacen el juego al engaño. 
El indicador Ifo de confianza de las empresas en Alemania ha ido a la baja cuatro meses seguidos, pero según el Ifo "el BCE no tiene que cambiar de política". 
El índice económico de la Comisión Europea está cayendo en picada, hay una baja en los índices de los gerentes de compra, y lo mismo está ocurriendo con las ventas minoristas alemanas. 
Los europeos comunes y corrientes pagarán un alto precio por las políticas equivocadas y el autoengaño de sus líderes. 
Mientras más mantenga el BCE su énfasis antiinflacionario, mayor será el declive económico cuando la economía comience a temblar bajo el peso de un euro que se va a las nubes y tipos de interés demasiado altos para las realidades económicas actuales (aunque menores de lo que los "halcones" del BCE habían planeado antes de que ocurriera la actual crisis financiera). 
Irónicamente, el BCE tendrá que reducir los tipos de interés más pronto -y en un nivel importante- porque el enfoque antiinflacionario está haciendo que el euro alcance niveles peligrosos para el estado actual de su economía. 
La credibilidad del BCE se verá bastante afectada si necesita un colapso económico para convencerse de que no hay peligro en cuanto a la inflación. 
El BCE no es el viejo Bundesbank, que en Alemania disfrutaba de una credibilidad y un apoyo público que le permitía salir airoso de casi cualquier eventualidad. 
El margen de error del BCE es mucho más estrecho y el apoyo de sus bases es menos profundo. 
Un error de política importante, y las mismas autoridades que hoy critican a Sarkozy por atacar al BCE unirán filas con él. 
Con tratado de Maastricht o sin él, la pérdida de apoyo público al BCE tendrá como consecuencia una merma en su independencia. 

Sarkozy se va a la guerra 
PARÍS – En 2003, Francia, durante la presidencia de Jacques Chirac, tomó la delantera en la oposición a la invasión del Iraq de Sadam Husein preparada por los Estados Unidos. 
El llamativo discurso del ministro de Asuntos Exteriores de Francia, Dominique de Villepin, en las Naciones Unidas encarnó el “espíritu de resistencia” contra una aventura que resultó peligrosa. 
En 2011, durante la presidencia de Nicolas Sarkozy, Francia ha adoptado de nuevo una posición muy notoria sobre una cuestión de guerra y paz, excepto que ahora los franceses, junto con los británicos, están encabezando la lucha para proteger al pueblo de Libia de su excéntrico y brutal dirigente, coronel Muamar el Gadafi. 
¿Por qué parece ansiar Francia semejante prominencia? 
Para los franceses, la posición internacional de Francia sigue siendo un elemento decisivo para la formación de su identidad nacional. 
La forma como los demás nos ven afecta a la forma como los franceses nos vemos a nosotros mismos y nada es más inquietante para nosotros que ser vistos con indiferencia o, peor aún, pasar inadvertidos. 
De repente, con la cuestión de Libia, podemos decirnos que estamos alcanzando a Alemania, cuya pusilanimidad resulta chocante; estamos indicando el rumbo a los Estados Unidos y las banderas francesas (y británicas) ondean en las calles de la Libia “liberada”, junto con la nueva bandera de ese país, y de forma igualmente repentina los franceses, según las primeras encuestas de opinión, vuelven a sentirse orgullosos de serlo. 
A la propensión, aparentemente natural, de Francia a intervenir contribuyen en este caso tres factores principales: Sarkozy, Gadafi y el marco de una revolución árabe más amplia. 
El factor Sarkozy es fundamental. 
Al Presidente francés le encantan las crisis, con su consiguiente subida de adrenalina. 
En eso consiste el poder para él. en adoptar decisiones difíciles en circunstancias desfavorables. 
Naturalmente, las consideraciones internas no son ajenas al pensamiento de Sarkozy. 
En 2007, cuando desempeñó un papel decisivo en la liberación de las enfermeras búlgaras encarceladas por Gadafi, el dirigente de Libia fue recompensado con lo que pareció un premio de legitimidad: una visita oficial a París. 
Ya no era un paria, sino un socio excéntrico. 
En cambio, hoy da toda la impresión de que la intervención puede devolver la legitimidad a Sarkozy ante los ciudadanos franceses, cuyos votos necesitará en las elecciones presidenciales del año próximo. 
Sarkozy, que es un jugador enérgico y audaz, está corriendo un riesgo grande, pero legítimo, para recuperar la estatura moral (y política). 
Además de Sarkozy, está Gadafi, el villano ideal: la caricatura de un déspota, que personifica el tipo de adversario odioso al que todos los demócratas quieren ver derrotado. 
Su comportamiento ha sido abominable durante decenios... y no sólo con su propio pueblo. 
Entre los ataques terroristas a blancos occidentales que ordenó, figura no sólo la tragedia del avión de Pan Am en Lockerbie (Escocia), sino también la explosión de un avión francés de UTA en el cielo de África. 
Y no sólo es Gadafi en verdad perverso, sino que, además, Libia es un país relativamente pequeño y sus fuerzas parecen relativamente débiles (cosa que está por ver en el terreno). 
Aparte de esos factores de personalidades, está el marco regional. 
Impedir a Gadafi reconstruir el muro de miedo que cayó en Túnez y en Egipto es esencial para que no siga a la “primavera árabe” un nuevo invierno de descontento. 
Lo que ahora se hace en el cielo de Libia, sancionado por el derecho internacional y, a diferencia de lo sucedido en el Iraq en 2003, con el apoyo ambivalente de la Liga Árabe, es fundamental para que los revolucionarios árabes adopten una opinión positiva sobre Occidente. 
Occidente no está intentando, como hizo durante las Cruzadas o las conquistas imperialistas del siglo XIX y comienzos del XX, imponer su religión ni sus valores a los árabes, sino que está defendiendo valores comunes, como, por ejemplo, la libertad, el respeto de la vida humana y el Estado de derecho. 
Tenemos el deber de proteger las vidas y los valores árabes, como han pedido los propios árabes. 
Francia tiene una historia y una geografía comunes con los países de la ribera meridional del Mediterráneo. 
El deber de intervenir –y el costo de la indiferencia– probablemente sean mayores en este país que en ningún otro occidental. 
De hecho, Francia tiene una gran población inmigrante oriunda del Magreb y para la que la “primavera árabe” reviste importancia decisiva y constituye un motivo de fascinación y orgullo y hoy, al encabezar Francia una intervención internacional para proteger al pueblo libio contra su dirigente, puede sentirse simultáneamente orgullosa de ser francesa y de sus raíces árabes. 
Esas identidades positivas constituyen la mejor protección contra las sirenas del islam fundamentalista. 
Naturalmente, lo ideal sería que la intervención “saliera bien” y que no provocara confusión ni caos en Libia ni en la región más amplia. 
Francia, junto con Gran Bretaña y con el apoyo más distante de los Estados Unidos, está arriesgando mucho, indiscutiblemente, porque resulta más fácil comenzar una guerra que acabarla, pero se trata de un riesgo que vale la pena. 
El costo de la no intervención, de permitir a Gadafi que aplaste a su propio pueblo y, con ello, indicar a los déspotas del mundo que una campaña de terror interior es aceptable resulta mucho más amenazador. 
Sarkozy ha elegido la opción correcta. 
De hecho, ha optado por la única vía por la que avanzar. 


La ruptura secreta de Sarkozy 
PARÍS – Hace un año, durante su campaña por la presidencia de Francia, Nicolas Sarkozy prometió una “ruptura” con el pasado. 
Hasta ahora, pocos franceses han visto la ruptura que Sarkozy prometió. 
Pero se equivocan si piensan que nada ha cambiado en el primer año de su presidencia. 
De hecho, Sarkozy ha creado una ruptura, aunque en una esfera inesperada: el consenso en política exterior que ha existido desde la época de Charles de Gaulle. 
Naturalmente, es imposible en una etapa tan temprana evaluar con precisión las repercusiones estratégicas a largo plazo de la aparente decisión de Sarkozy de reintegrar a Francia al mando militar integrado de la OTAN y fortalecer el compromiso francés con las operaciones de esa Organización –por primera vez en su historia—en Afganistán. 
Pero las implicaciones de estas decisiones son claras: bajo Sarkozy, Francia está de nuevo en el corazón de la Alianza Atlántica. 
Si bien esto puede no parecer importante fuera de Francia, la revolución de la política exterior de Sarkozy ha generado una fuerte oposición en el país. 
En efecto, todos los partidos de izquierda denuncian la ruptura de Sarkozy con la herencia militar y diplomática de la Quinta República. 
Por supuesto, la raíz del verdadero problema de la izquierda con la política de Sarkozy es su concepción de la relación de Francia con Estados Unidos. 
Sin duda, la desconfianza hacia Estados Unidos no ha sido una postura exclusiva de la izquierda. Muchos gaullistas a lo largo de los años también han dado muestras de sentimientos antiestadounidenses. 
Pero aunque Sarkozy no haya convencido a su partido de los méritos de los Estados Unidos de George Bush, sí ha suavizado su habitual recelo de ese país. 
Como resultado, se ha abierto una división entre izquierda y derecha en esta área central de la diplomacia francesa – una división que no se veía en Francia desde hace cuatro décadas. 
La izquierda francesa rechaza los impulsos atlánticos de Sarkozy, lo que no es sorprendente, y lo acusa frecuentemente de haber traicionado el legado del General de Gaulle. 
Sin embargo, la mayoría de los franceses parecen estar a favor de mejorar los lazos con Estados Unidos. 
En esto hay algo muy irónico. 
En el año en que los socialistas celebran el cuadragésimo aniversario de las manifestaciones de mayo de 1968 contra de Gaulle, también intentan apropiarse de su ropaje diplomático al proclamarse defensores de la política exterior francesa independiente que él defendía. 
En los años sesenta, tanto los izquierdistas como los centristas denunciaron la postura “anitiestadounidense” de de Gaulle. 
En temas como la OTAN, la política francesa en Medio Oriente o la constitución, Francois Mitterrand (el líder socialista en esos años) y la oposición criticaron duramente los métodos individualistas de de Gaulle por haber destruido el consenso de la Alianza. 
En efecto, los socialistas se opusieron a la decisión de de Gaulle de retirar a Francia del mando militar unificado de la OTAN, a la creación de un arsenal nuclear francés independiente (preferían la garantía nuclear estadounidense) y se mostraron hostiles a la ruptura de de Gaulle con Israel después de la Guerra de los Seis Días. 
Pero los socialistas empezaron a cambiar de opinión a finales de los años setenta y a aceptar el concepto de la disuasión nuclear como garantía de la independencia nacional y comenzaron a distanciarse de Estados Unidos. 
Si bien Mitterrand se mantuvo firme con Estados Unidos en cuanto al emplazamiento de misiles Pershing en Europa a principios de los años ochenta, lo que le valió el respeto del Presidente Ronald Reagan, en esos momentos el consenso gaullista sobre los aspectos fundamentales de la política exterior francesa ya se habían extendido a todos los grupos políticos. 
Incluso se puede decir que el Partido Comunista básicamente había adoptado sus principios. 
Ahora Sarkozy ha roto con esta supuesta orientación “Gaullista-Miterrandista”, que se basaba en la persistente creencia en una “condición de excepción” francesa en el campo de las relaciones exteriores. 
Esto no significa que la Francia de Sarkozy apoyará a Estados Unidos en todos los asuntos internacionales, ni mucho menos. 
Pero significa que Francia ya no se opondrá a Estados Unidos simplemente por oponerse a ese país. 





El martirio de Jamal Khashoggi 
AMMÁN – El periódico Al-Araby Al-Jadeed, con sede en Londres, publicó hace poco una viñeta del artista jordano Emad Hajjaj en que se ve un hombre sin rostro con una kufiyya blanca y roja y haciendo un movimiento de barrido con su túnica, como si estuviera ejecutando un truco de magia que hiciera flotar papeles a su alrededor. 
En la parte inferior del cuadro, la mano de otro hombre, vistiendo lo que parece ser una camisa blanca abotonada, levanta el brazo y suelta su bolígrafo para tratar de alcanzar otra cosa para salvarse. 
En el pie de foto se lee: “La desaparición del periodista saudí Jamal Khashoggi.” 
La viñeta nombra a la víctima, pero no al perpetrador. 
Es cierto que cualquier árabe (de hecho, casi todos) sabe exactamente quién es responsable de la desaparición de Khashoggi: el Príncipe de la corona Mohammed bin Salman de Arabia Saudí. 
Pero el hecho de que un conocido caricaturista haya tenido que disfrazar al culpable dice mucho del miedo que sienten los periodistas independientes del mundo árabe. 
La desaparición de Khashoggi no ha hecho más que profundizar su ansiedad. 
Los países árabes tienen un largo historial de premiar a los periodistas que siguen la línea oficial y castigar a aquellos que, como Khashoggi, se atrever a decir la verdad al poder. 
Desde las fallidas revoluciones de la Primavera Árabe -de las cuales Túnez es la única exitosa-, los ciudadanos de la región se han visto enfrentados a la difícil decisión de optar entre regímenes islamistas radicales y el régimen militar. 
Las iniciativas para presentar alternativas democráticas se han reprimido sistemáticamente. 
Desacreditar, limitar o tratar de silenciar de otro modo a periodistas independientes es una herramienta clave de esta represión. 
Los gobiernos autócratas crean leyes y normas que los protegen a ellos y sus camarillas de las críticas o la exposición por parte de los medios independientes. 
Plantean que solo son legítimos los periodistas en su nómina, los que alaban a sus gobernantes y denigran a los opositores del régimen: todos los demás son enemigos del estado. 
Este comportamiento no se limita a las dictaduras. 
Incluso en los Estados Unidos, largamente admirado por la solidez de su prensa libre, protegida por la Primera Enmienda de la Constitución de EE.UU., y su potente periodismo de investigación que una vez llevó a dimitir a un presidente, la administración del actual Presidente Donald Trump ataca con regularidad a los periodistas independientes, etiquetándolos de traidores, agentes pagados y proveedores de “noticias falsas”. 
Puede que Trump sencillamente esté intentando apaciguar a sus bases de derechas y evitar rendir cuentas por sus innumerables errores y fechorías. 
Pero sus ataques a la prensa estadounidense, junto con su silencio sobre ataques ocurridos en otras partes del mundo, ha ayudado mucho a envalentonar a los violadores de la libertad de prensa en todo el planeta. 
No ayuda el hecho de que muchos de ellos, incluida Arabia Saudí, estén entre los más estrechos aliados de Estados Unidos. 
Trump ha seguido la disposición demasiado frecuente de EE.UU. de poner los contratos militares lucrativos por delante de los derechos humanos, diciendo que estará “muy desilusionado y enfadado” si se determinara que Arabia Saudí es responsable de la muerte de Khashoggi, al tiempo que descarta una interrupción de los grandes contratos militares. 
Turquía, miembro de la OTAN, organización a la que también pertenece Estados Unidos, es el líder mundial en el encarcelamiento de periodistas, pero el gobierno de Trump solo se ha quejado de la detención de un pastor estadounidense (recientemente liberado) y eso fue únicamente para aplacar a su “derecha religiosa” (comenzando por el Vicepresidente Mike Pence). 
Las autoridades estadounidenses no han dicho nada sobre la detención en Egipto desde hace casi dos años del periodista de Al Jazeera Mahmoud Hussein. 
Tampoco la administración Trump ha comentado sobre el hecho de que en marzo de 2017 los Emiratos Árabes Unidos sentenciaran al periodista jordano Tayseer al-Najjar a tres años de prisión y una multa de 500.000 dírhams de EAU (aproximadamente $136.000) por una publicación en Facebook. 
Ni siquiera países que no son aliados particularmente cercanos a EE.UU. (como Myanmar, donde dos periodistas de Reuters han sido condenados a siete años de cárcel) han debido enfrentar sus reacciones. 
El periodismo independiente tiene solo una meta: encontrar la verdad y difundirla. 
Cuando los gobiernos pueden reprimir a estos periodistas impunemente y cuando otros transan su supuesto compromiso con los derechos humanos básicos a cambio de metas políticas o partidistas, la verdad permanece oculta, con graves consecuencias. 
He conocido a Khashoggi por años, tanto en su calidad profesional como personal. 
Es un patriota saudí que no se opone al sistema de gobierno de su país. 
Sí, ha sido crítico de ciertas políticas, como la inhumana guerra en Yemen y cómo los gobernantes saudíes tratan el disenso, pero sus argumentos siempre se basaron en hechos. 
No es un disidente o rebelde, sino un monarquista que desea ver a su país mejor de lo que está. 
Y ahora puede que haya pagado el precio más alto de todos por ello. 
Para los luchadores por la libertad del mundo árabe, el camino por delante es largo y está lleno de peligros. 
Partiendo de los sacrificios de los verdaderos héroes y demócratas genuinos, periodistas y dibujantes como Hajjaj seguirán diciéndole la verdad al poder en su lucha por derechos humanos básicos como la libertad de prensa. 
Sin embargo, es sumamente injusto que vayan a la batalla sin el apoyo de aquellos que dicen respaldarlos. 

La revolución desde arriba de Arabia Saudita 
BERLÍN – Siete años después de que la Primavera Árabe desató una ola de fervor revolucionario en gran parte de Oriente Medio y el norte de África, Arabia Saudita finalmente está poniéndose al día, claro que a su manera peculiar. 
Una generación más joven está exigiendo que el reino archiconservador se modernice, y no está siendo liderada por revolucionarios en las calles, sino por Mohammed bin Salman (MBS), el príncipe de la corona y aparente heredero del país, de 32 años. 
En términos de población y geografía, Arabia Saudita es uno de los países árabes más grandes, y su impactante riqueza petrolera lo ha convertido en un socio estratégico indispensable para Occidente, y particularmente para Estados Unidos. 
Pero, por tratarse de un país atrapado entre la Edad Media islámica y la modernidad occidental, siempre ha soportado contradicciones extremas. 
Infraestructura de última generación y centros comerciales al estilo norteamericano han llegado a La Meca y a Medina, hogar de los sitios sagrados más importantes del Islam. 
Sin embargo, inclusive hoy, Arabia Saudita alberga a una sociedad tribal antioccidental, gobernada por una familia, la Casa de Saúd, como una monarquía obsoleta desde la fundación del país en 1932. 
Sus códigos morales y legales parecen medievales vistos desde afuera. 
Y adhiere a la versión reaccionaria extrema del Islam conocida como wahabismo, una doctrina salafista en la que abrevan muchos de los grupos islamistas más radicales de hoy. 
Debido a la caída de largo plazo de los precios del petróleo y la necesidad de ofrecer educación y empleo a una población joven en rápido crecimiento -que de otra manera podría inclinarse por el extremismo- el rey Salman y MBS aparentemente han llegado a la conclusión de que el país necesita modernizarse. 
Para evitar una caída lenta, o inclusive una eventual desintegración, están tomando medidas para abrir el país, no sólo económicamente sino también social y culturalmente. 
Este mes, MBS -que parece haber estudiado la propia consolidación del poder del presidente chino, Xi Junping- ordenó lo que el gobierno saudí describió como una purga anticorrupción. 
Decenas de príncipes de alto nivel, ministros de Relaciones Exteriores y empresarios adinerados e influyentes ya han sido arrestados y sus cuentas han sido congeladas. 
La purga se produjo no mucho después de un anuncio de que a las mujeres sauditas ya no se les podrá prohibir conducir vehículos o asistir a eventos deportivos públicos. 
Claramente, el nuevo liderazgo en Arabia Saudita pretende orquestar una verdadera revolución desde arriba. 
Pero, no olvidemos, el último gobernante autocrático en Oriente Medio que intentó puentear al clérigo islámico de su país y llevar adelante una revolución de arriba hacia abajo fue el Sha de Persia, Mohammad Reza Pahlevi. 
Él y su "Revolución Blanca" terminaron siendo arrasadas por la Revolución Islámica de Irán en 1979. 
Es de esperar que a la revolución de MBS le vaya mejor. 
Si fracasa, los salafistas radicales que asumirán el poder en Riad harán que los mullás iraníes parezcan liberales. 
Si logra modernizar el principal bastión del Islam reaccionario, estarán sentadas las bases para que otros países del mundo islámico hagan lo mismo. 
Como parte de su agenda, MBS también ha lanzado una nueva política exterior agresiva, particularmente hacia Irán. 
Los modernizadores que rodean a MBS saben que el éxito de la revolución exigirá quebrar el poder del wahabismo reemplazándolo con un nacionalismo saudita. 
Y, para lograrlo, necesitan un enemigo convincente. 
El Irán chiita, con el cual el reino compite por la hegemonía regional, es el complemento ideal. 
Estas consideraciones domésticas ayudan a explicar por qué Arabia Saudita lanzó el guante y escaló las tensiones con Irán en los últimos meses. 
Por supuesto, desde la perspectiva de los sauditas, no están más que recogiendo el guante que Irán ya les lanzó al interferir en Irak, Siria, Líbano, Baréin, Qatar, Yemen y otros países. 
Hasta ahora, la batalla por la hegemonía regional entre Arabia Saudita e Irán se ha limitado a guerras indirectas en Siria y Yemen, con consecuencias humanitarias desastrosas. 
Ningún bando, al parecer, quiere un conflicto militar directo. 
Y, sin embargo, ese resultado prácticamente no se puede descartar, dados los acontecimientos recientes. 
En Oriente Medio, una guerra fría puede calentarse rápidamente. 
En el largo plazo, la rivalidad saudita-iraní forjará a Oriente Medio de la misma manera que alguna vez lo hizo el conflicto palestino-israelí. 
Consideremos, por ejemplo, un episodio que ocurrió apenas horas antes de que MBS lanzara su purga anticorrupción: el primer ministro libanés, Saad Hariri, durante una visita a Arabia Saudita, anunció su renuncia al cargo. 
Según Hariri, Hezbollah, el grupo militante y partido político chiita alineado con Irán, con el cual su gobierno tenía una relación de reparto de poder, había hecho imposible gobernar el Líbano, y era probable que hubiera estado planeado su asesinato. 
Pero Hariri, cuyo padre, el ex primer ministro libanés Rafic Hariri, fue asesinado en 2005, planteó más preguntas que respuestas. 
¿Por qué irse del gobierno ahora? 
¿Estaba actuando bajo presión saudita y, de ser así, con qué objetivo? 
Poco después del anuncio de Hariri, Arabia Saudita interceptó un misil que los rebeldes hutíes en Yemen habían disparado contra Riad. 
Según Arabia Saudita, como los hutíes están respaldados por Irán, su intento de ataque con un misil fue equivalente a un "acto de guerra" iraní. 
Esta oleada de acontecimientos inusuales en tan poco tiempo no puede ser una coincidencia. 
El interrogante ahora es si la guerra civil regresará al Líbano, y si Arabia Saudita intentará involucrar a Israel y a Estados Unidos en una confrontación con Hezbollah para hacer presión contra Irán. 
Por ahora, los sauditas carecen del poder para hacerlo por su cuenta. 
En los últimos años, Arabia Saudita ha sufrido derrotas importantes en la lucha regional por la hegemonía. 
La minoría sunita fue derrocada del poder en Irak; y el régimen de Bashar al-Assad respaldado por Irán ha logrado mantenerse en el poder en Siria. 
MBS puede estar buscando maneras de compensar estas derrotas, en el Líbano o en otra parte. 
La revolución desde arriba de Arabia Saudita es una empresa de alto riesgo que los observadores neutrales deben analizar con ambivalencia. 
Si bien no puede permitirse que fracase, dadas las consecuencias que traería aparejadas, es probable que su éxito esté acompañado de un incremento dramático de las tensiones regionales y la posibilidad de una guerra. 

Por qué necesitamos mujeres en las fuerzas armadas 
ISLAMABAD – La decisión de Arabia Saudita de permitir el ingreso de mujeres a las fuerzas armadas (parte de su programa de reforma económica Visión 2030) fue celebrada en todo el mundo como un avance hacia la igualdad de género, en un país notoriamente desigual. 
Pero cuando empiecen a enrolarse mujeres, la batalla por la verdadera igualdad dentro de las fuerzas armadas apenas habrá comenzado. 
Además de las restricciones explícitas que se prevén (es probable que las mujeres deban obtener autorización de sus tutores masculinos, y tal vez se las excluya de los puestos de combate) también habrá que desmantelar el rígido sistema patriarcal de las fuerzas armadas. 
Será una tarea difícil, que demandará compromiso sostenido del gobierno, planificación organizacional eficaz y mucha fortaleza personal de las mujeres que se enrolen. 
Sé de qué hablo, porque en 2001, fui una de las primeras mujeres que entró a la Fuerza Aérea de Pakistán (PAF). 
Pero el camino no fue fácil. 
Mi padre, un feminista, me alentó a ser lo que quisiera, y mi aspiración era ser oficial de la PAF, algo que parecía imposible en mi infancia, cuando las mujeres sólo podían ingresar a las fuerzas armadas como médicas, jamás como combatientes. 
Pero todo cambió en 1999: el presidente Muhammad Rafiq Tarar introdujo una cuota para mujeres en la PAF, y yo fui una de sólo ocho mujeres que aprobaron el examen de ingreso para oficiales. 
La inclusión de mujeres en las fuerzas armadas se veía como un experimento que podía funcionar o no, y la PAF la aceptó con reservas. 
Nuestro pequeño grupo de cadetas en la academia de entrenamiento de la PAF recibió instrucciones de poner límites estrictos a los hombres con quienes íbamos a trabajar. 
Nuestro comandante nos dijo: “No queremos escándalos. 
Estos jóvenes nunca vieron mujeres en la academia, y puede que se pongan muy galantes”. 
Recalcó que en una sociedad conservadora como la nuestra, el menor asomo de escándalo haría pensar que el experimento era un fracaso, y cerraría las puertas a otras mujeres interesadas en ingresar. 
“La responsabilidad de que esto funcione es de ustedes”. 
Responsabilidad que nos tomamos seriamente, y no me refiero nada más a evitar “escándalos”. 
Sabíamos que había que demostrar que éramos capaces de soportar el riguroso entrenamiento. 
Al principio, los cadetes (varones) nos repetían que no duraríamos una semana. 
Pero duramos un año y medio, y junto con nuestros camaradas varones nos graduamos de oficiales. 
Mucho ha cambiado en la PAF desde entonces; de unas pocas oficiales mujeres que había en 2001 se pasó a cerca de 300 en la actualidad, que trabajan en las áreas de apoyo terrestre, ingeniería y vuelo. 
Además, el ejército y la armada de Pakistán también abrieron sus filas a las mujeres. 
Si una mujer paquistaní pasa vestida de uniforme la gente ya no se queda mirándola. 
Esta creciente cohorte femenina en las fuerzas armadas paquistaníes tuvo más facilidades, como la provisión de instalaciones separadas, mejores esquemas de licencia y cronogramas de trabajo modificados. 
Y hay también un cambio cultural en marcha: ya no es tan común que militares hombres subestimen a sus camaradas mujeres. 
Pero sigue habiendo discriminación. 
Por ejemplo, es frecuente que las mujeres no accedan a capacitación en el extranjero, y todavía no pueden ocupar puestos de comando. 
Y no es una situación exclusiva de Pakistán: la mayoría de los países que no ponen restricciones a la presencia de mujeres en la primera línea de combate están en Europa o en el mundo anglosajón (las excepciones son Eritrea, Israel y Corea del Norte). 
Es verdad que en todo el mundo las fuerzas armadas se han ido abriendo a las mujeres. 
Pero su cantidad sigue siendo relativamente baja. 
En Estados Unidos, las mujeres constituyen el 15% del personal militar; en el Reino Unido, esa cifra se sitúa en 10%; en la India las mujeres sólo son el 5% del personal militar, y apenas 4% en Afganistán. 
El papel de las fuerzas armadas en muchas regiones está cambiando, y es posible que la presencia femenina en ellas adquiera todavía más importancia. 
Hay cada vez más guerras asimétricas entre estados y grupos terroristas, lo cual demanda no tanto combate abierto cuanto un trabajo eficaz de mantenimiento de la paz, por medio de la toma estratégica de decisiones, la recolección de inteligencia y el contacto con los civiles. 
La población vulnerable en zonas de conflicto está compuesta en su mayor parte por mujeres y niños. 
Este contexto hace más valiosa la participación de las mujeres, que pueden ofrecer perspectivas no habituales en organizaciones dominadas por hombres. 
Además, como señaló la general Kristin Lund (la primera mujer que comandó una misión militar de las Naciones Unidas), el acceso a la población local es un ingrediente esencial del mantenimiento de la paz, y las mujeres tienen acceso al 100% de la población, contra sólo el 50% en el caso de los hombres, lo cual supone una ventaja incalculable para, por ejemplo, la recolección de inteligencia. 
Para que las mujeres puedan hacer realidad todo su potencial como recurso militar, hay que resolver la discriminación persistente y otros desafíos, por ejemplo, el acoso sexual, la salud y el equilibrio entre la vida personal y el trabajo. 
El acoso sexual puede costarle a una mujer la reputación, y a veces incluso la vida. 
Más en general, la segregación de géneros debilita el espíritu de cuerpo que es tan importante en la labor militar. 
Resolver estas cuestiones será particularmente difícil en Arabia Saudita, una sociedad extremadamente patriarcal y conservadora que en la práctica se estructura en torno de la exclusión de las mujeres. 
Pero hay medidas que pueden y deben tomarse para ayudar a que se produzca la transformación necesaria. 
Para empezar, el gobierno tendrá que hacer cambios importantes (muchos de los cuales fueron implementados en su momento en la PAF), por ejemplo: contratar a mujeres de fuerzas armadas extranjeras para que entrenen a las nuevas reclutas, permitir la interacción entre mujeres y hombres, crear mecanismos de protección que alienten la denuncia del acoso sexual, modificar estructuras patriarcales rígidas para habilitar horarios de trabajo flexibles y hacer un despliegue estratégico de las mujeres, en particular en misiones de mantenimiento de paz. 
Permitir el ingreso de mujeres a las fuerzas armadas sauditas es un gran avance, al cual ellas mucho han contribuido. 
Pero, habiendo yo misma transitado ese camino hace menos de veinte años en Pakistán, sé que todavía hay mucho trecho por recorrer. 

El reino más allá del petróleo 
RIYADH – En las últimas semanas, el gobierno de Arabia Saudita ha emprendido una revisión de políticas estratégicas sin precedentes que podría tener ramificaciones para cada aspecto de la vida social y económica del país. 
Se espera que todos los detalles se den a conocer en enero, pero ye es evidente que el reino –la novena economía más grande del mundo- necesita de manera desesperada una reforma de amplio alcance. 
Existen dos razones por las cuales el cambio se ha vuelto urgente. 
La primera es la estrepitosa caída de los precios del petróleo a nivel mundial, de estar por encima de 100 dólares por barril a mediados de 2014 a cotizar por debajo de 40 dólares hoy. 
Considerando que las exportaciones de petróleo representan casi el 90% del ingreso del gobierno, la presión sobre las finanzas sauditas se ha intensificado. El equilibrio fiscal ha oscilado de un excedente pequeño en 2013 a un déficit de más del 21% del PIB en 2015, según proyecciones del Fondo Monetario Internacional. 
La segunda razón es demográfica. 
En los próximos 15 años, unos seis millones de jóvenes sauditas alcanzarán la edad de trabajar. Esto ejercerá una enorme presión sobre el mercado laboral y potencialmente duplicará su tamaño. 
Es fácil ser pesimista sobre esta confluencia de circunstancias, y muchos analistas internacionales lo son. 
Pero también existen buenos motivos para el optimismo, principalmente el reconocimiento por parte de las nuevas autoridades sauditas de los desafíos y de las posibilidades que abordarlos podría generar. 
Según una investigación realizada por el McKinsey Global Institute, Arabia Saudita tiene el potencial de duplicar su PIB y de crear seis millones de empleos adicionales para 2030, lo suficiente como para absorber el influjo de hombres jóvenes –y, cada vez más, mujeres jóvenes- que ingresen al mercado laboral. 
Sin embargo, para lograrlo, el reino tendrá que reducir drásticamente su dependencia poco saludable del petróleo –un objetivo estratégico que se viene discutiendo desde hace mucho tiempo, pero que nunca se implementó. 
Arabia Saudita tiene muchos sectores con un fuerte potencial de expansión. 
El país tiene depósitos importantes aún no explotados de metales y minerales no metálicos, entre ellos fosfato, oro, zinc, bauxita y sílice de alta calidad. 
Su sector minorista ya está creciendo rápidamente, aunque todavía está rezagado en áreas como el comercio electrónico y las eficiencias de la cadena de suministro. 
El sector del turismo del país se podría desarrollar y mejorar, no sólo para los millones de peregrinos musulmanes que visitan los sitios sagrados de La Meca y Medina todos los años, sino también para el sector del ocio. 
Arabia Saudita tiene una extensa costa sobre el Mar Rojo, así como otras zonas de belleza natural intacta que podrían atraer a los turistas. 
También se podría desarrollar el sector industrial; actualmente, el reino sólo tiene industrias domésticas de pequeña escala, a pesar de ser uno de los mayores mercados en la región para autos, maquinarias y otros bienes de capital. 
Explotar estas oportunidades requerirá de billones de dólares de inversión, de mejoras radicales en la productividad y del compromiso firme y sostenido del gobierno. 
Para duplicar el PIB en los próximos 15 años harán falta unos 4 billones de dólares de inversión, dos veces y media la cantidad de dinero que ingresó a la economía del reino durante el boom petrolero de 2003-2013. 
Alcanzar este nivel de inversión exigirá reformas radicales en materia de políticas. 
Durante el boom del petróleo, el Estado incrementó los salarios del sector público y las transferencias de asistencia social –y, por ende, contribuyó de manera importante a la creciente prosperidad de los hogares-. 
El sector público sigue dominando la mayoría de los aspectos de la economía, especialmente el empleo; aproximadamente el 70% de los ciudadanos sauditas trabajan para el Estado. 
Pero la transformación de la economía requerirá de la participación de inversores y empresarios; de hecho, calculamos que para 2025, por lo menos el 70% de la inversión debería provenir del sector privado. 
Para lograrlo hará falta reformular el marco regulatorio y legal del país. 
Esto también requerirá de grandes mejoras en la productividad. 
El crecimiento de la productividad de Arabia Saudita se ha quedado rezagado detrás del de la mayoría de los otros países del G-20; subió apenas el 0,8% en los últimos diez años. 
Para empujar el crecimiento de la productividad será necesario reelaborar las restricciones del reino a las prácticas empresariales y laborales. 
Por ahora, la economía saudita depende marcadamente de trabajadores extranjeros de bajos salarios y baja productividad con contratos limitados. 
De hecho, estos trabajadores ocupan más de la mitad de los empleos del país. 
Eso tendrá que cambiar para que la economía aumente la productividad y modernice sus sectores no petroleros. 
Las nuevas autoridades del reino tienen que tomar algunas decisiones difíciles pero importantes en la formulación de una estrategia económica detallada. 
Las prioridades más importantes incluyen impulsar la eficiencia del gasto gubernamental y desarrollar nuevas fuentes de ingresos que reemplacen las exportaciones de petróleo. 
El gobierno cuenta con una variedad de opciones para generar nuevos ingresos, que incluyen una reforma de los excesivos subsidios energéticos y la introducción de impuestos que son estándar en el G-20, como el impuesto al valor agregado. 
Lograr que la economía de Arabia Saudita deje de depender del petróleo no será una tarea sencilla, y el reino tiene antecedentes irregulares en este sentido. 
Pero existen señales tempranas alentadoras sobre el foco, la energía y la determinación del gobierno. 
Una de ellas es la decisión reciente de cobrar un impuesto a la tierra no utilizada que podría ser desarrollada para vivienda. 
Otra es la nueva coordinación y cooperación interministerial que parece estar ocurriendo bajo los auspicios del Consejo de Asuntos Económicos y de Desarrollo, un organismo creado en enero de 2015. 
Si el gobierno logra mantener su determinación en los años que llevará poner a la economía con firmeza en una nueva trayectoria, el reino será transformado por completo –para mejor. 

Viviendo el sueño saudita 
IRVING, TEXAS – Arabia Saudita lo quiere todo: salvar la OPEP, lograr la industrialización y la diversificación de sus ingresos, y conservar su cuota de mercado del petróleo crudo, sus subproductos, los petroquímicos y el gas natural licuado (GNL). 
La factibilidad de todo esto estará determinada en gran medida por lo que vaya aconteciendo en la industria del gas de esquisto en los Estados Unidos. 
La revolución del esquisto estadounidense ha dividido a la OPEP según la calidad del crudo de sus miembros. 
Los exportadores de crudo ligero dulce (como Argelia, Angola y Nigeria) han perdido casi la totalidad de su cuota de mercado en los EE.UU., mientras que los exportadores de crudo sulfuroso o más pesado, como Arabia Saudita y Kuwait, han perdido poco. 
Puesto que casi todo el crudo producido por los Estados del Golfo es sulfuroso, y la mayor parte del excedente mundial es dulce, si Arabia Saudita y sus vecinos redujeran la producción no lograrían que los precios volvieran a subir para reequilibrar el mercado del petróleo. 
La única manera de hacerlo -y evitar una ruptura de la OPEP- sería reducir la producción de crudo ligero dulce, incluso por parte de los productores estadounidenses, que por tanto perderían parte de su cuota de mercado. 
Si esto ocurriera, se podría esperar que los precios del petróleo volvieran a subir con relativa rapidez. 
Si, sin embargo, Arabia Saudí sigue estando más comprometida con sus objetivos estratégicos de desarrollo, podrían persistir los bajos precios del petróleo. 
Desde la década de 1970, varios miembros de la OPEP, liderados por Arabia Saudita, se han esforzado por diversificar su base industrial mediante la promoción de sectores con ventajas comparativas, como la petroquímica, y la construcción de megarefinerías para permitir la exportación de productos con valor agregado. 
Al mismo tiempo, han ido ampliando las exportaciones de líquidos de gas natural, que no se cuentan en las cuotas de la OPEP, a fin de aumentar sus ingresos. 
Pero justo cuando parecía que estaban lográndolo, surgió la revolución del esquisto de Estados Unidos, que ha amenazado los tres objetivos estratégicos principales de estos países. 
La clave para la competitividad de la industria petroquímica de Arabia Saudita fue el uso de gas natural y el etano, mucho menos costosos que la nafta, subproducto del petróleo de la que dependían sus competidores mundiales. 
Ahora que EE.UU. está produciendo grandes cantidades de gas natural y etano a bajo precio, está empezando a deteriorarse la ventaja competitiva de Arabia Saudita y su cuota de mercado. 
Lo mismo ocurre con el refinado. 
Puesto que EE.UU. no permite las exportaciones de petróleo crudo, la revolución de esquisto hizo descender el precio de referencia de Estados Unidos, el West Texas Intermediate, respecto a los precios internacionales del crudo, a veces con diferencias de hasta $20 dólares. 
Las refinerías estadounidenses han aprovechado los precios bajos para aumentar sus exportaciones de derivados del petróleo; tanto es así, que hoy están amenazando la cuota de mercado de las refinerías sauditas en Asia y otras zonas del planeta. 
Del mismo modo, las empresas estadounidenses han aumentado considerablemente la producción de GNL, lo que permite al país reducir sus importaciones de gas licuado de petróleo (GLP) y ampliar significativamente sus exportaciones de GNL. Como resultado, Arabia Saudita ha perdido presencia en el mercado frente a sus competidores estadounidenses en América Central y del Sur. 
Pero la reciente caída de los precios del petróleo podría cambiar esta dinámica. 
Al negarse a recortar su propia producción, Arabia Saudita parece estar esperando que los bajos precios causen una reducción de la inversión en energía de esquisto en Estados Unidos que acabe por socavar el crecimiento de la producción local. 
Los bajos precios pueden ya haber contribuido a los retrasos en la decisión de Estados Unidos de autorizar la exportación de crudo, así como a la viabilidad política del veto del presidente estadounidense Barack Obama al oleoducto Keystone XL, destinado a transportar petróleo de las arenas bituminosas de Canadá hasta el Golfo de México para su exportación. 
Si a eso se añade el retraso en la apertura del sector energético mexicano, da la impresión de que los bajos precios del petróleo podrían equivaler a una ganancia neta para el Reino. 
Aunque es probable que la motivación de Arabia Saudita para no cortar su producción haya sido casi totalmente económica, los bajos precios del petróleo también podrían ofrecer claras ventajas políticas. 
La más notable es que la caída de los precios está creando serios retos para Irán, el principal rival del Reino en la región, así como para las inestables economías de Rusia y Venezuela, muy dependientes del petróleo. 
Ninguno de estos países cuenta con ahorros suficientes para amortiguar el golpe de la reducción de sus ingresos. 
En estas circunstancias, parece probable que Arabia Saudita prefiera seguir negándose a recortar la producción de petróleo, dejando que los precios sigan bajos hasta que las fuerzas del mercado desencadenen un rebote. 
E incluso entonces el aumento de los precios podría ser limitado. 
Después de todo, la teoría de juegos plantea que, una vez que el excedente se elimina, el productor predominante debe evitar que los precios del petróleo suban hasta un punto en que nuevamente pierda cuota de mercado. 
Eso significa que Arabia Saudí tratará de obligar a los países que no son miembros de la OPEP, principalmente en América del Norte, a mantener los aumentos de producción de petróleo en consonancia con el crecimiento de la demanda mundial. 
En pocas palabras, a Arabia Saudita le debería interesar que los precios del petróleo suban lo suficiente como para sostener su propia economía, pero no tanto como para sostener un aumento significativo de la oferta fuera de la OPEP. 
Con el fin de mantener los precios en este rango ideal, puede que incluso decida aumentar la producción nuevamente. 
No es una estrategia exenta de riesgos. 
En el corto plazo, los precios excesivamente bajos podrían causar una inestabilidad política en algunos países productores de petróleo que acabara por hacerlos subir. 
Del mismo modo, los retrasos en las inversiones de exploración y producción, en especial los megaproyectos, podrían empujar los precios por encima del nivel ideal en el mediano y largo plazo. 
Pero quizás el mayor riesgo radique en la industria del esquisto de Estados Unidos. 
En los próximos años, es probable que los productores estadounidenses se replieguen, se centren en sus áreas fuertes, mejoren la tecnología, reduzcan costes y aumenten la producción una vez más. 
En ese punto, podría ocurrir que la estrategia actual de Arabia Saudita ya no sea adecuada para mantener su dominio del mercado. 


El viejo régimen saudita, cada vez más viejo 
LONDRES – El contraste entre las muertes, con dos días de separación, del Coronel Muamar el Gadafi en Libia y del príncipe heredero de la corona saudita, Sultán bin Abdelaziz, es un contraste entre bufonería terminal y gerontocracia decadente. 
Es probable que el deceso de ambos lleve a resultados muy diferentes: liberación para los libios y estancamiento para los sauditas. 
Pero la muerte de Sultán, a los 86 años, marca el comienzo de un período crítico de incertidumbre para el reino, tanto dentro como fuera del país. 
Después de todo, el medio hermano de Sultán, el rey Abdalá [Abdullah], de 87 años, sigue hospitalizado en Riad, después de una cirugía mayor que le practicaron el mes pasado. 
El régimen está viejo y enfermo, y a ojos de la población, parece estar en terapia intensiva. 
Entretanto, la sucesión todavía está en discusión. 
Con la muerte de Sultán, es la primera vez que se posterga el entierro de un miembro de la realeza saudita para que la familia gobernante tenga tiempo de decidir sobre su heredero, lo cual es signo de disenso interno (y de que hay acuerdo respecto de la continuidad de la dinastía). 
La estabilidad del régimen saudita depende ahora de su capacidad para mantenerse unido y establecer un sistema de sucesión claro. 
Con la muerte del príncipe heredero, la posibilidad de un cisma es una amenaza considerable para la estabilidad del reino (y de las exportaciones de petróleo), porque la familia gobernante, los Saud, se ha inflado hasta alcanzar los 22.000 miembros, y esto ha dado lugar a enfrentamientos facciosos entre los cada vez más numerosos pretendientes del poder. 
Sultán ya estaba muerto desde hace tres años (en sentido político, se entiende); de hecho, cuando en junio de 2011 partió a Nueva York a recibir tratamiento médico, los jóvenes sauditas especularon en numerosos sitios web que también había muerto en sentido literal. 
Los octogenarios que aguardan en la línea sucesoria de Abdalá traen recuerdos de los últimos años de la Unión Soviética, cuando una serie de dirigentes débiles se sucedieron en el poder durante breves períodos, sin verdadera capacidad de gobernar. 
Muchos súbditos sauditas perciben la misma trama de incertidumbre continua y letargo. 
Para colmo de males, la regla de sucesión es ambigua. 
Cuando Abdalá heredó el trono de su hermano Fahd, quien gobernó durante 23 años hasta su muerte en 2005, el nuevo monarca creó el Consejo de Lealtad: un misterioso y ambiguo organismo familiar similar al Colegio de Cardenales del Vaticano, con la diferencia de que no se encuentra limitado solamente por la edad, sino también por el parentesco. 
El Consejo se integró con los príncipes que seguían con vida de entre los 43 hijos de Ibn Saud, el fundador del reino, y con los hijos de los ya fallecidos (por ejemplo, los descendientes del extinto rey Faisal). 
Sin embargo, cuando la salud de Sultán empeoró, Abdalá pasó por encima de su propia creación y designó al príncipe Naif, que era ministro del interior, como segundo viceprimer ministro; es decir, es quien será ungido como príncipe heredero. 
Pero como corresponde a esta monarquía cada vez más exangüe, es sabido que Naif, de 82 años, sufre de leucemia. 
Se calcula que la fortuna de Sultán asciende a 270 mil millones de dólares, que antes de su muerte distribuyó entre sus hijos con el objetivo de apuntalar sus posiciones políticas en la competitiva lucha principesca. 
La realidad es que los varios príncipes más ancianos colocaron a sus hijos favoritos en posiciones importantes del reino. 
Sultán consiguió el ministerio de defensa para su hijo Khaled y trajo de regreso al hermano de Khaled, el notorio Bandar, para dirigir el Consejo de Seguridad Nacional. 
Abdalá le aseguró a su hijo Mitaeb la jefatura de la Guardia Nacional. 
Mientras que el nuevo príncipe heredero designado, Naif, estableció a su hijo Mohammed como próximo ministro del interior. 
En síntesis, a pesar de las innovaciones introducidas por Abdalá en el proceso sucesorio, es un secreto a voces que no hay garantías de una transición a una generación de dirigentes más jóvenes (ni siquiera está asegurado que del proceso salga un gobernante con poder efectivo). 
La historia de la pelea sucesoria de los Saud ya no se susurra puertas adentro: Internet ha abierto una ventana por la que se ven todas las intrigas, ambiciones y traiciones de la familia real. 
Los Saud parecen una empresa familiar, que fue fundada en 1932. 
Ibn Saud se las arregló para conquistar y unificar el vasto territorio de la Península Arábiga, darle su apellido y enemistar, dividir y controlar a sus primos y hermanos, a fin de establecer una línea sucesoria clara e indiscutida a través de sus hijos. 
Tras la muerte de Ibn Saud, si bien sus hijos nunca estuvieron totalmente unidos, al menos lograron mantener suficiente coherencia para que el negocio siguiera andando. 
Pero no puede decirse lo mismo de los varios miles de príncipes que engendraron. 
Conforme la generación más anciana se va muriendo, los de la generación nueva ya han empezado a discutir delante de los clientes. 
De hecho, ahora que la proporción entre miembros de la realeza y plebeyos es de uno a mil (comparada con uno a cinco millones en el Reino Unido), el desafío que supone gestionar los privilegios, los salarios y las demandas de trabajo de los príncipes es más arduo que nunca. 
Las prebendas reales incluyen sinecuras vitalicias y el dominio de la administración pública, lo que permite a los príncipes otorgar contratos y recibir comisiones además de sus salarios. 
De modo que el régimen saudí se encuentra dividido y con su legitimidad cuestionada, al tiempo que crecen las tensiones sectarias. 
Además, en pleno auge de los ingresos petroleros, el vecindario arde en llamas de revolución. 
En breve, Naif usará su puño de hierro como príncipe heredero y llevará el reino a más represión, para lo que, entre otras medidas, reforzará la posición de los clérigos wahabíes de línea dura en el tramado de poder del país. 
Se distribuirán magnánimas sumas de dinero, con el respaldo del dogma wahabí, para garantizar la sumisión y el silencio del pueblo. 
Abdalá al menos hablaba de reformas (aunque sin resultados reales), pero Naif apenas es capaz de pronunciar esa palabra. 
La actitud mental que predomina entre los gobernantes sauditas sigue siendo la negación. 
Los miembros de la familia real creen que la custodia de los lugares sagrados del Islam les asegura un estatus especial dentro del mundo árabe y que ninguna revolución puede tocarlos. 
Si alguien lo intenta, seguirán el consejo de Naif: “Lo que tomamos por la espada, lo conservaremos con la espada”. 
En toda la región, los jóvenes árabes han comenzado a movilizarse (y por ende, a ganar poder) y tratan de llevar a sus países hacia la reforma y la liberalización. 
Pero por desgracia, Arabia Saudita va en la dirección opuesta. 

El alzamiento chiíta de Arabia Saudita 
BEIRUT – El 24 de febrero, se produjeron enfrentamientos violentos entre peregrinos chiítas y las fuerzas policiales y de seguridad religiosas sauditas a la entrada de la Mezquita del Profeta Mahoma en Medina. 
El momento y el lugar de los enfrentamientos pueden tener serias repercusiones para la seguridad interna, si no para el propio régimen. 
Unos 2.000 peregrinos chiítas se reunieron en las cercanías de la mezquita que alberga la tumba del Profeta para la conmemoración de la muerte de Mahoma, un acto de oración que la gobernante secta saudita wahabí considera hereje e idolátrico. 
Así, la Mutawa'ah, la policía religiosa del Comité para la Preservación de la Virtud y la Prohibición del Vicio, armada con palos y secundada por disparos policiales al aire, intentó dispersar a los peregrinos. 
Los peregrinos se resistieron. Tres peregrinos murieron y cientos resultaron heridos en la estampida posterior. 
Una gran cantidad de peregrinos permanecieron detenidos, entre ellos 15 jóvenes adolescentes. 
Poco después, representantes de la comunidad chiíta de Arabia Saudita solicitaron una reunión con el rey Abdullah en un esfuerzo por liberar a los detenidos. 
El diálogo parecía una estrategia alentadora: apenas diez días antes, Abdullah había anunciado una agenda de reforma prometedora para el país. 
Pero el rey se negó a reunirse con la delegación chiíta. 
La violencia afuera de la mezquita de Medina llevó a manifestaciones sin precedentes frente a las embajadas sauditas en Londres, Berlín y La Haya, donde manifestantes exigían la independencia del estado saudita. 
Estas manifestaciones, por supuesto, son ilegales en Arabia Saudita. 
Pero la represión interna solo sirvió para exportar y expandir el problema. 
Y ahora, las políticas de represión, discriminación y antagonismo del régimen dirigidas a los chiítas y a otros grupos políticamente marginados cada vez amenazan más al estado saudita con la desintegración. 
Los chiítas son un caso especial, ya que constituyen el 75% de la población en la Provincia del Este, la principal región productora de petróleo del reinado, y se identifican mucho más estrechamente con los chiítas del otro lado de la frontera en Irak que con el estado saudita. 
Por cierto, los poderes concedidos a los chiítas de Irak, reprimidos durante tanto tiempo, generaron expectativas entre los chiítas de Arabia Saudita de que ellos también podrían llegar a obtener una condición de primera clase. 
Desde el punto de vista del régimen, en cambio, el Irán chiíta hoy es la amenaza de seguridad más importante. 
Las autoridades sauditas percibieron las manifestaciones chiítas como una reivindicación de la política de Irán, ya que coincidieron precisamente con la celebración iraní del 30 aniversario de su Revolución Islámica. 
La represión de los chiítas es, por ende, parte de la estrategia del reinado para contrarrestar la apuesta de Irán a la hegemonía regional. 
Sin embargo, este pensamiento es absolutamente corto de miras. 
Sólo si transforma la identidad nacional saudita/wahabí actualmente monolítica de Arabia Saudita en una identidad más integradora el reinado se convertirá en un modelo que resulte atractivo a sus minorías. 
Hoy, los chiítas marginados se ven obligados a buscar conexiones políticas y respaldo en los movimientos políticos chiítas más amplios de la región para compensar la discriminación que enfrentan fronteras adentro. 
De manera que la opción para los gobernantes sauditas es extrema: integrar a los chiítas dentro del sistema o ver cómo incrementan su poder a través de alianzas externas. 
La amenaza que esto representaría no es abstracta: las fronteras del reinado son muy porosas. 
Hasta ahora, el rey Abdullah no ha demostrado ninguna señal de inclinarse por una política de inclusión -ni siquiera un gesto simbólico, como un ministro chiíta. 
Es más, Abdullah es incapaz incluso de impedir que los canales de televisión satelital wahabíes denuncien a los "herejes" chiítas, o de frenar a los cientos de sitios web wahabíes que llaman a la eliminación absoluta de los chiítas. 
No obstante, los sauditas que no son wahabíes, principalmente los chiítas, siguen resistiéndose al dogma estatal. 
Hasta comienzos de este año, no han formado movimientos opositores significativos o abiertos, debido a un temor históricamente arraigado a la represión. 
El malestar chiíta se remonta al establecimiento del reinado en 1932, y los enfrentamientos violetos con el estado saudita comenzaron con la revolución chiíta en el vecino Irán. 
La revolución iraní motivó un levantamiento chiíta en la Provincia del Este en noviembre de 1979. 
Los chiítas de Arabia Saudita, una comunidad económica y políticamente marginada, montó una intifada sin precedentes en las ciudades de Qatif, Saihat, Safwa y Awamiyya. 
Decenas de miles de hombres y mujeres exigieron el fin de la política de discriminación contra los chiítas. 
Si bien las fuerzas de seguridad sauditas, la Guardia Nacional, y los marines reprimieron la rebelión, las tensiones internas que la alimentaron siguen en pie. 
Y el ayatollah Khomeini desafió el monopolio ideológico de Al Saud y el control de Meca y Medina. 
Khomeini desafió el concepto mismo de monarquía en el Islam al declarar que "aquellos con autoridad" no son reyes sino académicos religiosos. 
El establishment religioso saudita ha estado en alerta durante mucho tiempo ante esta entidad rival y amenazadora. 
Sefr al Hawali, un prominente clérigo wahabí saudita, advirtió sobre los peligros del "arco chiíta" después de la intifada chiíta en Irak en 1991. 
Pero, desde la guerra en Irak en 2003 y los poderes que fueron adquiriendo los chiítas en toda la región, el régimen saudita enfrenta a poblaciones chiítas de volumen considerable, alborotadas y políticamente ambiciosas en los países vecinos del Golfo, especialmente Kuwait y Bahrain, así como en el Líbano. 
Las manifestaciones en Medina demuestran que los chiítas sauditas hoy están envalentonados. 
De hecho, formaron un movimiento de oposición llamado Khalas (Salvación), destinado a movilizar a la nueva generación de chiítas en la Provincia del Este. 
A la luz de hendiduras regionales y políticas más amplias, los enfrentamientos como el que ocurrió en la sagrada mezquita del Profeta podrían crecer en frecuencia, dimensión y violencia. 

El teatro de la reforma en Arabia Saudita 
Después de haber generado expectativas de una reforma política real en Arabia Saudita, el Rey Abdullah anunció en cambio que el momento del cambio todavía no ha llegado. 
Tras el reacomodo del gabinete, todo sigue igual. 
La población saudita, de la que el 50% tiene menos de quince años, continuará viendo en la televisión nacional a los mismos príncipes viejos, algunos de los cuales han estado en el poder durante cuarenta años, símbolos de la putrefacción al centro de la política saudita. 
La paradoja es que mientras que Arabia Saudita se vuelve más activa diplomáticamente para trata de resolver los problemas en Iraq, se ha paralizado al interior. 
Esto no es lo que esperaban los sauditas comunes y corrientes. 
Durante el pasado año y medio estuvieron esperando un reacomodo del gabinete que fortaleciera la reputación del Rey como un ferviente partidario de la reforma. Se esperaba que el significado simbólico de un nuevo gabinete reflejara la redefinición de la nación saudita y de su futuro. 
Había una esperanza de inclusión de los grupos marginados, como el nombramiento de un ministro chiíta por primera vez en la historia del reino, y de acciones contra la corrupción como el despido de los ministros que han estado en la administración durante mucho tiempo. 
En cambio, un desasosiego paralizante ha caído sobre el reino, a medida que la peculiar inercia de Arabia Saudita ha provocado conversaciones vanas sobre la reforma que no pueden ocultar la realidad del estancamiento. 
La inercia va más allá del reacomodo del gabinete: el poder judicial –con 700 jueces- también sigue sin cambiar. 
Lo irónico es que mientras que el Rey Abdullah ha desempeñado activamente un papel de liderazgo en los asuntos turbulentos de la región, parece incapaz de responder al grave retraso en materia de reforma democrática de Arabia Saudita en comparación con vecinos como Jordania y los Estados del Golfo. 
Entonces, ¿por qué Abdullah no está ejerciendo su liderazgo? 
Y, ¿por qué, a pesar de la presión internacional y del deseo interno, no nombró un sucesor al enfermo príncipe heredero Sultán, dado que la tradición de los reyes sauditas es dar a conocer no sólo a los herederos directos sino a los que están en segundo lugar? 
¿Por qué se sigue permitiendo que se trate a los clérigos wahabíes, que son los principales oponentes a la reforma y el progreso, como los cogobernantes de facto del reino? 
Para decirlo llanamente, Abdullah no es amo de su propia casa. 
Si bien es fácil estrechar la mano del presidente iraní, Mahmoud Ahmedinejad, del líder de Hamas, Ismail Haniya, y de los presidentes de Rusia, Vladimir Putin, o de Estados Unidos, George Bush, esas imágenes reconfortantes de relaciones cordiales son más difíciles de encontrar al interior. 
Abdullah se enfrenta a la obstinación de docenas de medios hermanos, a la terquedad de miles de primos y sobrinos y a las admoniciones dogmáticas de los afianzados wahabíes. 
Estas fuerzas opuestas dentro del reino han creado obstáculos casi insuperables. 
Ante la aparente imposibilidad de llegar a un consenso, la formulación de cualquier política coherente para satisfacer las necesidades de la nación es inalcanzable. 
En cambio, los príncipes al-Saud y sus socios wahabíes viven en una coexistencia cautelosa con distintas esferas de influencia. 
La inercia en Arabia Saudita está muy arraigada en sus dos fuentes de legitimidad: el petróleo y el Islam. 
Desde que Abdullah se convirtió en rey en 2005, los precios elevados del petróleo han sostenido el viejo sistema de clientelismo, en el que se compra el silencio de las personas y se asfixia toda iniciativa de cambio. 
Además, se abusa del papel del Rey como guardián de los sitios sagrados del Islam para detener la reforma, con el argumento de que cualquier cambio debe construirse y calibrarse con cuidado para ajustarlo a la situación única de un país que carga con esta enorme responsabilidad. 
La reforma en Arabia Saudita es en todos sentidos un extraño arreglo entre las fuerzas opuestas de las alas importantes de los al-Saud y las del establecimiento religioso oficial wahabí. 
Uno de los resultados ha sido una seudodemocracia. 
Se han celebrado elecciones municipales, pero fueron parciales, muy manipuladas y no tuvieron importancia. 
La Shura, o consejo consultivo, no tiene capacidad ejecutiva: es nombrada por el Rey, no puede legislar y seguirá sin ser objeto de elecciones en el futuro cercano. 
En el mismo caso se encuentra el “Diálogo Nacional” establecido por Abdullah pero que no ha sido legitimado por el establecimiento oficial Wahabí. 
Recientemente se difundieron por televisión los diálogos entre los representantes de los chiítas, los wahabíes ismaelitas y otras sectas incluidas en el Diálogo Nacional, pero esto fue simple teatro de reforma, nada más, y la población saudita ya no está dispuesta a seguírselo creyendo. 
El contacto con el mundo exterior mediante los viajes, la televisión por satélite e internet ha aumentado las exigencias públicas de derechos políticos, incluyendo la representación democrática que el paternalismo de Estado ha denegado históricamente. 
No es posible sellar las fronteras del reino a las ideas y al deseo de cambio cuando la gente mira ávidamente en Al Jazeera –prohibido oficialmente en Arabia Saudita- los informes sobre las elecciones en Kuwait y los debates democráticos en otros Estados del Golfo. 
La negación no es una política; es un pacto suicida. 
El petróleo y la custodia del Islam pueden permitir a los gobernantes financiar un falso sentimiento de seguridad, pero no por mucho tiempo. 
Los precios del petróleo disminuyen de la misma forma que aumentan. 
Al igual que las personas, las naciones que se engañan a sí mismas están condenadas a un futuro de incertidumbre e inestabilidad. 
Pero el autoengaño es una elección. 
Muchos de los príncipes octogenarios sauditas, y especialmente el Rey Abdullah, saben lo que se debe hacer. 
El pueblo también lo sabe. 
Si la monarquía lo consulta y comienza a administrar las expectativas de manera adecuada, la reconciliación y la estabilidad siguen siendo posibles. 

El audaz proyecto saudita de diversificación económica 
LOS ÁNGELES – Arabia Saudita concitó la atención mundial con el anuncio de una ambiciosa agenda, llamada Visión 2030, para la modernización de su estructura económica. 
El plan apunta a reducir la gran dependencia histórica del petróleo, mediante una diversificación de las fuentes de ingresos del país y cambios en el uso y la gestión de sus inmensos recursos. 
Se asienta sobre planes de acción detallados, cuya implementación inicial ya implicó cambios institucionales espectaculares, en un país con una larga tradición de cautela y gradualismo. 
Si bien el motivo inmediato de la reestructuración económica fue la abrupta caída de los precios internacionales del petróleo, el fundamento de las reformas ha sido claro desde mucho antes. 
Como la exportación de petróleo genera la mayor parte de los ingresos públicos, y como el sector público es el principal empleador, las autoridades sauditas temían hace tiempo que la falta de diversificación económica del país pusiera en riesgo su seguridad financiera a largo plazo. 
La reducción del precio del petróleo a menos de la mitad en los últimos 18 meses fue acompañada por un importante cambio en el funcionamiento del mercado del petróleo. 
Con el crecimiento de las fuentes de energía no convencionales (cabe destacar la “revolución del esquisto”, que llevó a que la producción estadounidense casi se duplicara, hasta alcanzar casi diez millones de barriles al día, en solo cuatro años), el cártel petrolero de la OPEP, liderado por Arabia Saudita, tiene menos influencia en los precios del mercado. 
Además, algunos miembros de la OPEP, también liderados por Arabia Saudita, ya no están tan dispuestos a usar esa influencia para tratar de moderar fluctuaciones de los precios, porque reconocen acertadamente el riesgo de que los productores dominantes sufran pérdidas permanentes de cuota de mercado. 
Por eso Visión 2030 es tan importante. 
En un intento de recuperar un mejor control de su destino económico y financiero, Arabia Saudita ideó un ambicioso plan de reestructuración económica, alentado por el enérgico príncipe heredero sustituto, Mohammed bin Salmán Al Saud. 
En pocas palabras, Visión 2030 tiene tres objetivos principales, acompañados por iniciativas para proteger a los segmentos más vulnerables de la población. 
En primer lugar, el plan busca mejorar la generación de ingresos no petroleros, mediante el cobro de aranceles y tarifas por los servicios públicos, la expansión gradual de la base impositiva (que incluirá la introducción de un impuesto al valor agregado) y el aumento de ingresos a partir de una creciente cantidad de visitantes al país. 
En segundo lugar, las autoridades quieren reducir el gasto mediante una disminución de los subsidios, la racionalización del inmenso programa de inversión pública del país y la sustitución de la compra de armamentos al extranjero. 
En tercer lugar, el país intentará diversificar sus fuentes de riqueza nacional y, en el proceso, aumentar el ingreso actual por inversiones. 
Por ejemplo, el plan busca recaudar fondos mediante la venta de acciones de una pequeña parte (hasta el 5%) del conglomerado petrolero Saudi-Aramco y la inversión de lo recaudado en una amplia variedad de activos en todo el mundo. 
Esta audaz visión económica no está exenta de riesgos. 
Las transiciones económicas (y más una de semejante escala y alcance) son inherentemente complejas. 
Suelen necesitarse resultados iniciales para solidificar un apoyo decisivo de partes interesadas clave, sobre todo aquellas que por naturaleza pueden resistirse al cambio en un primer momento (especialmente si es un cambio que elimina algunos privilegios financieros tradicionales, al pasar de un presente familiar, pero menos seguro, a lo que por ahora es un futuro menos familiar). 
Los planes de acción en que se basa la implementación de Visión 2030 implican inevitablemente un avance simultáneo en varios frentes, que demanda una cuidadosa coordinación y supervisión. 
El proyecto, que requiere una mejora de los procesos administrativos y operativos, llega en un momento en que Arabia Saudita no solo se enfrenta a una reducción de sus ingresos petroleros y al agotamiento de sus inmensas reservas, sino que también está aumentando su presencia regional, incluidos Siria y Yemen. 
En este contexto, es alentador que el anuncio de Visión 2030 haya sido seguido en poco tiempo por la implementación de algunas medidas iniciales notables. 
Sostener este impulso manteniendo una comunicación coherente con las partes interesadas clave dentro del país será fundamental para el éxito del plan. 
La marcha de esta importante reestructuración económica de Arabia Saudita será observada muy atentamente por los otros cinco miembros del Consejo de Cooperación del Golfo, y también por muchos otros países. 
La atención concitada por Visión 2030 no es sorprendente. 
Al fin y al cabo, el plan implica mucho más que hacer reformas económicas fundamentales. 
Si Arabia Saudita logra transformar su economía, reformar sus instituciones y reestructurar los incentivos económicos, otros países que enfrentan desafíos similares, en la región y en el mundo, tendrán motivos para seguir el ejemplo. 

El camino de la reforma de Arabia Saudita 
BEIRUT – Casi dos años después de que los precios del petróleo iniciaran su precipitosa caída, los principales productores globales enfrentan la perspectiva de importantes ajustes que tendrán consecuencias económicas, sociales y políticas de amplio alcance. 
Si bien no hay duda de que estos ajustes representarán un reto importante -especialmente para países de ingresos medios como Arabia Saudita, que carecen de los enormes fondos de riqueza de, digamos, los Emiratos Árabes Unidos-, les brinda a estos países una oportunidad importante de considerar maneras más productivas de organizar sus sociedades. 
Parece que Arabia Saudita ha aceptado este desafío. 
Esta semana, dio a conocer su plan Visión 2030 destinado a asegurar un crecimiento sustentable a largo plazo. 
El plan ha sido elogiado y criticado a la vez por su ambición, ejemplificada por el objetivo de convertir al reino en la décimo quinta economía más importante del mundo en los próximos veinte años -una economía caracterizada por su fuerza laboral calificada, sus mercados abiertos y su buena gobernancia-. 
Una estrategia esencial con la que Arabia Saudita espera lograrlo es diversificando su cartera de activos, vendiendo acciones en el gigante petrolero estatal Aramco para crear un fondo de riqueza soberano. 
Sin embargo, Visión 2030 no aborda una cuestión crucial: la baja participación de la fuerza laboral. 
Sólo el 41% de la población en edad laboral actualmente tiene empleo, comparado con un promedio del 60% en los países de la OCDE. 
Quienes sí trabajan están empleados en gran medida por agencias públicas excedidas en personal. 
Esa es la principal ineficiencia de la economía saudita e intentar resolverla será más difícil que querer abordar cualquier otra. 
La clave residirá no sólo en aumentar el empleo, sino también en impulsar la productividad. 
Después de todo, a diferencia de miembros menos poblados del Consejo de Cooperación del Golfo (CCG), como los Emiratos Árabes Unidos y Qatar, Arabia Saudita, con su población de casi 20 millones de habitantes (excluidos quienes no son ciudadanos sauditas), ya no puede permitirse una baja productividad laboral. 
En verdad, los ingresos derivados del petróleo hoy representan sólo 5.500 dólares per capita -muy por debajo de lo necesario para representar una alternativa sustentable. 
Para tener éxito, Arabia Saudita tendrá que transformar su estructura de incentivos, de manera que los sauditas, no los inmigrantes, ocupen los nuevos empleos creados por el sector privado. 
Como están las cosas, el acuerdo político subyacente del reino depende de las alianzas de la familia real con los empresarios, que tienen luz verde para importar mano de obra, y de empleos garantizados en el sector público para los ciudadanos. 
Este acuerdo se remonta a los años 1970, cuando programas de infraestructura ambiciosos convirtieron a las familias de comerciantes locales en contratistas, quienes luego hacían lobby para obtener más visas para armarse de más personal. 
A medida que estas firmas fueron evolucionando hasta convertirse en empresas comerciales e industriales poderosas, la mano de obra extranjera barata se tornó esencial para su rentabilidad. 
El CCG hoy es la única región abierta a la mano de obra global, lo que garantiza que sus empresas tienen el ratio salario-cualificación más bajo del mundo. 
En consecuencia, la dependencia del reino de los extranjeros no tiene paralelo en la historia económica moderna. 
En 2015, había alrededor de nueve millones de trabajadores migrantes en Arabia Saudita, lo que representa el 60% de su fuerza laboral. 
El sector privado ha pasado a estar dominado por los expatriados, que ocupan por lo menos el 83% de los puestos. 
En muy pocos países los ciudadanos aceptarían una competencia tan abierta planteada por la mano de obra extranjera. 
Los ciudadanos sauditas lo aceptan, porque ellos están empleados por el estado con salarios "mínimos" por encima de los del mercado. 
Aproximadamente 3,4 millones de sauditas actualmente trabajan en la administración pública y las fuerzas de seguridad, con salarios entre 2 y 4 veces los del sector privado. 
Si la brecha salarial entre los sueldos de los inmigrantes y los de los sauditas que trabajan en el sector público no se achica drásticamente, los ciudadanos sauditas simplemente no trabajarán en el sector privado. 
Sin embargo, cada vez que el reino intentó reducir la contratación en el sector público, el desempleo aumentó. 
En el marco del sistema actual de incentivos, los planes de las autoridades de privatizar empresas y mejorar la productividad de la administración pública en realidad destruirán los puestos de trabajo ocupados por los sauditas. 
El desafío de crear empleos para los sauditas puede parecer un problema de ricos. 
Algunos dirán que todo lo que el reino necesita hacer es sustituir a los trabajadores extranjeros por ciudadanos sauditas en los puestos existentes. 
Pero una simple sustitución no bastará. 
Los empleos actuales exigen demasiadas capacidades o no las suficientes. 
Se necesitará un cambio estructural para mejorar los empleos manuales. 
Una mayor dependencia del capital y la tecnología también eliminará muchos puestos no especializados. 
Al mismo tiempo, muchos empleos altamente calificados, en gran medida debido a los inmensos subsidios a la energía y el capital, tendrán que ser degradados a fin de crear más posiciones que requieran capacidades medias. 
Las empresas deben no sólo pagar lo suficiente como para atraer a los sauditas a estos puestos, sino también empezar a capacitarlos, para impulsar la productividad. 
Todo esto presupone que el mercado laboral se volverá más ajustado. 
La solución productiva por ende requiere de una drástica reducción de la cantidad de trabajadores extranjeros, de manera que los salarios en el sector privado puedan aumentar a niveles comparables con los salarios mínimos sauditas. 
La alternativa es convertirse lentamente en un estado benefactor pobre. 
El reino, por lo tanto, se ha embarcado en un programa de "saudización" que requiere que las empresas en algunos sectores contraten a ciudadanos sauditas. 
Hasta el momento, el sector privado se ha resistido a estas políticas. 
Gestionar el mercado laboral por decreto es difícil. 
Tendrán que encontrarse métodos más efectivos para racionar los empleos de inmigrantes, lo que exige tanto capacidades regulatorias como voluntad política. 
El desempleo oficial ya está en el 11,6% -y en el 32,8% para las mujeres y el 29,4% para los jóvenes- mientras que la tasa probablemente sería mucho mayor si se incluyera a los trabajadores que han renunciado a buscar empleo-. 
Más de 200.000 jóvenes ingresan al mercado laboral anualmente. 
Y en tanto los niveles educativos sigan subiendo -casi las dos terceras partes de los jóvenes sauditas van a la universidad-, la presión social también crecerá. 
La limitación real para la creación de empleos en Arabia Saudita reside en su economía política particular. 
Frente a las menores rentas petroleras para repartir, el contrato social doméstico está bajo presión. 
Recortar el respaldo tanto a los empresarios como a la población lo debilitará aún más. 
De qué manera la Casa de Saud actualmente en el poder llevará a cabo los ajustes sigue siendo algo incierto. 
Respaldar a los empresarios del país puede exigir una mayor opresión; respaldar a la población generará demandas de una democratización más adelante. 
De una u otra manera, las decisiones que se tomen, ya sean implícitas o explícitas, serán profundamente importantes para el éxito de Visión 2030 y de agendas de reformas similares. 


¿Por qué Arabia Saudita está en guerra en Yemen? 
RIAD – Arabia Saudita ha sido muy criticada por liderar la guerra contra los rebeldes hutíes en Yemen. 
Algunos acusan al reino saudita (el estado árabe más rico) de emprender acciones contra los más pobres. 
Otros aseguran que la lucha contra los hutíes (un movimiento político‑religioso de la vertiente shiita zaidí) es sólo un elemento en la guerra a más escala contra los shiitas que supuestamente viene librando Arabia Saudita. 
Son afirmaciones simplistas que reflejan una incomprensión fundamental del papel de este país en Yemen y en todo el mundo árabe. 
El objetivo de Arabia Saudita no son los zaidíes; en realidad, apoyó activamente a la monarquía zaidí durante la guerra civil que sacudió a Yemen en los sesenta. 
Lo que motivó la reacción saudita en Yemen fue el cínico intento iraní de aprovechar el conflicto interno en ese país para crear una alianza militar con los rebeldes hutíes, que no puede tener otro destinatario que Arabia Saudita. 
Pero cuando el gobierno saudita trató de advertir a la comunidad internacional acerca de las actividades de Irán en Yemen, se topó con un muro de negación. 
Los analistas occidentales, en particular, hacen malabares para no reconocer la participación iraní en el conflicto, a pesar del cúmulo cada vez mayor de evidencia contraria. 
En los últimos dieciocho meses, la Armada estadounidense interceptó cuatro cargamentos de armas enviados desde Irán a Yemen. 
Teherán afirmó numerosas veces que controla cuatro capitales árabes, entre ellas Saná, y los hutíes han establecido estrechos vínculos con Hezbollah, el representante político y militar de Irán en el Líbano. 
De hecho, el líder de Hezbollah, Hassan Nasrallah, proclamó la causa hutí como propia, permitió la instalación de medios hutíes en los suburbios del sur de Beirut e invitó públicamente a los combatientes hutíes a entrenarse con sus fuerzas. 
Las consignas políticas de los hutíes, su propaganda y su modus operandi están calcados de los de Hezbollah. 
El gobierno saudita sabía lo que le esperaba en Yemen. 
Tras haber combatido a los hutíes en 2009, no se hacía ilusiones de que fuera un picnic. 
Tampoco esperaba efectos inmediatos mediante tácticas de “conmoción y espanto”, como aseguró el ex embajador de los Estados Unidos en Yemen. 
Arabia Saudita se preparó para una guerra difícil, prolongada y cara, y es lo que encontró. 
La intervención de Arabia Saudita resalta la gravedad de la amenaza que enfrentaba después de que los hutíes derribaron el gobierno legítimo de Yemen y tomaron el control de Saná. 
Si se hubiera dado a Irán vía libre para consolidar su alianza con los hutíes, el norte de Yemen se habría convertido en otro sur del Líbano, con un satélite de Irán trabajando activamente para subvertir la seguridad nacional de Arabia Saudita. 
Arabia Saudita entró a Yemen con dos objetivos militares claros. 
El primero, obstaculizar los envíos de armas de Irán a los hutíes, para hacérselo mucho más difícil y costoso (o, idealmente, imposible). 
El segundo, enviar un mensaje claro a los hutíes y sus aliados: que una alianza con Irán les costaría caro. 
Arabia Saudita consiguió los dos objetivos. 
Los aeropuertos de Yemen se han cerrado y sus puertos están bloqueados. 
Irán tiene serias dificultades para contrabandear armas a Yemen y el flujo de armamentos se redujo considerablemente. 
Paralelamente, Arabia Saudita desplegó una fuerte campaña aérea contra los hutíes. 
El costo de aliarse con Irán ha quedado suficientemente claro. 
Pero el éxito en la guerra nunca se obtiene sin sacrificio. 
Y desgraciadamente, los civiles yemenitas han pagado un alto precio: se calcula que desde el inicio del conflicto hubo unas 10 000 bajas. 
Tratándose de una campaña aérea de casi dos años contra un ejército no convencional, no es una cifra particularmente alta. 
Las pérdidas palidecen en comparación con (por ejemplo) Siria, donde la campaña aérea que llevan a cabo fuerzas rusas, iraníes y sirias acumuló 10 000 víctimas civiles en cuestión de semanas. 
Además, las acusaciones de ataques deliberados de la coalición saudita contra la población civil o la infraestructura del país no han sido probadas por observadores neutrales. 
Todos los que ingresaron al campo de batalla lo hicieron bajo supervisión o control de los hutíes. 
Y en realidad, Arabia Saudita no tiene ningún interés en destruir a Yemen, ya que es probable que deba suministrarle la mayor parte de la ayuda para la reconstrucción cuando la guerra termine y el resto del mundo esté mirando a otra parte. 
Nada de esto disminuye la tragedia que representan esas bajas civiles. 
Es una situación realmente horrible que destaca la urgencia de derrotar a los hutíes y poner fin al conflicto en Yemen. 
Pero no tiene sentido echar la culpa a Arabia Saudita, que entró al conflicto no para proyectar poder, sino para neutralizar una amenaza aguda a su seguridad (e incluso a su existencia). 
Otros podrán minimizar las amenazas que enfrenta Arabia Saudita, pero el gobierno saudita las conoce mejor que nadie. 
Ve lo que Irán les hizo al Líbano, Siria e Irak; oye lo que Irán y sus aliados dicen en sus medios de prensa locales (nunca para consumo occidental) sobre sus intenciones hostiles hacia Arabia Saudita y su gobierno. 
En cualquier caso, a lo largo de la historia Arabia Saudita ha estado dispuesta a permitir que las amenazas llegaran a un nivel muy alto (mucho más que lo que incluso una superpotencia como Estados Unidos permitiría) antes de iniciar acciones militares. 
Por su propia protección, Arabia Saudita debe asegurar el mantenimiento del embargo contra la ayuda militar iraní a los hutíes en Yemen. 
Si por ejemplo, las Naciones Unidas acordaran compartir esa responsabilidad, se podría poner fin a la guerra en Yemen en muy poco tiempo y proteger así a la población civil de nuevas bajas. 
Pero mientras el mundo siga negando la injerencia iraní en Yemen y la amenaza que supone para Arabia Saudita, esta no tendrá otra alternativa que seguir allí. 
Su seguridad depende de eso. 

La gobernanza corporativa en Saudi Aramco 
DUBAI – Desde que el año pasado se anunció que Saudi Aramco (mayor empresa petrolera del mundo y joya de la corona entre las corporaciones sauditas) saldrá a la bolsa, los medios han sido un hervidero de especulaciones (y no sólo en relación con la inmensa valuación de la empresa). 
Si bien la oferta pública inicial está prevista para 2018, todavía subsisten muchas dudas sobre el momento exacto (por no hablar de la modalidad que adoptará el gobierno). 
La situación macroeconómica actual de Arabia Saudita no parece justificar una venta urgente de una participación minoritaria en Saudi Aramco a precios de remate. 
La ligera apreciación de los hidrocarburos, la reducción del gasto público y la posibilidad de un aumento de la recaudación impositiva presagian una disminución del déficit presupuestario saudita. 
También se espera que, en marcado contraste con el récord de emisión de bonos del año pasado, se frene el endeudamiento público. 
Además, el gobierno saudita tiene identificadas muchas otras empresas estatales que pueden privatizarse para ayudar a llenar las arcas públicas, reforzar el volumen del mercado accionario y aumentar la participación del sector privado en la economía. 
Antes de la salida a bolsa de Aramco, sería aconsejable usar esas privatizaciones para alentar el interés en el mercado saudita de capitales, ya que las OPI de estos últimos años en toda la región del Golfo han sido flojas. 
En cualquier caso, a pesar de la especulación mediática, los particulares de modo y tiempo de la privatización de Saudi Aramco no están totalmente definidos. 
Si bien la Bolsa de Arabia Saudita (Tadawul) es con mucha diferencia la más grande de Medio Oriente, no es lo suficientemente grande ni abierta para manejar la salida a bolsa de Saudi Aramco, que para las autoridades vale dos billones de dólares. 
Pero el tamaño no es el único problema. 
Los inversores extranjeros autorizados, que obtuvieron acceso al mercado saudita en 2015, todavía representan sólo el 4% de la capitalización general del mercado. 
Los inversores minoristas locales constituyen el 12% de esa capitalización, y son responsables de más del 80% de las transacciones. 
Los inversores sauditas, tanto minoristas como institucionales, están habituados al uso de privatizaciones como mecanismo de distribución de riqueza; pero Arabia Saudita no promueve la privatización parcial de Saudi Aramco para pasar dinero de un bolsillo nacional a otro, sino porque necesita capital fresco para financiar sus necesidades de gasto. 
Además, un sistema de cotización dual por el que a los inversores locales se les ofrecieran acciones a precio rebajado podría transmitir un mensaje errado a los inversores internacionales. 
Otro problema en relación con el precio de las acciones (señalado hace poco por el ex director ejecutivo de Tadawul, Adel Al-Ghamdi) es que la ley de sociedades saudita prescribe un régimen de valor nominal fijo para todas las OPI del país. 
Los inversores minoristas locales están acostumbrados a ese sistema, y es posible que el elevado precio por acción que correspondería a Saudi Aramco les parezca inaceptable. 
Los grandes medios de prensa pasaron por alto estas cuestiones y prefirieron concentrarse en asuntos de gobernanza. 
Suele darse por sentado que un gran obstáculo para que Saudi Aramco opere en un mercado internacional es que las normas de gobernanza corporativa saudita son demasiado laxas, y que por tanto, las autoridades están “a la caza” de alguna bolsa con normas similarmente flexibles. 
Pero en realidad, las normas sauditas son más rigurosas que las que impondría a Saudi Aramco una bolsa internacional. 
De hecho, las normas de gobernanza corporativa sauditas, cuya última actualización fue en febrero de 2017, están entre las más estrictas y rigurosamente aplicadas de la región de Medio Oriente y el norte de África. 
A diferencia de otros organismos regulatorios en la región, la Autoridad del Mercado de Capitales de Arabia Saudita publicita las acciones fiscalizadoras que ejecuta (que en los últimos tiempos han incluido sanciones penales) y trata del mismo modo a las empresas estatales y a las privadas. 
La verdad es que las normas de la mayoría de las bolsas internacionales son inferiores a las sauditas en muchos aspectos. 
Por ejemplo, en las empresas sauditas que cotizan en bolsa, los puestos de director ejecutivo y presidente de la junta directiva están separados, mientras que en más de la mitad de las empresas estadounidenses incluidas en el S&P 500 los ejerce una misma persona. 
Aun si Arabia Saudita elige para la cotización secundaria de las acciones de Aramco una bolsa con normas de gobernanza corporativa estrictas, no es seguro que se le apliquen los requisitos de ese país, ya que la fuerte competencia entre las bolsas por operar con empresas internacionales de alto perfil está aumentando la tentación de diluir las normas y regulaciones aplicadas a las empresas que cotizan en más de una bolsa. 
No hace mucho, la autoridad de regulación financiera del Reino Unido anunció que está pensando abrir un nuevo segmento que permitiría a empresas internacionales cotizar en Londres sin cumplir normas de gobernanza locales. 
El anuncio pone de manifiesto el riesgo de una competencia desreguladora, impulsada no sólo por la inminente salida a bolsa de Saudi Aramco, sino también por la desregulación financiera en Estados Unidos y el temor a las consecuencias del Brexit para la City londinense. 
Es decir, parece claro que la mejora de la gobernanza corporativa de Saudi Aramco no depende del lugar que las autoridades elijan fuera de Arabia Saudita para la cotización secundaria (como muchos suponen), sino de la sujeción de la empresa a las normas locales. 
Como la salida a bolsa de Saudi Aramco afecta la credibilidad del mercado de capitales saudita, es fundamental que el gobierno de Riad imponga a la petrolera el cumplimiento de esas normas. 
En este sentido es alentador que en los últimos dos años, Arabia Saudita haya hecho grandes mejoras en la gobernanza corporativa de Saudi Aramco. 
Por ejemplo, hasta 2015, la empresa dependía del Consejo Supremo del Petróleo, integrado por altos miembros de la familia real y ministros de gobierno, pero ahora está bajo supervisión de una junta de nueve directores, tres de ellos externos. 
Esto es un cambio significativo en una región donde algunas empresas estatales ni siquiera tienen junta directiva. 
Continuar por esta senda, y asegurar que Saudi Aramco cumpla plenamente las estrictas normas sauditas, sería acorde a los motivos que impulsaron la privatización de la empresa, que incluyen (como explicó el príncipe heredero sustituto Mohammed bin Salman) aumentar la transparencia. 
Puesto que el Estado planea conservar un 95% de la empresa, es fundamental garantizar un trato equitativo para todos los inversores, como el que proveen las normas de gobernanza corporativa sauditas. 

Los peligrosos juegos de guerra del príncipe saudita 
TEL AVIV – La siempre volátil región de Medio Oriente ha sido sacudida por una serie sorprendente de acontecimientos políticos surgidos de Arabia Saudita. 
¿Serán los preliminares de una nueva gran guerra? 
El ambicioso príncipe heredero saudita, Mohammed bin Salmán (32 años, generalmente llamado MBS), que dirige una histórica (y desestabilizadora) transformación de la economía saudita, ordenó el arresto de muchos de los príncipes y funcionarios más poderosos del país. 
La jugada, que se presentó como parte de una campaña anticorrupción, es un osado intento de consolidar su poder. 
Pero las ambiciones de MBS trascienden las fronteras de su país. 
El mismo día, en un programa de televisión transmitido en vivo desde Riad, el primer ministro libanés Saad Hariri anunció su renuncia y acusó a Irán de provocar “devastación y caos” con sus intromisiones en otros países. 
Unos días después un misil de largo alcance lanzado desde Yemen por rebeldes hutíes con apoyo de Irán impactó en Riad, y enseguida el gobierno saudita advirtió a Irán de la posibilidad de una guerra. 
También denunció que los hutíes reciben ayuda de Hezbollah (la milicia shiita libanesa proiraní) y señalando la presencia de miembros de este grupo en el gobierno libanés, acusó al país de haberle declarado la guerra al reino saudita y ordenó a sus ciudadanos salir de allí. 
Está claro que MBS espera convertir a Arabia Saudita en la única potencia dominante del Golfo Pérsico y protectora del Islam sunita en todo Medio Oriente. 
Pero sus esfuerzos se van pareciendo cada vez más a las acciones de un apostador inmaduro. 
Arabia Saudita ya quedó mal parada tras el grotesco fracaso del bloqueo a Qatar, por no hablar de sus dos intentos desastrosos de cortar los avances de Irán en Siria y Yemen. 
Si a esto se le suma la torpe purga política ordenada por MBS, la escalada en el Líbano puede verse como un gambito desesperado. 
Pero es probable que provocar a Irán no sea lo mejor para Arabia Saudita. 
Como MBS sabe muy bien, Riad no puede hacer frente al poderío militar de Irán. 
Y su probable plan alternativo (estrechar la cooperación con Israel en esta área) tal vez no funcione como él querría. 
Es verdad que en una extraña entrevista concedida a un diario saudita, el jefe del Estado Mayor israelí, general Gadi Eisenkot, habló de los “muchos intereses compartidos” entre ambos países. 
Además, el ministro de defensa Avigdor Lieberman advirtió que Israel no permitirá la consolidación de un “eje” shiita en Siria; y el primer ministro Binyamin Netanyahu dejó claro que tampoco se tolerará una presencia militar y naval de Irán en aquel país. 
Pero pensar que Israel se lanzará a una guerra declarada al norte de su frontera en beneficio de Arabia Saudita es una tontería. 
No sería la primera vez que Israel frustrara las expectativas sauditas de una intervención: en 2012, tras amenazar con un ataque a las instalaciones nucleares de Irán, luego Netanyahu no cumplió. 
Más cerca en el tiempo, Israel se negó a intervenir en la guerra civil siria contra el régimen alahuita (proshiita) de Bashar al-Assad. 
Lo cierto es que Israel hizo todo lo posible para no verse arrastrado a ese conflicto, incluso mientras incrementaba los ataques aéreos sobre envíos de armas a Hezbollah, que hace tiempo intenta abrir un segundo frente contra Israel en el Golán. 
Pero descartar sin más la idea de una guerra sería irresponsable: los enfrentamientos en la frontera norte de Israel no siempre han sido premeditados. 
Y el cada vez más confiado Assad ya no parece resignarse a la idea de que la fuerza aérea israelí deba tener plena libertad de acción en Siria y Líbano. 
Sus baterías antiaéreas han comenzado a responder a los vuelos de aquella sobre Siria, y el 11 de noviembre, fuerzas israelíes derribaron un dron sirio. 
Además, ahora Israel también asumió la protección de la comunidad drusa siria, con la que los muy leales ciudadanos israelíes drusos tienen estrechos vínculos. 
El 3 de noviembre, tras la matanza de nueve personas por fuerzas rebeldes en una aldea drusa dentro de Siria, el ejército israelí advirtió que intervendría para impedir la ocupación de la aldea. 
Aunque a Israel no le conviene una guerra declarada, tampoco puede descartarla. 
En septiembre realizó el mayor ejercicio militar en dos décadas, con gran despliegue de fuerzas aéreas, navales y terrestres, que durante dos semanas simularon un conflicto simultáneo en los frentes sirio y libanés, y la evacuación masiva de la población civil del norte de Israel. 
Después de dos guerras con Hezbollah que terminaron en una suerte de empate, el mensaje de Israel es claro: si hay un nuevo conflicto, el objetivo será una victoria contundente. 
Hezbollah, agotado por el esfuerzo que le costó apoyar a Assad en la guerra civil siria, no está particularmente interesado en enfrentarse a Israel ahora mismo. 
Irán, por su parte, evitó alterar la estabilidad del Líbano y su siempre precaria tregua con Israel, para que Hezbollah pudiera concentrarse en Siria. 
Pero un choque entre Israel y Hezbollah complacería a Arabia Saudita, porque cree que llevaría inevitablemente a un enfrentamiento entre Israel e Irán. 
Sobre todo ahora que los combates en Siria pierden intensidad, el eje sunita liderado por Arabia Saudita quiere compensar sus pérdidas allí convirtiendo a Líbano en el próximo campo de batalla. 
En este momento, Líbano está dividido entre el campo prosirio y proiraní de Hezbollah (que incluye al presidente Michel Aoun) y la “Alianza 14 de Marzo” de grupos sunitas antisirios liderada por Hariri, a los que Arabia Saudita espera empujar al conflicto que tanto desea. 
Pero por supuesto, no es lo mejor para el país lanzarse a una guerra dirigida por potencias que ven a Líbano como una mera pieza de un rompecabezas estratégico mayor. 
Ni tampoco para Hariri: ese conflicto dejaría a las empresas constructoras de su familia sin la oportunidad de obtener generosos contratos para la reconstrucción de Siria. 
De hecho, parece muy probable que Hariri esté en Riad contra su voluntad. 
Mientras MBS juega con fuego, el presidente estadounidense Donald Trump le ofreció amplio respaldo, por la animadversión que le tiene a Irán y, tal vez, con la esperanza de que Arabia Saudita apoye un plan de paz estadounidense para Palestina. 
Pero se necesita un aliciente más benigno con urgencia. 
No olvidemos que (como bien demostró el conflicto en Siria) las guerras suelen terminar al revés de como se esperaba. 

El peligroso giro de Arabia Saudí 
JERUSALÉN – “El momento más peligroso para un mal gobierno”, escribió el estadista e historiador francés del siglo diecinueve Alexis de Tocqueville, “es por lo general cuando comienza a reformarse a sí mismo”. 
Después de todo, emprender reformas implica que puede que las normas e instituciones tradicionales ya estén desacreditadas, pero que aún no se han establecido estructuras alternativas. 
El ejemplo clásico de Tocqueville fue el régimen de Luis XVI, cuyos intentos de reforma llevaron rápidamente a la Revolución Francesa y a su propia ejecución en 1793. 
Otro ejemplo es la iniciativa de Mikhail Gorbachov de reformar la Unión Soviética en los años 80. 
Para 1991, la URSS había colapsado y Gorbachov ya estaba fuera del poder. 
Tal vez esté ocurriendo algo similar con el joven príncipe saudí Mohammed bin Salman (conocido ampliamente como MBS), a medida que da pasos para modernizar su país. 
Arabia Saudí ha mantenido por largo tiempo una (relativa) estabilidad interna al distribuir sus enormes riquezas petroleras entre sus súbditos, e imponiéndoles doctrinas islámicas fundamentalistas basadas en la austera tradición wahabita. 
Tras la fundación del Reino en 1932, muchos saudíes disfrutaron de una calidad de nivel de vida sin precedentes, y cientos de miembros de la familia real saudí pasaron de ser jeques del desierto a miembros inmensamente ricos de la elite adinerada internacional. 
Varios hijos del fundador del régimen, Abdulaziz Ibn Saud, se sucedieron como monarcas de un reino que, siguiendo la tradición árabe, tenía el nombre de su dinastía fundadora y gobernante (otro es el actual reino hachemita de Jordania). 
Sin embargo, en los últimos años el régimen saudí se ha tenido que preocupar por su futuro. 
La caída de los precios del petróleo tras la Primavera Árabe de 2011-2012 derrocó a los gobiernos de Túnez, Egipto, Libia y Yemen, y significó un serio reto para el régimen de la familia al-Assad en Siria. 
Por su parte, MBS ha recibido el mensaje: desde su nombramiento como príncipe heredero en junio de 2017, ha iniciado amplias reformas al sistema saudí. 
Algunas de sus medidas han merecido una cobertura de prensa internacional favorable, especialmente sus decretos permitiendo conducir a las mujeres y limitando el poder de la policía religiosa, que por largo tiempo ha hecho cumplir los códigos de vestimenta pública. 
Son pasos positivos para que el Reino se emancipe de los elementos más opresivos del wahabismo. 
También lo son las declaraciones del príncipe heredero llamando a una mayor tolerancia con los cristianos, judíos y otras comunidades no musulmanas, así como a un fortalecimiento de los vínculos con Israel. 
Con todo, otras políticas nuevas podrían volverse problemáticas. 
El plan de MBS de diversificación de la economía saudí para reducir su dependencia del petróleo todavía está en pañales. 
Mientras tanto ha lanzado un plan “anticorrupción” (por llamarlo de manera eufemística) que ha llamado la atención de los observadores extranjeros. 
Desde noviembre pasado, MBS ha arrestado a cientos de miembros de la elite saudí (incluidos príncipes y hombres de negocios con perfil internacional) sobre bases dudosas y sin respeto al estado de derecho. 
No hay duda de que Arabia Saudí carece de un código básico de leyes o derechos consagrados legalmente. 
Y que muchos saudís frustrados darían la bienvenida al hecho de que los afectados por la purga hayan aceptado, bajo coerción, “devolver” al tesoro algunas de sus fortunas obviamente mal conseguidas… tesoro que, por supuesto, está controlado por el príncipe heredero. 
Pero incluso si MBS apuntala su poder y se vuelve popular en el corto plazo, ha quedado claro que se propone reinar como un déspota autoritario cuando suceda a su padre, el Rey Salman bin Abdulaziz al-Saud. 
Sería una desviación radical de la tradición del reino de compartir el poder entre príncipes dentro de un sistema altamente descentralizado. 
El duro estilo político de MBS también tiene implicancias internacionales. 
Para comenzar, ha adoptado una actitud cada vez más intransigente contra Irán y sus ambiciones regionales, exacerbando así la división entre sunnís y chiíes. 
Su aproximación, que incluye afirmaciones erróneas que comparan el régimen iraní con la Alemania nazi, tiene el apoyo de otros países sunníes como Egipto y Jordania, y del Presidente estadounidense Donald Trump y el Primer Ministro israelí Benjamín Netanyahu, pero no resulta muy auspiciosa para la estabilidad de la región. 
Más aún, la intervención militar de MBS en Yemen ha sido un fracaso y su decisión de imponer un embargo a Qatar (un pequeño pero opulento país del Golfo que desafía la hegemonía saudí) ha resultado contraproducente. 
De manera similar, su intento a fines del año pasado de deponer al Primer Ministro libanés Saad Hariri acabó en un fiasco. 
Cuesta decir hacia dónde se dirigirá Arabia Saudí. 
No hay duda de que el país precisa de amplias reformas, pero aún no hay certeza sobre si el enfoque de MBS es el correcto. 
Si tiene éxito, saldrá con una reputación de reformador. 
Sin embargo, claramente no le interesa crear instituciones representativas o fortalecer el estado de derecho, por lo que su país se habrá convertido en una dictadura personal. 
Como alternativa, sus tendencias autoritarias y embarazosos fracasos en política exterior podrían provocar una oposición interna, tanto desde las elites tradicionales que ha prometido diezmar como de la considerable minoría chií de la Provincia Oriental del Reino, cuyos miembros pueden dirigir la mirada a Irán como protector. 
Y, en el frente internacional, la escalada de MBS con Irán podría escapársele de las manos. 
A pesar de sus compras de armamentos de los Estados Unidos, Arabia Saudí sigue siendo superada en una hipotética confrontación con Irán. 
Y si esta ocurre, cabe esperar que no lleve a una guerra regional. 

La terapia de shock de Arabia Saudita 
BEIRUT – Arabia Saudita basa hace mucho tiempo el crecimiento económico y el desarrollo en el petróleo, que el año pasado supuso unas tres cuartas partes del total de las exportaciones del país y cerca del 90% de la recaudación fiscal. 
Pero el reciente derrumbe de precios puso de manifiesto lo que ya tendría que haber estado claro mucho antes: Arabia Saudita, como las otras naciones de Medio Oriente con abundancia de gas y petróleo, necesita un modelo de desarrollo más diversificado. 
Desde que el petróleo empezó a abaratarse, a mediados de 2014, Arabia Saudita experimentó una veloz caída del crecimiento del PIB, además de menos liquidez y crecimiento del crédito. 
Los superávits fiscal y de cuenta corriente se transformaron en déficits. 
Este año, se prevé que ambos déficits alcancen el 13% y el 6,4% del PIB, respectivamente. 
Además, a pesar del crecimiento pasado, la riqueza nacional real del país disminuyó. 
Lo mismo que en el resto de la región, no hubo una transformación eficiente de los ingresos petroleros en capital humano, infraestructura y capacidad de innovación, necesarios para generar crecimiento de la productividad y diversificar la actividad económica. 
Así que además de adaptarse a la “nueva normalidad” de los precios del petróleo, Arabia Saudita debe diseñar un modelo económico totalmente nuevo que resuelva los obstáculos estructurales a la productividad y el crecimiento. 
Es una tarea ardua que casi cualquier gobierno encararía en forma gradual. 
Pero el Programa de Transformación Nacional (NTP por la sigla en inglés) del príncipe heredero Mohammad bin Salman, anunciado el pasado junio, indica que Arabia Saudita optó por la estrategia opuesta: someter la economía a una especie de terapia de shock. 
En un documento de 110 páginas con la lista de políticas y metas que los ministerios y organismos públicos encararán entre 2016 y 2020, el NTP identifica 543 reformas específicas, con un costo de 270 000 millones de riyales (72 000 millones de dólares), sin contar los costos de adaptación del sector privado. 
Y de hecho, el objetivo central de las reformas propuestas es ampliar el papel del sector privado en una economía hoy dominada por el Estado, para crear más empleo en áreas de mayor productividad. 
La financiación de las reformas (y del inmenso fondo de inversión pública de dos billones de dólares destinado a sostener una economía pospetrolera) demandará mejoras de eficiencia, un veloz proceso de privatización, alianzas eficaces entre los sectores público y privado, una base impositiva amplia (con la introducción en 2018 de un impuesto al valor agregado del 5%) y recortes del gasto en proyectos de infraestructura existentes. 
Todo esto deberá lograrse de manera eficiente, a fin de facilitar el otro objetivo clave del gobierno: equilibrar el presupuesto en 2020 a más tardar. 
Los objetivos específicos del plan son muy ambiciosos. 
El gobierno saudita comenzará con la privatización parcial de la empresa petrolera nacional (Aramco) y la creación del fondo de inversión. 
También reducirá gradualmente los subsidios a la energía, a fin de promover el abandono de actividades de alto consumo. 
El plan incluye metas específicas para aumentar la contribución de las industrias inmobiliaria, informática, de servicios, turística, militar y farmacéutica al PIB. 
Para que el NTP logre una mayor diversificación económica, Arabia Saudita deberá apelar a un crecimiento basado en exportaciones con alto valor agregado y, tal vez, una mayor integración regional e internacional. 
A tal fin, el programa incluye planes de reforma educativa para promover la innovación y satisfacer las necesidades de un mercado laboral cambiante; en concreto, se busca lograr un 15% de aumento en el dominio de matemática e inglés de los estudiantes, en un plazo de cinco años, seguido de un énfasis creciente en ciencia, tecnología, ingeniería y matemática. 
El NTP también apunta a aumentar la participación femenina en la fuerza laboral, del 22% actual a 28% en 2030. 
Eso, sumado a más apoyo y oportunidades para la cada vez más numerosa población juvenil, deberá reducir la tasa de desempleo de 11,6% a 9% en los próximos cinco años. 
Las reformas previstas por el NTP son en la práctica un nuevo contrato social para Arabia Saudita, que incluye desde recortes a los subsidios hasta una reducción del costo salarial del sector público. 
De modo que el plan es una especie de “larga marcha” que demandará una cooperación eficaz entre los sectores público y privado, amplio respaldo popular y una estrategia de comunicación explícita para implementar una profunda reestructuración económica facilitada por reformas fiscales y de macropolíticas en general. 
Esta estrategia cuenta con algunos precedentes: países petroleros como Noruega, Malasia, Indonesia y México pudieron diversificar sus economías. 
Pero el contexto externo en que lo hicieron (aumento de la globalización y crecimiento veloz) fue muy diferente del que prevalece hoy. 
Y aún así, esas transformaciones les llevaron hasta veinte años. 
La implementación del NTP, en cambio, será una carrera contra el tiempo y una lucha contra condiciones externas desfavorables: petróleo barato, debilidad de la economía mundial y desglobalización. 
Además, es probable que en el corto plazo el crecimiento interno esté limitado por la incertidumbre sobre las políticas futuras, la consolidación fiscal, el impacto inmediato de las reformas y la necesidad de cambiar la política fiscal y monetaria del país de procíclica a anticíclica. 
Que Arabia Saudita consiga resolver estos desafíos no está asegurado. 
El éxito dependerá, por ejemplo, de la capacidad de absorción de la economía y de la competencia institucional del gobierno. 
También dependerá de la capacidad del país para movilizar las energías y ambiciones de los impacientes jóvenes sauditas y generar confianza en los inversores privados. 
Otras medidas que Arabia Saudita necesitará para tener éxito incluyen: liberalizar el régimen de inversión extranjera directa para permitir el 100% de propiedad extranjera en algunos casos; atraer y retener talento extranjero mediante la implementación de una política ya propuesta de permisos de residencia; y promover la apertura y el turismo con una política de “cielos abiertos”. 
Además, se necesitan mercados internos de capitales para financiar la inversión en infraestructura y el déficit fiscal. 
Y el país debe adoptar el poder disruptivo de la tecnología financiera y crear una Bolsa para empresas de segundo nivel, lo que mejoraría la inclusión financiera de las pymes y facilitaría su acceso a recursos financieros. 
Como si estas macrorreformas no fueran suficientes, el NTP también demandará la adopción gradual de un sistema de derecho civil para el manejo de la economía y las empresas. 
Y el nuevo contrato social deberá complementarse con más transparencia y rendición de cuentas del sector público y mayor participación de la ciudadanía. 
El NTP muestra que la dirigencia saudita sabe los desafíos a que se enfrenta y está dispuesta a encararlos. 
Pero la única certeza es que el camino hacia la transformación económica de Arabia Saudita será largo y puede deparar muchas sorpresas. 

Un África a la que se puede salvar 
La Cumbre del G-8 que se celebrará en Escocia a primeros de julio reunirá a los dirigentes políticos de los países más ricos para que examinen la difícil situación de los países pobres. Hasta ahora, el Presidente George W. Bush se ha resistido al llamamiento del Primer Ministro Blair para duplicar la ayuda a África de aquí a 2010. 
Se trata de un error trágico, resultante de la incomprensión de las amenazas que afronta África y de las obligaciones de los Estados Unidos. 
La política americana se basa abrumadoramente en la idea de que África puede superar su extrema pobreza por sus propios medios, de que se hace un uso indebido de la mayor parte de la ayuda por la corrupción y de que los Estados Unidos conceden ya cantidades generosas. 
Es falso en todos los sentidos: África está atrapada en la pobreza, muchos países están bien situados para usar la ayuda de forma eficaz y la contribución de los Estados Unidos es diminuta en relación con las necesidades de África y las promesas y riqueza de aquel país. 
África padece simultáneamente tres problemas que la mantienen atrapada en la pobreza. 
En primer lugar, África no produce alimentos suficientes. 
A diferencia de Asia, África no tuvo una “revolución verde” en materia de producción de alimentos. 
En 1965, la India obtenía, por término medio, 854 kilogramos de grano por hectárea sembrada, mientras que el África subsahariana obtenía casi lo mismo: 773 kilogramos por hectárea. 
Pero en 2000 la India producía 2.293 kilogramos por hectárea, mientras que África producía sólo 1.118. 
En segundo lugar, África padece enfermedades como ninguna otra parte del mundo. 
La pandemia del sida en África es bien conocida, no así su pandemia de paludismo, que se cobrará tres millones de vidas y provocará mil millones de casos de enfermedad este año. 
La India dominó el paludismo a partir del decenio de 1960, mientras que África no lo consiguió, entre otras razones porque los mosquitos portadores del paludismo en África son particularmente eficaces parta transmitir la enfermedad. 
En tercer lugar, África está económicamente aislada, porque sus infraestructuras son muy deficientes y las distancias por tierra grandes y muchos países carecen de litoral. 
Esos obstáculos geográficos mantienen a gran parte de África, en particular la rural, fuera de las corrientes principales del comercio internacional. 
Sin los beneficios del comercio, gran parte de África lucha en niveles de subsistencia. 
Bush podría pensar que los Estados Unidos están haciendo mucho para contribuir a la superación de esos problemas, pero la verdad es que la ayuda de los EE.UU. es mínima. 
La Comisión para África de Blair, junto con el Proyecto de las Naciones Unidas para el Milenio, ha llegado a la conclusión de que África necesita unos 50.000 millones de dólares al año de ayuda de aquí a 2010. 
La parte correspondiente a los Estados Unidos de ese total asciende a unos 15.000 millones de dólares y, sin embargo, la ayuda oficial de los EE.UU. a África representa tan sólo 3.000 millones de dólares al año y gran parte de ella comprende los salarios de los consultores americanos en lugar de inversiones para atender las necesidades de África. 
Esa suma, trágicamente pequeña, equivale a tan sólo tres centavos por cada 100 dólares de producto nacional bruto de los EE.UU., es decir, menos de dos días de gasto militar de los EE.UU. 
No sólo es la ayuda de los EE.UU. una diminuta fracción de lo que debe ser, sino que, además, las explicaciones americanas para la falta de ayuda son erróneas. 
Bush y otros dan a entender que África derrocha la ayuda con la corrupción, pero países africanos pobres y con crecimiento lento como Ghana, Senegal, Malí, Benin y Malawi están considerados menos corruptos que países asiáticos de rápido crecimiento, como Vietnam, Bangladesh e Indonesia. 
De hecho, la propia Cuenta para el imperativo del Milenio de los Estados Unidos ya ha reconocido la sólida gestión de los asuntos públicos por parte de esos países africanos. 
No cabe duda de que una buena gestión de los asuntos públicos será útil para África y para otras regiones, pero no se debe usar la corrupción como excusa para no ayudar a África. 
En relación con el hambre, la clave es ayudar a África a lograr su propia “revolución verde”. 
Los países ricos deben ayudar a los agricultores africanos a utilizar variedades mejoradas de semillas, más fertilizantes y una mejor gestión del agua, como, por ejemplo, el riego en pequeña escala. 
Las técnicas son conocidas, pero los agricultores de África son demasiado pobres para poner en marcha su aplicación. 
Con una mayor ayuda a los agricultores africanos para que produzcan más alimentos (frente al envío de ayuda alimentaria desde los Estados Unidos) sería posible duplicar o incluso triplicar las cosechas. 
En relación con las enfermedades, se podría dominar el paludismo de aquí a 2008 utilizando métodos poco costosos y de eficacia comprobada, pero África tampoco puede costeárselos. 
La primera meta debería ser la de distribuir a toda la población rural de África mosquiteros para camas tratados con insecticida y de larga duración en el plazo de cuatro años. 
Según los cálculos más optimistas, África necesita unos 300 millones de mosquiteros para camas, cuyo coste por unidad es de unos diez dólares (incluido el transporte), con un costo total de 3.000 millones de dólares, para un período de varios años. 
Además, África necesita ayuda en forma de medicamentos antipalúdicos, equipo de diagnóstico y capacitación de los agentes comunitarios de salud. 
En relación con el aislamiento económico, África necesita ayuda en materia de factores básicos –carreteras y puertos–, pero también existe la oportunidad de dar un salto tecnológico. 
Los teléfonos portátiles y las conexiones a la red Internet podrían llegar a toda África con poco costo, con lo que se acabaría el aislamiento económico de centenares de millones de personas. 
Según cálculos moderados, el costo ascendería a unos 1.000 millones de dólares para una red de fibra óptica a escala de África que posibilitaría las conexiones a la red Internet y el servicio telefónico en las aldeas y ciudades de todo el continente. 
África está lista para salir de la pobreza, si los Estados Unidos y otros países ricos la ayudan. 
Europa parece dispuesta a dar más, mientras que los Estados Unidos parecen ser el obstáculo principal. 
La Cumbre del G-8 brinda a los EE.UU., que este año gastarán 500.000 millones de dólares en sus fuerzas armadas, una oportunidad de hacer una contribución duradera –y, desde luego, de lo más rentable– a la seguridad mundial salvando millones de vidas en África y ayudando a su población a escapar de la pobreza extrema. 

Salvemos nuestros suelos 
BERLÍN – Las Naciones Unidas declararon al 2015 como el Año Internacional de los Suelos, y el 19-23 de abril marca la Semana Global del Suelo de este año. 
Estos eventos, aunque no exactamente glamorosos, no reciben ni por cerca la cantidad de atención que merecen. 
Los suelos intactos son un recurso invaluable e irremplazable. 
Cumplen infinidad de funciones para lograr los principales objetivos ambientales y de desarrollo de la comunidad internacional, y ahora necesitan, urgentemente, protección. 
Los suelos saludables son cruciales para la alimentación humana y la lucha contra el hambre. 
Dependemos de ellos no sólo para la producción de alimentos, sino también para crear más agua potable. 
Ayudan a regular el clima de la Tierra, almacenando más carbono que todos los bosques del mundo juntos (sólo los océanos son un reservorio más importante de carbono) y son esenciales para mantener la biodiversidad: un puñado de suelo fértil contiene más microorganismos que seres humanos hay en el planeta. 
Las dos terceras partes de las especies de la Tierra viven debajo de su superficie. 
Pero la erosión y la contaminación están colocando a los suelos bajo una presión importante. 
A nivel mundial, se pierden anualmente 24.000 millones de toneladas de suelo fértil, en parte debido al crecimiento de las ciudades y la infraestructura. 
Sólo en Alemania, los proyectos de construcción se cobran un promedio superior a 75 hectáreas por día. 
Las prácticas agrícolas inapropiadas también tienen la culpa: el uso copioso de fertilizantes sintéticos, por ejemplo, diezma a los organismos que habitan el suelo y cambia su estructura. 
La capa superior del suelo fértil demora milenios en formarse; en muchos lugares, basta con un chaparrón para que se esta capa se lave. 
Al mismo tiempo, la demanda global de alimentos, forraje y biomasa para combustibles está creciendo, lo que hace subir a la vez el valor de la tierra -un hecho que no ha escapado a la atención de los inversores internacionales-. 
Según una estimación del Banco Mundial, el 10-30% de la tierra arable en todo el mundo -tierra que sería utilizada por millones de pequeños agricultores, pastores e indígenas- se vio afectada por la inversión en gran escala. 
La lucha para garantizar los derechos de individuos y comunidades sobre la tierra se ha convertido, en consecuencia, en una cuestión de supervivencia en gran parte del mundo. 
El acceso a la tierra es uno de los determinantes esenciales del hambre, a la vez que la tierra está distribuida de manera aún más inequitativa que los ingresos. 
Aproximadamente el 20% de los hogares afectados por el hambre no tienen tierra, y el 50% de los hogares con dificultades para conseguir alimentos son familias de pequeños agricultores. 
En Europa, como hace rato nuestra tierra agrícola doméstica ya nos quedó pequeña, ahora la "importamos" en gran escala del sur global. 
Sólo producir el forraje necesario para cubrir el consumo de carne de la Unión Europea requiere un área de tierra agrícola en Brasil del tamaño del Reino Unido. 
Si cada ser humano comiera tanta carne como el ciudadano promedio de la UE, el 80% de la tierra arable del mundo habría sido dedicada a producirla, comparado con el 33% actual. 
Y seamos claros: considerando que 100 calorías de forraje producen como máximo 30 calorías de carne, utilizar la tierra fértil para este fin es sencillamente un desperdicio. 
Esta tendencia se verá exacerbada en tanto el "crecimiento verde" que muchos gobiernos están prometiendo dependa de que los biocombustibles sustituyan a los combustibles fósiles como el petróleo y el carbón. 
Los biocombustibles no benefician al clima tanto como los sistemas de energía eólica o solar: producen apenas un décimo de la energía por metro cuadrado. 
En consecuencia, los requerimientos de biocombustibles que figuran en el Marco de Clima y Energía 2030 de la UE necesitarían otros 70 millones de hectáreas de tierra -una superficie más grande que Francia. 
La protección de los suelos no necesariamente socava la prosperidad. 
Por el contrario, las prácticas sostenibles de protección del suelo en realidad pueden mejorar los rendimientos agrícolas -especialmente de los pequeños agricultores-. 
La diversificación de cultivos, el reciclaje o la cubierta del suelo pueden contribuir a un suelo vivo, fértil y activo capaz de una gestión del agua óptima. 
Una estrategia, la llamada agroecología, se basa en el conocimiento y la experiencia tradicional de los pequeños agricultores, tornándola fácilmente adaptable a las condiciones locales. 
Un estudio de prácticas agrícolas agroecológicas realizado por Jules Pretty en 2006 examinó 286 proyectos agrícolas sustentables en 57 países y concluyó que los rendimientos habían aumentado un promedio del 79%. 
A pesar del éxito comprobado de este tipo de métodos, el uso de fertilizantes sintéticos aumentó más de cinco veces en los últimos 50 años, y muchos gobiernos africanos gastan hasta el 60% de sus presupuestos agrícolas para subsidiarlos. 
Particularmente en entornos tropicales, estos productos llevan a la destrucción de la parte superior del suelo y a una pérdida de biodiversidad (y los vertidos se transportan a los océanos, donde dañan los ecosistemas marinos). 
Y si bien su principal componente, el nitrógeno, podría producirse biológicamente y de manera sustentable, eso iría en contra de los intereses de un puñado de productores y distribuidores de fertilizantes poderosos. 
Los responsables de las políticas deben abordar el siguiente interrogante: ¿cómo pueden los pobres producir suficientes alimentos como para evitar el hambre y la desnutrición de una manera tal que proteja los suelos, mitigue el cambio climático y preserve la biodiversidad? 
A pesar de la urgencia de la cuestión, en ninguna parte se están promoviendo estrategias como la producción agroecológica con un alcance importante. 
Eventos como el Año Internacional de los Suelos y la Semana Global del Suelo ofrecen una oportunidad para cambiar esto -desde el suelo para arriba. 

Salvar los mercados emergentes 
CAMBRIDGE – Si el mundo fuera justo, la mayoría de los mercados emergentes estarían contemplando desde la barrera cómo se hunden las economías avanzadas en la crisis financiera: si no totalmente libres de sus consecuencias, tampoco excesivamente preocupados. 
Por una vez, lo que ha prendido fuego a los mercados financieros no han sido los excesos de esos países, sino los de Wall Street. 
Las posiciones fiscal y exterior de los mercados emergentes han estado más fuertes que nunca, gracias a las duras lecciones aprendidas de su propia historia, propensa a las crisis. 
Puede incluso que hayamos permitido a esos países cierta medida de schadenfreude respecto de los problemas de los Estados Unidos y otros países ricos, del mismo modo que podemos esperar que los chicos sientan un disfrute perverso al ver a sus padres meterse en los problemas contra los que éstos avisan tan insistentemente a sus hijos. 
En cambio, los mercados emergentes están sufriendo convulsiones financieras de unas proporciones posiblemente sin precedentes. 
Lo que se teme no es ya que no puedan aislarse, sino que sus economías podrían verse arrastradas a crisis mucho más profundas que las que se vivirán en el epicentro del desastre de las hipotecas de gran riesgo. 
Algunos de esos países deberían haber tenido más discernimiento y haberse protegido antes. 
Islandia, que se volvió esencialmente un fondo especulativo muy apalancado, tiene poca excusa. 
Otros países de la Europa central y oriental, como, por ejemplo, Hungría, Ucrania y los Estados bálticos, estaban viviendo también peligrosamente, con grandes déficits por cuenta corriente y empresas y familias que contraían enormes deudas en divisas. 
De la Argentina, el enfant terrible del sistema financiero internacional, siempre se podía esperar que buscara alguna artimaña para aterrar a sus inversores: en este caso, una nacionalización de sus fondos privados de pensiones. 
Pero los mercados financieros han hecho pocas distinciones entre esos países y otros como México, Brasil, Corea del Sur o Indonesia, que hasta hace unas semanas parecían modelos de salud financiera. 
Piénsese en lo que ha sucedido a Corea del Sur y Brasil. 
Ambas economías han experimentado crisis cambiarias en épocas relativamente recientes –Corea del Sur en el período 1997-1998 y el Brasil en 1999– y los dos países adoptaron medidas a continuación para aumentar su resistencia financiera. 
Redujeron la inflación, hicieron flotar sus divisas, obtuvieron superávits exteriores o tuvieron déficits pequeños y –lo que es más importante– acumularon montañas de divisas (que ahora exceden oportunamente sus deudas exteriores a corto plazo). 
El buen comportamiento financiero del Brasil fue recompensado en época tan próxima como el mes de abril de este año cuando Estándar & Poor’s aumentó su calificación de solvencia al grado de apto para la inversión. (Corea del Sur hace varios años que la obtuvo.) 
Pero, aun así, esos dos países están recibiendo golpes en los mercados financieros. 
En los dos últimos meses, sus divisas han perdido una cuarta parte, aproximadamente, de su valor frente al dólar de los EE.UU. Sus mercados de valores han perdido más incluso (el 40 por ciento en el Brasil y una tercera parte en Corea del Sur). 
Nada de eso se puede explicar mediante sus variables económicas fundamentales. 
Los dos países han experimentado un fuerte crecimiento últimamente. 
El Brasil es un exportador de materias primas, mientras que Corea del Sur no lo es. 
Este último país depende en gran medida de las exportaciones a los países avanzados, pero el Brasil mucho menos. 
Ellos y otros países con mercados emergentes son víctimas de una huida racional hacia la seguridad, exacerbada por un pánico irracional. 
Las garantías públicas que los gobiernos de los países ricos han brindado a sus sectores financieros han revelado con mayor claridad la línea decisiva de demarcación entre los activos “seguros” y los “de riesgo” y los mercados emergentes han quedado claramente incluidos en esta última categoría. 
Las variables económicas fundamentales han dejado de valer. 
Para colmo de males, los mercados emergentes están privados del único instrumento que los países avanzados han empleado para contener sus pánicos financieros: los recursos fiscales o la liquidez nacionales. 
Los mercados emergentes necesitan divisas y, por tanto, apoyo exterior. 
Lo que se debe hacer está claro. 
El Fondo Monetario Internacional y los bancos centrales de los países del G7 deben hacer las veces de prestadores mundiales en última instancia y facilitar amplia liquidez –rápidamente y con pocas ataduras- para apoyar las divisas de los mercados emergentes. 
La escala de los préstamos necesarios ascenderá probablemente a centenares de miles de millones de dólares de los EE.UU. y excederá los límites de todo lo que el FMI ha hecho hasta la fecha, pero no hay escasez de recursos. 
En caso necesario, el FMI puede emitir derechos especiales de giro para producir la liquidez mundial necesaria. 
Además, China, que cuenta con casi dos billones de dólares en divisas, debe participar en esa misión de rescate. 
El dinamismo de la economía china depende en gran medida de las exportaciones, que sufrirían graves consecuencias de un desplome de los mercados emergentes. 
De hecho, China, con su necesidad de un crecimiento elevado para sufragar su paz social, puede ser el país con mayor riesgo en caso de grave recesión mundial. 
El puro y simple interés propio debería persuadir también a los países avanzados. 
Con un desplome de las divisas de los mercados emergentes y las presiones comerciales resultantes, les resultaría mucho más difícil impedir que sus niveles de desempleo aumentaran en gran medida. 
A falta de una red de protección de las finanzas de los países emergentes, la apocalíptica hipótesis de un círculo vicioso de proteccionismo que recordara al del decenio de 1930 dejaría de poder descartarse. 
Tanto la Reserva Federal de los Estados Unidos como el Fondo Monetario Internacional han adoptado algunas medidas positivas. 
La Reserva Federal ha creado un servicio de permutas financieras para cuatro países (Corea del Sur, Brasil, México y Singapur) de 30.000 millones de dólares para cada uno de ellos. 
El FMI ha anunciado un nuevo servicio rápido a corto plazo para un número limitado de países con políticas acertadas. 
La cuestión es si serán suficientes y qué sucederá a los países que no puedan beneficiarse de esos programas. 
Así, pues, cuando los países del G-20 se reúnan en Washington el 15 de noviembre para celebrar su cumbre sobre la crisis, éste es el tema del programa que debería predominar en sus debates. 
Habrá mucho tiempo para debatir un nuevo Bretton Woods y la creación de instrumentos reguladores mundiales. 
De momento, la prioridad es la de salvar los mercados emergentes de las consecuencias de las locuras financieras de Wall Street. 

Salvados por los impuestos 
¿Qué les debemos a las nuevas generaciones? 
¿Qué acciones estamos obligados a emprender para reducir los peligros que se ciernen sobre nuestros descendientes y nuestro planeta con la creciente probabilidad de que se produzca un calentamiento global y un cambio climático? 
Casi todo el mundo, excepto gente como ExxonMobil, el vicepresidente de EEUU Dick Cheney y sus sirvientes a sueldo y acólitos confundidos, comprende que cuando los seres humanos queman hidrocarburos, se emite dióxido de carbono que va a la atmósfera, donde actúa como una sábana gigante, absorbiendo la radiación infrarroja que se libera desde abajo y recalentando la tierra. 
Del mismo modo, casi todos entienden que, si bien el calentamiento global puede ser un problema mucho más grande o pequeño que lo que sugieren los modelos actuales, esta falta de certidumbre no es ninguna excusa para la inacción. 
De hecho, debería hacer que nos esforcemos más por protegernos de ella que si supiéramos que se comportaría exactamente según las proyecciones más aceptadas. 
Finalmente, casi todos están de acuerdo en que los gobiernos, las instituciones sin fines de lucro y las compañías de energía deberían dedicar muchas más recursos a desarrollar tecnologías que generen energía que no emita gases de carbono, que hagan pasar a estos gases desde la atmósfera a los bosques y océanos, y que temperen la tierra mediante la reflexión de una mayor parte de la luz solar que llega a ella. 
Es claro que los países más ricos del mundo deberían asumir la carga de enfrentar el cambio climático en las próximas generaciones. 
Después de todo, pudieron seguir un camino fácil y lleno de emisiones de gas para llegar a la industrialización y la riqueza. 
En la actualidad China, India y otros países en desarrollo no pueden hacerlo, y sería injusto castigarlos por ello. 
De modo que hoy es el momento de construir, no interrumpir ni obstaculizar, las instituciones internacionales que gestionarán nuestra respuesta al cambio climático en los años próximos. 
Sin embargo, ¿deberíamos hacer algo más ahora y en la década siguiente? 
Los economistas gustan de pensar en términos de precios. 
Y cuando ven conductas que tienen efectos secundarios destructivos, les complace aplicarles impuestos. 
Pagar impuestos hace que las personas sientan en sus bolsillos la destrucción que causan. 
Aplicar un impuesto a alguien, que por ejemplo, conduce un vehículo utilitario de bajo rendimiento, es una manera de aprovechar la inteligencia colectiva de la humanidad para decidir cuándo los efectos secundarios perjudiciales son una razón para modificar el comportamiento. 
Sin embargo, tiene que ser el impuesto correcto. 
Un vehículo utilitario que circula 15 kilómetros por la ciudad y gasta un galón (3,7 litros) de gasolina emite cerca de tres kilogramos de carbono hacia la atmósfera. 
¿El impuesto adicional por “calentamiento global” debería ser de $0,05, $0,50 o $1,50 por galón? 
Nuestras opiniones cambiarán a medida que vayamos disponiendo de mayor información, pero por el momento la dimensión del impuesto depende de una pregunta de filosofía moral: ¿cuánto creemos que les debemos a nuestros descendientes distantes? 
El economista australiano John Quiggin tiene un esclarecedor debate en su sitio Web ( http://johnquiggin.com ) que se acerca a la opinión de un impuesto de $0,50 por galón, ya que proyecta que dedicar dinero hoy a reducir las emisiones de carbono es una buena inversión para el futuro. 
Suponiendo que el ingreso anual per cápita crece en cerca de un 2% al año en todo el mundo, un gasto marginal de cerca de $70 hoy para reducir las emisiones de carbono valdría la pena si, considerando los efectos perjudiciales del calentamiento global y los costes de ajuste, el mundo de 2100 fuera $500 más rico, en términos de poder de compra del año 2006. 
Por otra parte, los críticos señalan que el mundo de hoy es pobre: el PGB per cápita promedio, en términos de paridad de poder de compra, es cerca de $7000. 
Esperamos que el desarrollo y difusión de mejores tecnologías hagan que el mundo de 2100 sea mucho más rico, a un índice de crecimiento del 2% anual: $50.000 per cápita en términos de poder de compra del año 2006. 
De modo que los críticos argumentan que necesitamos hoy los $70 per cápita mucho más que lo que la gente -más rica comparativamente- de 2100 necesitará los $500 con que se beneficiaría por haber evitado los efectos del cambio climático global. 
Sin embargo, lo que a menudo los críticos no dicen es que la misma lógica se aplica al mundo actual. 
Las rentas anuales per cápita promedio en EE.UU., Japón y Europa Occidental se acercan hoy a los $40.000, y a menos de $6.000 para la mitad más pobre de la población mundial. 
La misma lógica que dice que necesitamos nuestros $70 más que la gente del año 2100 dicta que deberíamos aplicar más impuestos a los ricos del mundo, siempre que cada $500 adicionales en impuestos del primer mundo generen sólo unos $70 adicionales en los ingresos per cápita de los países pobres. 
En pocas palabras, si los ricos del mundo son tacaños con nuestros descendientes -que serán mucho más ricos- y si deseamos heredarles el caos ambiental, deberíamos ser generosos con los pobres del mundo. 
De manera similar, si somos tacaños hoy con los pobres del mundo, deberíamos ser generosos con nuestros descendientes. 
Al menos, esto es lo que deberíamos hacer, si es que nuestras acciones se han de basar en principios morales distintos del de Leonid Brezhnev: aferrarnos a lo que tenemos. 


Al rescate de la generación perdida de trabajadores de Europa 
MILÁN – Cada vez más la juventud europea está empezando a pensar igual que el personaje de Paul Nizan, Antoine Bloyé, que decía: “cuando tenía veinte años no habría dicho que esa era la mejor etapa de mi vida.” 
La crisis financiera global los ha golpeado fuertemente. 
La lenta recuperación de la recesión podría ser peor. 
Los jóvenes que entraron al mercado laboral por la puerta trasera de los contratos temporales son los primeros en ser despedidos cuando expiran sus contratos. 
Durante más de una década, el empleo temporal fue el motor de creación de empleos en Europa. 
Ahora, no sorprende, estos trabajadores temporales constituyen el grupo principal en donde se están eliminando los empleos. 
Desde que comenzó la recesión en el tercer trimestre de 2008, la Unión Europea ha perdido cinco millones de empleos entre los que tienen menos de 40 años. 
Casi el 90% de las pérdidas totales de empleos se han concentrado en este grupo de edad. 
Aquéllos que están saliendo de la escuela y entrando al mercado laboral corren el riesgo de convertirse en una generación perdida, igual que sus contrapartes japonesas que empezaron su vida laboral a principios de la recesión de Japón en los años noventa. 
Debido a la gran incertidumbre en la economía, las empresas sólo están ofreciendo contratos de plazo fijo. 
Eso es exactamente lo que sucedió en Suecia durante su crisis financiera de los años noventa, cuando la proporción de trabajadores temporales en el empleo total aumentó de 10% a 16%, a pesar de los despidos masivos de personal con contratos de plazo fijo. 
Dichos contratos implican menos inversión en la capacitación práctica ya que los trabajadores temporales ofrecen una especie de amortiguador a los empleadores. 
Los trabajadores temporales tampoco tienen acceso a los créditos bancarios y las hipotecas en muchos países. 
Por tanto, la contracción del crédito se está convirtiendo en la “contracción de las oportunidades para los jóvenes”, como se destaca en un estudio reciente realizado por el Consejo Británico en varios países europeos. 
Además de todo esto, la deuda pública que aumenta rápidamente implica que los nuevos participantes en el mercado laboral tarde o temprano se enfrentarán a numerosos impuestos. 
En países como Alemania, Italia y los Países Bajos, hasta ahora el aumento en el desempleo se ha contenido con el uso masivo de esquemas laborales de corto plazo que congelan a los trabajadores con contratos permanentes en sus puestos actuales. 
Esta estrategia sólo dará resultados si la recuperación económica sostenida no requiere de una reasignación laboral significativa. 
Las recesiones son momentos típicos para las reasignaciones, en que las verdaderas ventajas comparativas de un país se desarrollan. 
Lo cierto es que en las condiciones actuales, congelar trabajadores en sus puestos actuales hace todavía más difícil a los jóvenes el ingreso al mercado laboral . 
Los países donde la población está envejeciendo que buscan recuperar rápidamente lo perdido en la actual recesión no pueden darse el lujo de perder generaciones enteras. 
Necesitan definir tan pronto como sea posible una estrategia de entrada al mercado laboral que incentive a los empleadores a contratar no sólo a los trabajadores jóvenes, sino también a darles capacitación. 
Esto requiere contratos que no tengan una duración determinada. 
Los contratos de corta duración se convierten en una profecía que se cumple a sí misma, en la medida en que la capacitación no se ofrece en el lugar de trabajo y por consiguiente los trabajadores son menos productivos y más vulnerables a las crisis. 
La inversión en el capital humano de los nuevos trabajadores (que se acumula en gran medida en la práctica) beneficiaría a los empleadores aumentando la productividad. 
Una estrategia de entrada para trabajadores jóvenes basada en la conclusión de las reformas para proteger el empleo llevadas a cabo en la mayoría de los países de la OCDE en los últimos veinte años podría ofrecerles un “camino hacia la permanencia”. 
Por el momento, no hay perspectivas de largo plazo luego de la expiración de un contrato temporal. 
Los gobiernos podrían promover la entrada al mercado laboral permanente por etapas mediante la introducción de una protección gradual del empleo, con lo cual se evitaría la formación de un mercado de largo plazo dual. 
Con este esquema, las disposiciones de seguridad en el empleo, sobre todo en la forma de indemnizaciones obligatorias por despido, deberían aumentar constantemente a medida que los trabajadores adquieran antigüedad. 
Ello no desalentaría las nuevas contrataciones de duración indefinida, ya que los empleadores seguirían gozando de suficiente flexibilidad al comienzo del contrato del trabajador, cuando se esté evaluando la calidad de los nuevos empleados. 
Típicamente, los trabajadores que entran al mercado laboral durante una recesión piden más protección e intervención del Estado durante toda su vida laboral que los que entran en tiempos normales. 
Negar el problema de la entrada al mercado laboral podría resultar contraproducente aumentando las presiones por más gasto público justo cuando los gobiernos deberían empezar a reducir las enormes deudas públicas acumuladas durante la recesión. 
Una reforma que ofrezca un “camino hacia la permanencia" no supone una carga a las finanzas públicas y podría evitar mayores distorsiones y medidas altamente costosas más adelante. 
Abundan actualmente los obituarios de la crisis económica. 
Son incorrectos y peligrosos, no sólo porque la crisis en el mercado laboral no ha terminado, sino también porque contribuyen a la autocomplacencia y por consiguiente disminuyen la presión a favor de las reformas. 
La recesión actual habrá realmente acabado cuando los nuevos trabajadores puedan entrar al mercado laboral rápidamente y por la puerta principal. 

Salvar las apariencias y la paz en el Golfo 
PRINCETON.– Occidente e Irán juegan un juego peligroso. 
Durante los últimos diez días, Irán amenazó con cerrar el Estrecho de Ormuz y advirtió a Estados Unidos que no enviara nuevamente un portaaviones al Golfo Pérsico. 
Como era de esperarse, EE. UU. respondió que sus portaaviones pueden patrullar donde sea necesario para promover la libertad de navegación, y que lo harán. 
Irán anunció entonces que realizaría ejercicios navales en el Estrecho. 
En el juego de «la gallina», dos conductores de automóviles aceleran a toda velocidad en direcciones opuestas; o uno de ellos se asusta y da un volantazo, o ambos chocan y se convierten en una bola de fuego. 
Los gobiernos del mundo no pueden mantenerse como espectadores del desarrollo de este juego en el punto neurálgico de la energía mundial. 
Es momento para que las terceras partes participen y faciliten soluciones que permitan a Irán salvar las apariencias al tiempo que significativa y creíblemente reduce su provisión de uranio enriquecido. 
Tal vez Irán tiene en sus planes producir un arma nuclear, tal vez no. 
Sin importar el caso, es una clara violación de sus obligaciones según el Tratado de No Proliferación Nuclear, como lo determina la Agencia Internacional de Energía Atómica, a cargo del control de ese acuerdo. 
Su continuo incumplimiento está desestabilizando a todo el Medio Oriente, con serias repercusiones para la seguridad mundial. 
Si bien es muy probable que pueda disuadirse al gobierno iraní de usar un arma nuclear, el precio de la capacidad nuclear de Irán bien puede ser una carrera armamentista regional: capacidad nuclear en Arabia Saudita, posiblemente seguida por Turquía y Egipto. 
La presencia de armas, componentes y materiales nucleares en una región que ya es volátil y violenta, y que determina los precios mundiales del petróleo, es un terrible escenario. 
El mercado ya ha reaccionado ante las tensiones de la semana pasada, elevando el precio de algunos contratos petrolíferos a sus mayores niveles en los últimos ocho meses. 
Intentar obligar a Irán a retirarse con sanciones cada vez más intensas no ha dado resultados. 
A pesar de las crecientes restricciones económicas –EE. UU. impuso sanciones a todas las empresas que hacen negocios con el Banco Central iraní, y la Unión Europea planea imponer sanciones a las exportaciones de petróleo iraní a fines de enero– muchos expertos nucleares estiman que Irán está muy cerca de enriquecer suficiente uranio como para construir una bomba. 
¿Pero cómo pueden los EE. UU., la UE, y las Naciones Unidas dejar en claro que la «comunidad internacional» está comprometida con lo que dice? 
Ablandarse ahora es perder totalmente la credibilidad, no solo ante Irán sino también ante cualquier otro país que piense construir armas nucleares. 
La lógica es convincente, excepto que el curso actual solo deja al gobierno iraní las alternativas de retirarse públicamente –algo que no hará– o aumentar sus provocaciones. 
Después de todo, ¿a qué gobierno le gusta verse como cobarde? 
Y, en este caso, los tomadores de decisiones en ambas partes enfrentan a oponentes locales listos para atacar ante el más mínimo gesto de debilidad. 
En los EE. UU., el candidato presidencial del partido republicano para las elecciones de este año, Mitt Romney, declaró en un debate reciente «Si me eligen como presidente, Irán no tendrá un arma nuclear». 
Su principal contendiente, Rick Santorum, comentó ante NBC News que «ordenaría ataques aéreos» si «resulta claro que [Irán] está por lograr armas nucleares». 
Este no es momento para que el presidente Barack Obama se muestre débil. 
La política iraní es mucho más difícil de interpretar. 
En la lucha actual por el poder entre el presidente Mahmud Ahmadineyad y el ayatola Alí Jamenei, ambos parecen dispuestos a mostrarse más duros que el otro antes que proponer concesiones a occidente. 
Además, muchos analistas iraníes destacan que Jamenei y su círculo íntimo están convencidos de que EE. UU. está en última instancia a favor de un cambio de régimen, y dispuesto a usar la fuerza para lograrlo. 
Por eso las pruebas iraníes de misiles, sus amenazas de cerrar el Estrecho de Ormuz y sus anuncios de avances nucleares deben leerse más como esfuerzos disuasivos que como provocaciones. 
Cuanto más públicamente occidente amenace a Irán, más fácilmente podrán los líderes iraníes presentar a Estados Unidos como el Gran Demonio a partes de la población iraní recientemente más proclives a una visión amistosa de Estados Unidos. 
El efecto neto es el de mantener a Irán acelerando hacia una colisión. 
Es momento para que prevalezcan mentes más serenas con una estrategia que ayude a Irán a retroceder. 
Los participantes clave aquí son Brasil y Turquía, cuyo gobiernos negociaron un inoportuno acuerdo con Irán en mayo de 2011, por el cual Irán transferiría 1200 kilogramos de uranio de bajo enriquecimiento a Turquía, a cambio de 1200 kilogramos de uranio de enriquecimiento medio para investigaciones médicas en un reactor de Teherán. 
Ese acuerdo se deshizo rápidamente, pero tal vez es hora de volver a intentarlo. 
El escenario está preparado en Turquía, que acordó el 6 enero organizar una nueva ronda de conversaciones nucleares entre Irán y el grupo de los 5+1 (los cinco miembros permanentes del Consejo de Seguridad de la ONU + Alemania). 
Un nuevo acuerdo probablemente tenga que superar el intercambio propuesto en mayo de 2011, pero existen otras posibilidades. 
Por ejemplo, agregar a Egipto y Catar a la ecuación, e incorporar a la ONU para proporcionar un paraguas a la propuesta de un banco regional de combustible nuclear, al que Irán podría hacer su primera contribución. 
Incluir a Corea del Sur (un importante comprador del petróleo iraní) y a Rusia, y comenzar a explorar alternativas para un banco mundial de combustible. 
Y garantizar que todos los países en la región reafirmen las reglas básicas de la libertad de navegación en forma tal que les permita reivindicar sus derechos. 
Cuando existe voluntad política para permitir a la otra parte un margen suficiente para lograr un acuerdo se pueden encontrar soluciones creativas. 
Sin embargo, los diplomáticos saben que la guerra puede ser preferible a la humillación, por lo que salvar las apariencias es tan importante como amenazar con el uso de la fuerza, y el motivo por el cual otros países deben participar y brindar el espacio necesario que ambas partes necesitan para evitar un choque frontal. 


Salvar la libre circulación de personas en Europa 
MUNICH – Según una encuesta de opinión de YouGov, realizada el día del referendo sobre la permanencia del Reino Unido en la Unión Europea, la migración era el problema más importante para los partidarios del “Brexit”, seguida de una preferencia general por la independencia misma. 
Pero quienes piensen que esos votantes son xenófobos no entienden la naturaleza del problema. 
Gracias a la Commonwealth, el Reino Unido es uno de los países de mentalidad más abierta del mundo. 
Es absurdo acusar de xenófobos a los británicos. 
En realidad, el resultado del referendo refleja una crítica legítima al diseño de la UE, que se basa en gran medida en fronteras abiertas al mundo y una combinación de libertad de movimiento y el llamado principio de inclusión a nivel interno. 
La UE debería ver este voto británico de no confianza como una oportunidad para cambiar de modo fundamental sus normas migratorias internas. 
El ex Primer Ministro británico David Cameron estaba en lo correcto al pedir más concesiones para la restricción de la libre circulación de ciudadanos de la UE. 
Por su propio interés, la UE debería implementar medidas: un proceso más prolongado para la integración de los trabajadores migrantes de la UE a los sistemas de protección social de los países de destino. 
Si la UE no elimina el actual poder de atracción de estos beneficios, se desintegrará, porque la migración es el problema más importante para gran parte de sus ciudadanos. 
Los partidos políticos que niegan esta realidad enfrentarán duras consecuencias. 
El problema fundamental es un “trilema” muy difícil de abordar. 
Es imposible cumplir en su totalidad los siguientes objetivos de la UE: la libre circulación de las personas, el estado de bienestar y la inclusión de los migrantes en los sistemas de protección social de los países de destino. 
En la actualidad, si un ciudadano de la UE se muda a otro país de la unión se integra muy rápidamente a su sistema de protección social. 
Quienes sean incapaces de trabajar tienen derechos completos a beneficios sociales financiados por el fisco tras cinco años como mucho. 
El acceso antes de ese plazo depende de las leyes nacionales, y en algunos casos de la jurisdicción. 
En Alemania, de acuerdo a una decisión del Tribunal Social Federal Germano, los ciudadanos de la UE que busquen empleo pero no lo encuentren tienen derecho de inmediato a los beneficios Hartz IV (desempleo y protección social), seguro médico gratuito y pagos de alquiler de viviendas clasificadas como adecuadas, así como a beneficios para todos sus niños, incluso si siguen viviendo en sus países de origen al cuidado de sus abuelos. 
Los autónomos tienen derecho de inmediato a beneficios Hartz IV complementarios, subsidio de vivienda y beneficios por niños (que, para una familia con cinco niños ascienden a €1.018 o $1,335 al mes, suma muy superior al salario neto de un trabajador en Bulgaria o Rumanía). 
Si no se modifican, las reglas de acceso a los sistemas nacionales de protección social socavarán los estados de bienestar de la UE, porque los países más generosos cargarán cada vez más con la mitigación de la pobreza. 
Es posible que los estados de bienestar de los países más desarrollados a los que acudan los pobres acaben en una desastrosa competencia disuasiva, en que las poblaciones locales se manifiesten en las calles en defensa de “sus” beneficios. 
Es un resultado que solo se puede prevenir restringiendo la libertad de circulación, o bien el principio de inclusión. 
La UE debe reconocer la incompatibilidad relativa entre la calidad del estado de bienestar, la libertad de circulación de las personas y la inclusión, y ha de decidir cuál puede sacrificar. 
La mejor opción sería restringir el principio de inclusión para los migrantes de la UE, porque reducir el tamaño y alcance del estado de bienestar aumentaría la inestabilidad social. 
Y restringir la libre circulación significaría violar una de las libertades fundamentales de la UE. 
No sería problemático restringir el principio de inclusión, ya que todos los países de la UE cumplen los requisitos de la Acquis Communautaire (el conjunto de las leyes de la UE) y garantizan un mínimo de protección social. 
Por ende, en caso de que se percibiesen beneficios sociales no derivados del trabajo (beneficios financiados por impuestos y contribuciones otorgados durante los primeros años en el nuevo país de residencia), el principio del país de origen debería regir por sobre el de inclusión. 
En los países de destino, se otorgarían a los inmigrantes únicamente en un sistema de seguros con primas ligadas a los costes. 
Más aún, la UE tiene que cerrar sus fronteras externas. 
Su mercado laboral, infraestructura, sistema legal y beneficios sociales representan valiosos bienes colectivos que no pueden quedar expuestos al consumo de migrantes económicos aleatorios de cualquier parte del mundo. 
Quienes creen que una sociedad liberal precisa de fronteras abiertas no entienden que la protección de la propiedad es un requisito para la libertad. 
No obstante lo anterior, sigue habiendo el imperativo humanitario de otorgar asilo a los perseguidos políticos e incluirlos en el sistema de protección social. 
Pero para separar de los migrantes económicos a las pocas personas (apenas un 0,7% de todas las solicitudes procesadas en Alemania) que corresponden a esa categoría son necesarios sistemas de solicitud y campos de recepción donde se puedan tomar las decisiones fuera de las fronteras de la UE. 
Quienes se centran únicamente en la airada retórica nacionalista que se escucha en determinadas voces de la campaña británica a favor del abandono de la UE no ven la verdad mayor. 
A menos que la UE abandone el principio de inclusión, el tono de esa retórica aumentará y será inevitable que otros países acaben saliendo de la UE. 

¿Es posible salvar el capitalismo global? 
LONDRES – La política de la ansiedad económica ha arrojado a los electorados del Reino Unido y Estados Unidos a las manos de los populistas. 
Si solamente las economías pudieran volver a índices de PIB y aumento de la productividad más “normales”, las condiciones de vida mejorarían para más gente, irían desapareciendo los sentimientos antisistema y la política volvería a la “normalidad”, es la creencia que hemos heredado. 
Entonces, el capitalismo, la globalización y la democracia podrían proseguir su marcha. 
Pero un pensamiento así extrapola un periodo histórico en gran medida anómalo que ya acabó. 
Y es improbable que las fuerzas que le dieron sustento se vuelvan a alinear muy pronto. 
Hoy la innovación tecnológica y los cambios demográficos son vientos que van en contra del aumento del crecimiento, en lugar de empujarlo, y la ingeniería financiera ya no puede arreglar la situación. 
Este periodo histórico anómalo fueron los cerca de cien años transcurridos tras la Guerra Civil estadounidense, en que los avances en los ámbitos de la energía, la electrificación, las telecomunicaciones y el transporte transformaron las sociedades de maneras fundamentales. 
Las vidas humanas se volvieron muchísimo más productivas y la expectativa de vida aumentó radicalmente. 
La población mundial aumentó más de un 50% entre 1800 y 1900, y luego más que se duplicó en los 50 años siguientes, en economías que crecían mucho más rápido que en los siglos anteriores. 
Para fines de los años 70, el crecimiento comenzó a desacelerarse en varias de las economías occidentales desarrolladas, y el Presidente estadounidense Ronald Reagan y el Director de la Reserva Federal Alan Greenspan iniciaron un ciclo de deuda que sobrealimentó la actividad económica. 
Estados Unidos, que hasta entonces había sido un acreedor neto del mundo, se convirtió en deudor neto, y China y otros mercados emergentes se fueron beneficiando de su creciente déficit comercial. 
El apalancamiento financiero impulsó el crecimiento global por casi 30 años más. 
La crisis global de 2008 trajo un fin abrupto a la era de la ingeniería financiera. 
Pero a las autoridades no les agrada ver un crecimiento lento, y los bancos centrales fueron agotando las medidas a su disposición en un intento por estimular la actividad económica a pesar de la insuficiencia de la demanda. 
Puesto que los activos de renta fija tradicionales tenían rendimientos cada vez menores, los inversionistas recurrieron a todo tipo de activos de riesgo, con lo que impulsaron al alza sus precios; los ricos se volvieron más ricos y la clase media quedó cada vez más abandonada. 
A medida que el crecimiento en la economía real seguía estancado, fue surgiendo un populismo cada vez más airado, generando acontecimientos como el Brexit y la elección de Trump como presidente. 
A pesar de todos los esfuerzos de los bancos centrales por resucitar el crecimiento económico, las fuerzas demográficas y la innovación les han jugado en contra. 
La población en proceso de envejecimiento de las economías avanzadas está requiriendo cada vez más fondos de las redes de seguridad social. 
China también está envejeciendo. 
La mayor parte del crecimiento demográfico actual (y futuro) ocurre en África, donde no impulsa la productividad global al grado en que lo hace en otras regiones. 
Más aún, la actual ola de avances tecnológicos no mejora la situación en todos los campos. 
Incluso si empresas como Uber y Amazon y (fundamentalmente) la robotización, mejoran la comodidad, lo hacen a costa de eliminar empleos de la clase trabajadora o causar la baja de los salarios. 
Es el típico proceso de “destrucción creativa” que Joseph Schumpeter describiera como característica del crecimiento en las economías capitalistas. 
La primera oleada de la innovación disruptiva beneficia principalmente a unos cuantos emprendedores. 
Luego viene una oleada de desplazamiento, a medida que la tecnología se adapta a los sectores económicos ya existentes. 
Hace tres décadas fue el uso de la informática y la logística por empresas como Wal-Mart para barrer las pequeñas tiendas de barrio; hoy Amazon barre con Wal-Mart. 
La tercera ola es la difusión generalizada de la innovación de maneras que elevan la productividad general y los estándares de vida. 
Demora mucho más. 
O, como lo observara el Premio Nobel de economía Robert Solow en 1987, “La era de la informática se puede ver en todos lados excepto en las estadísticas de productividad”. 
Robert Gordon, de la Universidad Northwestern, ha argumentado que el impacto económico de las innovaciones actuales no tiene nada que ver con el del alcantarillado o la electricidad. 
Puede ser, o puede que estemos en una etapa temprana del ciclo schumpeteriano de la innovación (enriquecer a unos pocos) y destrucción (generar ansiedad en sectores vulnerables). 
En último término, es probable que la productividad y los ingresos reales mejoren a medida que las tecnologías avanzadas permitan nuevos tipos de crecimiento. 
El problema es que puede que sea necesaria una década o más antes de que la robótica y otras tecnologías similares generen una crecimiento más amplio que beneficie a todos. 
Y para los políticos que deben hacer frente a votantes enfurecidos porque sus condiciones de vida han empeorado es irrelevante si Schumpeter o Gordon tienen la razón. 
Hoy sus votantes desencantados rechazan la globalización, y puede que mañana se conviertan en luditas (fanáticos que rechazan la tecnología). 
Hoy la pregunta es si un cambio de énfasis desde las políticas monetarias no convencionales a una gestión keynesiana de la demanda puede solucionar la contingencia. 
Hoy se suele suponer que en Estados Unidos y Europa las medidas monetarias ya no tienen poder y que es necesario recurrir al estímulo y la expansión fiscal (por ejemplo, mediante recortes de impuestos y gasto en infraestructura). 
Pero para ello se requieren sistemas políticos estables que puedan sostener estrategias fiscales de largo plazo. 
Los últimos acontecimientos, en especial en Europa, sugieren que será difícil poner en práctica estrategias de ese tipo. 
En Estados Unidos, la victoria de Trump, junto con las mayorías republicanas en ambas cámaras del Congreso, allanan el camino para recortes de impuestos y un mayor gasto en defensa. 
Parece que el motor está por lubricarse, pero es probable que la expansión fiscal se vea ante la resistencia de la política monetaria a medida que la Fed reanuda su “normalización” de las tasas de interés. 
Aun así, las esperanzas están puestas en que un mayor crecimiento y un aumento de los salarios en Estados Unidos calmen la rebelión populista del electorado. 
Irónicamente, la clave estará en que la Fed “haga lo correcto”, es decir, normalice con extrema precaución las tasas de interés, al tiempo que permite un aumento de la proporción del ingreso por mano de obra en el PIB, incluso si ello implica una inflación mayor a lo esperado. 
Parafraseando a Dylan Thomas, los que creemos en los mercados no deberíamos entrar dócilmente en la noche populista. 
Deberíamos luchar contra la extinción de la luz del capitalismo global con todas las herramientas a nuestro alcance. 
La reacción política y el menor crecimiento de hoy en día no es un tipo de “nueva normalidad”. 
Más bien, se remonta a una “vieja normalidad” que se vivió por última vez en los años 30. 
Sea cual sea el camino que emprenda la economía global, sabemos que no puede significar regresar al aislacionismo y el proteccionismo de esos años. 

Bombardear en aras de la moralidad 
NUEVA YORK – La facilidad de palabra es uno de los mayores atributos del presidente estadounidense, Barack Obama. 
Aunque ahora parece como si las palabras lo traicionaran. 
Como en el mes de marzo declaró que los Estados Unidos “no tolerarían el uso de armas químicas contra el pueblo sirio” y el año pasado habló de una “línea roja” que no había que cruzar, se desprestigiará si no logra reaccionar enérgicamente al asesinato con gas sarín de más de 1000 civiles cometido presumiblemente por el régimen sirio. 
Por supuesto, el riesgo de desprestigiarse no es una buena razón para atacar a otro país. 
Sin embargo, ¿por qué Obama se acorraló él solo con esa retórica desde un principio? 
¿Por qué esta línea roja en particular? 
El secretario de Estado, John Kerry, tuvo razón en decir que el uso del gas era “una obscenidad moral.” 
¿No se puede decir lo mismo de la tortura de niños, que de hecho es el motivo que propició la guerra civil siria hace más de dos años? 
¿O acaso el asesinato de civiles con agentes químicos es moralmente más obsceno que bombardearlos, dispararles o dejarlos morir de hambre? 
Al menos desde que se uso el gas mostaza en la Primera Guerra Mundial se ha pensado comúnmente que determinadas armas son más inmorales que otras. 
Sin duda, las armas de destrucción masiva, las bombas nucleares en particular, causan daños más rápidamente que los armamentos convencionales. 
No obstante, ¿realmente hay una clara distinción moral entre asesinar alrededor de 100,000 personas en Hiroshima con una bomba atómica y matar un número mayor de personas en Tokio en una sola noche con bombas incendiarias? 
¿Fue más inmoral matar judíos en las cámaras de gas que ejecutarlos con fuego de ametralladora y tirarlos en zanjas abiertas? 
Nicholas Kristof sostuvo en el New York Times que un castigo rápido podría convencer al presidente sirio, Bashar Al-Assad de dejar de utilizar armas químicas y en cambio usar “métodos más banales para asesinar a su pueblo.” 
Para mí eso no tiene sentido. 
El problema es sin duda el asesinato, no los métodos. 
En cualquier caso, la indignación moral por justificada que sea no es razón suficiente para iniciar una guerra. 
En los años cincuenta y sesenta, Mao Zedong fue el responsable de la muerte de más de cuarenta millones de chinos. 
A nadie en su sano juicio se le ocurrió que una intervención militar en China fuera una buena idea. 
En los años ochenta, Saddam Hussein utilizó gases contra cientos de miles de iraníes y kurdos. Los Estados Unidos lo apoyaron. 
Así pues, ¿se trata de una cuestión legal? 
La utilización de armas químicas es en efecto una violación de los convenios internacionales, incluida la Convención sobre Armas Químicas, que Siria no ha firmado y el Protocolo de Ginebra en el que sí es parte. 
Hay por ello motivos válidos para considerar a Assad como criminal de guerra, en cuyo caso debería ser objeto de un proceso en la Corte Penal Internacional (CPI) –que se estableció por cierto mediante un tratado que los Estados Unidos no han ratificado. 
No obstante, hacer a un lado a las Naciones Unidas y emprender una guerra ilegal para castigar un acto ilegal no es una política fácil de defender. 
Con todo, se podría decir que la “comunidad internacional” u Occidente o los Estados Unidos en su condición de principal potencia occidental, deben poner un límite. 
¿Cómo puede un gobierno responsable hacerse de la vista gorda cuando se está asesinando a un gran número de personas inocentes? 
Tolerar el genocidio es intolerable. 
¿Pero cuál es exactamente ese límite? 
¿Cuántos asesinatos constituyen un genocidio? 
¿Miles? 
¿Cientos de miles? 
¿Millones? 
¿O acaso no es una cuestión de números? 
El genocidio, después de todo, se trata de la intención de asesinar o de perseguir personas por su raza, etnia o credo. 
Técnicamente, matar a diez personas, o incluso a dos, por tales motivos, podría ser una forma de genocidio. 
Hay otra forma de analizar el asunto. 
Antes de intervenir por la fuerza en otro país hay que preguntarse si así se mejorarán las cosas, se salvarán vidas y se creará un mundo más seguro. 
En efecto, la violencia contra los ciudadanos, ya sea con gas sarín o con helicópteros armados es una obscenidad moral. 
La cuestión es cómo responder: ¿qué funcionará? 
La justicia y la moralidad no tienen nada que ver con esto. 
Al igual que la CPI, es más probable que “la intervención humanitaria” sea más efectiva en el caso de un país débil (por ejemplo, Serbia, Mali o Sierra Leona) que cuando se trata de una gran potencia. 
Nadie va a disparar misiles hacia China o Rusia con el fin de defender los derechos humanos o las normas internacionales sobre la guerra. 
Como muchas personas han señalado, Siria no es Libia ni Mali. 
Tampoco es una gran potencia. 
No obstante, la guerra civil en ese país ya se ha extendido más allá de sus fronteras y con ello ha involucrado a potencias mayores como Irán, Turquía y Rusia. 
Algo peor que las obscenidades morales de una guerra civil sería una conflagración regional. 
De ningún modo es seguro que una intervención de los Estados Unidos ayudaría a reducir el riesgo de un conflicto más amplio. 
De hecho, parece que algunos partidarios de esa intervención –neoconservadores y “halcones liberales” por igual– desean el resultado opuesto. Quieren una guerra contra Irán. 
Además, quizá Obama piense que hay un vínculo claro entre la línea roja para Siria y la que él ha fijado para Irán, tal vez también inacertadamente, con el fin de impedir que cree armas nucleares. 
¿Así pues, qué se espera lograr con un ataque estadounidense contra objetivos sirios, que Obama ya ha asegurado que no tiene como fin cambiar el régimen del país? 
No detendrá la guerra civil. 
Sin embargo, un solo misil convertiría a los Estados Unidos en un participante directo y provocaría aún más violencia. 
No vale la pena correr ese riesgo para salvar el honor de Obama. 
Esa es la opinión de muchos sirios, incluso de algunos rebeldes. 
Es la opinión de la mayoría de los europeos y también de la mayoría de los estadounidenses. 
Tal vez sea incluso la opinión del propio Obama, y por ello está haciendo tiempo y ha transferido la aprobación de un ataque contra Siria al Congreso de su país. 
Sus relaciones con el Congreso han sido ásperas. 
No obstante, ahora lo necesita más que nunca –para, como dicen en Estados Unidos, cubrirse las espaldas. 

Salvar al Sarkozy público 
Desde que importantes figuras públicas firmaron un manifiesto en una revista francesa en el que denunciaban los peligros de un extravío monárquico –sin citar ni una sola vez el nombre del Presidente–, la atmósfera política en Francia ha estado eléctrica. 
La rápida caída en desgracia de Nicolas Sarkozy carece de precedentes en la historia de la Quinta República. 
Sus índices de popularidad están cayendo por los suelos y se prevé que su partido, el conservador UMP, tendrá malos resultados en las elecciones municipales que se celebrarán a mediados de marzo. 
¿A qué se debe el desplome de la popularidad de Sarkozy? 
¿Podrá recuperarse? 
Estas preguntas son decisivas –y no sólo para Francia–, porque faltan cinco meses para una presidencia francesa de la Unión Europa que debería ser un importante paso adelante en la recuperación de Europa. 
Los ataques a Sarkozy son muy personales y se centran tanto en su “esencia” como en su actuación. 
¿Podrá encarnar a Francia con dignidad y legitimidad? 
¿Podrá transformar intuiciones y discursos en acciones concretas? 
¿Habrá perdido ya el contacto con la realidad, rodeado como está por un círculo de cortesanos de los medios de comunicación? 
Para una mayoría de ciudadanos franceses, para los cuales los presidentes son “monarcas elegidos”, Sarkozy ha “desacralizado” la presidencia. 
A diferencia de las monarquías constitucionales, Francia no distingue entre el símbolo y la realidad del poder. 
Puede que Sarkozy quiera ser una combinación de Margaret Thatcher y Tony Blair, pero desde el punto de vista simbólico es también la Reina y, en su búsqueda de la modernidad y la transparencia, ha deslegitimado la dimensión simbólica de su función al mezclar su vida privada con la pública. 
Por una parte, la fascinación de Sarkozy por los ricos ha contribuido a aislarlo del francés medio. 
Por otra, las tradicionales minorías selectas francesas, que tienen mucho interés en disociarse de alguien cuya formación educativa y reacciones instintivas lo señalan claramente como alguien distinto de ellos, consideran vulgar su estilo llamativo. 
Se considera que su vida amorosa no es un asunto humano, romántico, y señal de energía juvenil, sino una distracción posiblemente fatal, la prueba definitiva de su “inmadurez”. 
Naturalmente, si el ambiente económico mundial hubiera sido más favorable y si no hubiese habido tanta preocupación legítima por la disminución de la capacidad adquisitiva, los franceses habrían podido mostrar una mayor indulgencia para su joven Presidente, pero parece que Sarkozy, en otro tiempo tan obsesionado con el poder, hubiera perdido progresivamente el contacto con la realidad después de alcanzar su objetivo. 
No se puede proclamar la impotencia ante los cofres estatales vacíos después de haber sacado adelante inútiles y costosas reducciones de impuestos para los más ricos y no se pueden pedir sacrificios al estilo de Churchill cuando se cae en una serie de fines de semana lujosos y muy publicitados con la novia más reciente. 
Además, si Sarkozy ha erosionado, tal vez fatalmente, la “sagrada” naturaleza simbólica de la Presidencia, su forma de gobernar no ha representado una garantía compensadora. 
Al multiplicar las iniciativas, estar en todas partes a la vez, acelerar el ritmo de reformas a riesgo de confundir la calidad con la cantidad, violar tabúes y desdibujar las divisorias entre secularismo y religión, Sarkozy ha intensificado las dudas persistentes sobre la capacidad de un político brillante para llegar a ser un estadista o al menos un gobernante eficaz. 
Se ha considerado excesiva y peligrosa la influencia de su corte, al marginar y frustrar al Gobierno, al Parlamento y a su propio partido. 
Pero es demasiado pronto para enterrar a Sarkozy. 
Si bien parece haber perdido el contacto con los franceses, es profundamente consciente de la disminución de su popularidad, que lo hiere, y nadie debe subestimar su capacidad para reinventarse con un nuevo gobierno después de las elecciones municipales y una mayor distancia de su círculo íntimo. 
En cualquier caso, Francia no es Rusia. 
Pese a algunas semejanzas preocupantes entre Sarkozy y Vladimir Putin, la democracia francesa no está en peligro. 
Lo que está en juego es la dignidad del cargo presidencial y, aparte de eso, la capacidad de Francia para modernizarse. 
De hecho, el daño más grave provocado por el actual clima político en Francia es el programa de reformas de Sarkozy. 
Es como si su personalidad se hubiera convertido en el peor obstáculo para su determinación de romper con el pasado. 
Tal vez un estilo rupturista demasiado descontrolado pueda propiciar en última instancia una parálisis en el fondo. 

Ahorrar recursos para salvar el crecimiento 
NUEVA YORK – Cómo reconciliar el crecimiento económico global, especialmente en los países en desarrollo, con la intensificación de las restricciones en los suministros globales de energía, alimentos, tierra y agua es el gran interrogante de nuestros tiempos. 
Los precios de las materias primas están escalando en todo el mundo, no sólo en el caso de los productos que acaparan los titulares como los alimentos y la energía, sino también de los metales, la tierra arable, el agua potable y otros insumos cruciales para el crecimiento, porque una mayor demanda ejerce presión frente a suministros globales limitados. 
El crecimiento económico mundial ya se está desacelerando bajo la presión del barril de petróleo a 135 dólares y los precios de los granos que como mínimo se han duplicado en el último año. 
Se necesita una nueva estrategia de crecimiento global para mantener el progreso económico global. 
La cuestión básica es que la economía mundial hoy es tan grande que se está topando con límites que nunca antes experimentó. 
Existen 6.700 millones de personas y la población sigue aumentando en aproximadamente 75 millones de habitantes por año, principalmente en los países más pobres del mundo. 
La producción anual por persona, ajustada según los niveles de precios en diferentes partes del mundo, promedia alrededor de 10.000 dólares, lo que implica una producción total de aproximadamente 67 billones de dólares. 
Obviamente, existe una enorme brecha entre los países ricos, donde la producción ronda los 40.000 dólares por persona, y los más pobres, a 1.000 dólares por persona o menos. 
Pero muchos países pobres, principalmente China e India, han alcanzado un crecimiento económico extraordinario en los últimos años al explotar tecnologías de punta. 
Como resultado, la economía mundial ha estado creciendo aproximadamente el 5% anual en los últimos años. 
A ese ritmo, el tamaño de la economía mundial se duplicaría en 14 años. 
Esto es posible, sin embargo, sólo si el suministro de los insumos clave para el crecimiento se mantiene amplio, y si se contrarresta el cambio climático generado por el hombre. 
Si el suministro de insumos vitales se ve limitado o el cambio se desestabiliza, los precios aumentarán marcadamente, la producción industrial y el gasto de los consumidores caerán y el crecimiento económico mundial se desacelerará, quizás abruptamente. 
Muchos ideólogos de libre mercado ridiculizan la idea de que las limitaciones de recursos naturales causarán una desaceleración importante del crecimiento global. 
Dicen que los temores de "quedarnos sin recursos", sobre todo en términos de alimentos y energía, nos han acompañado durante 200 años y nunca sucumbimos. 
De hecho, la producción siguió aumentando a un ritmo mucho más acelerado que la población. 
Esta opinión tiene algo de verdad. 
Las mejores tecnologías han permitido que la economía mundial siguiera creciendo a pesar de las difíciles limitaciones de recursos en el pasado. 
Pero el optimismo simplista en el libre mercado es erróneo por, al menos, cuatro razones. 
Primero, la historia ya ha demostrado que las limitaciones de recursos pueden entorpecer el crecimiento económico global. 
Después de un incremento de los precios de la energía en 1973, el crecimiento global anual cayó de aproximadamente el 5% entre 1960 y 1973 a alrededor del 3% entre 1973 y 1989. 
Segundo, la economía mundial es mucho más voluminosa que en el pasado, de modo que la demanda de materias primas clave y de insumos energéticos también es mucho mayor. 
Tercero, ya hemos agotado muchas de las opciones de bajo costo que alguna vez teníamos a nuestra disposición. 
El petróleo de bajo costo se está agotando rápidamente. 
Lo mismo es válido para las napas subterráneas. 
La tierra también se está volviendo cada vez más escasa. 
Finalmente, nuestros triunfos tecnológicos pasados, en realidad, no conservaron los recursos naturales, sino que, por el contrario, le permitieron a la humanidad extraer y utilizar estos recursos a un costo general más bajo, acelerando así su extinción. 
De cara al futuro, la economía mundial necesitará introducir tecnologías alternativas que conserven la energía, el agua y la tierra, o que nos permitan utilizar nuevas formas de energía renovable (como la energía solar y eólica) a un costo mucho más bajo que el actual. 
Muchas de estas tecnologías existen, e incluso se pueden desarrollar mejores tecnologías. 
Un problema clave es que las tecnologías alternativas suelen ser más costosas que las tecnologías consumidoras de recursos que hoy están en uso. 
Por ejemplo, los agricultores de todo el mundo reducen su consumo de agua drásticamente al pasar de la irrigación convencional a la irrigación por goteo, que utiliza una serie de tubos para suministrar agua directamente a cada planta a la vez que preserva o aumenta el rendimiento de los cultivos. 
Sin embargo, la inversión en irrigación por goteo normalmente es más costosa que otros métodos de irrigación menos eficientes. 
Los agricultores pobres pueden no tener el capital para invertir en esta tecnología o tal vez carezcan del incentivo para hacerlo cuando pueden tomar el agua directamente de las fuentes disponibles o si el gobierno subsidia su utilización. 
Los ejemplos similares abundan. 
Con mayores inversiones, será posible aumentar los rendimientos agrícolas, reducir el uso de energía para calentar y enfriar edificios, alcanzar una mayor eficiencia de combustible para los automóviles y más. 
Con nuevas inversiones en investigación y desarrollo, se pueden lograr más mejoras en tecnologías. 
Sin embargo, las inversiones en nuevas tecnologías que permitan ahorrar recursos no se están haciendo en una escala suficiente, porque las señales del mercado no ofrecen los incentivos apropiados, y porque los gobiernos todavía no están cooperando de manera adecuada para desarrollar y difundir su uso. 
Si seguimos nuestro curso actual -dejando el destino en manos de los mercados y permitiendo que los gobiernos compitan entre sí por petróleo y alimentos escasos-, el crecimiento global se desacelerará bajo la presión de los recursos limitados. 
Pero si el mundo coopera en la investigación, desarrollo, demostración y difusión de tecnologías de ahorro de recursos y fuentes de energía renovable, podremos seguir logrando un rápido progreso económico. 
Un buen lugar para empezar serían las negociaciones por el cambio climático, ya en marcha. 
El mundo rico debería comprometerse a financiar un programa masivo de desarrollo de tecnologías -energía renovable, automóviles de bajo consumo de combustible y edificios verdes- y un programa de transferencia de tecnología a los países en desarrollo. 
Un compromiso de este tipo también les brindaría una confianza crucial a los países pobres de que el control del cambio climático no se convertirá en una barrera para el desarrollo económico a largo plazo. 

Salvando la revolución egipcia 
TEL AVIV – Las revoluciones a lo largo de la historia demostraron devorarse a sus hijos. 
Sus resultados fatales rara vez son congruentes con las intenciones de quienes las impulsaron. 
Con demasiada frecuencia, las revoluciones son apropiadas por una segunda ola, ya sea más conservadora o más radical de lo que contemplaron en un principio los iniciadores del cambio. 
Lo que comenzó en Francia en1789 como un levantamiento de las clases medias en alianza con los sans culottes terminó con el retorno de la monarquía en la forma de la dictadura de Napoleón. 
Más recientemente, la primera ola de la revolución iraní, bajo la presidencia de Abolhassan Bani-Sadr, de ninguna manera era exclusivamente islamista; la segunda ola, liderada por el ayatollah Ruhollah Khomeini, lo fue. 
El interrogante para Egipto es si la agenda de una democracia verdaderamente pluralista –proclamada por los manifestantes jóvenes de vanguardia en la Plaza Tahrir, la generación Facebook y Twitter que admirablemente se vale por sí misma- puede prevalecer frente a las fuerzas resistentes del pasado. 
De hecho, según una encuesta del Pew Research Center, sólo el 5,5% de la gente tiene acceso a Facebook, mientras que el 95% quiere que el Islam juegue un papel esencial en la política, el 80% cree que los adúlteros deben ser apedreados, el 45% son prácticamente analfabetos y el 40% vive con menos de 2 dólares por día. 
En términos ideales, el nuevo orden democrático debería basarse en una plataforma común adoptada por las fuerzas de cambio, tanto seculares como islámicas, y en un pacto de transición entre estas fuerzas y aquellas que representan el viejo sistema, primero y principal el ejército. 
De hecho, una de las características curiosas de la revolución egipcia es que ahora opera bajo la exclusiva albacea de un ejército conservador. 
Las verdaderas revoluciones ocurren solamente cuando el viejo sistema represivo es minuciosamente desmantelado y purgado. 
Pero la revolución de Egipto es una revolución cuya etapa inicial terminó con el poder plenamente en manos del aparato represivo del antiguo régimen. 
El riesgo es que los lazos fraternales entre el ejército –no exactamente inocente de las prácticas represivas del régimen de Mubarak- y los manifestantes puedan tener corta vida. 
Hasta ahora, el ejército accedió a una sola de las demandas centrales de los manifestantes –deshacerse de Mubarak-. 
No respaldó la amplia gama de demandas liberales manifestadas por los revolucionarios de la Plaza Tahrir. 
Podría decirse que el ejército coincidió con la demanda de los manifestantes de derrocar a Mubarak como la mejor manera de evitar que se instalara una república dinástica bajo el mando del hijo de Mubarak, Gamal. 
Las masas reclamaban una revolución, mientras que el ejército llevó a cabo su propio golpe de estado con la esperanza de salvar lo que es esencial en el sistema sacrificando al mismo tiempo al hombre que lo encarnaba. 
La tentación del ejército de limitar el cambio refleja el perfil conservador de su jerarquía, los privilegios extraordinarios de los que goza y los intereses económicos con los cuales ha estado asociado. 
Egipto estuvo gobernado como un estado policial y, con un aparato de seguridad gigantesco y omnipresente, el ejército podría verse tentado de asumir el rol de guardián del orden y la estabilidad si la democracia terminara resultando demasiado caótica. 
Afortunadamente, la capacidad del ejército egipcio para impedir el cambio es limitada. 
Un ejército proclive a Occidente, financiado y entrenado por Estados Unidos, no puede permitirse la libertad de dispararles a manifestantes pacíficos. 
De hecho, limitar el papel político del ejército seguramente será una condición fundamental para mantener las relaciones amistosas de Egipto con Occidente. 
Un acuerdo de libre comercio con Estados Unidos y un mejor acceso a los mercados de la UE podrían ser fuertes incentivos que Occidente puede ofrecer a la joven democracia de Egipto. 
De manera que, no importa lo condicionado que pueda estar el ejército egipcio por su visión del mundo y sus intereses creados, no tiene otra opción que facilitar el proceso de democratización. 
Sin embargo, debería aceptar que ninguna democracia árabe que se precie de tal podría negarse a abrirle las puertas electorales al Islam político. 
Por cierto, la tarea tremendamente histórica de Egipto hoy consiste en rechazar el antiguo paradigma según el cual la única elección del mundo árabe es entre la autocracia secular y represiva o la teocracia oscurantista y represiva. 
Pero el régimen que surja está obligado a estar más en sintonía con las condiciones locales, y por ende con el papel vital de la religión en el tejido social. 
Una democracia que excluya a la religión de la vida pública por completo, al estilo de Francia, no puede funcionar en Egipto. 
Después de todo, una democracia de esas características no funciona en Israel, ni siquiera en Estados Unidos, un país al que G.K. Chesterton describió como poseedor del “alma de una iglesia”. 
Construir un estado secular moderno para un pueblo devoto es el principal desafío de Egipto. 
Dicho esto, un escenario en el que la Hermandad Musulmana usurpe la revolución no parece plausible, aunque más no sea porque esto podría llevar a otro hombre fuerte a caballo a asumir el mando. 
Aunque todavía inspirada por conservadores incondicionalmente antioccidentales que creen que el “estandarte de la Jihad” no debería abandonarse, la Hermandad hoy no es la organización incondicionalmente jihadista que el régimen de Mubarak le mostraba a Occidente. 
Desde hace mucho tiempo que repudia su pasado violento y demuestra un interés por la participación política pacífica. 
La tensa relación entre los regímenes árabes de incumbencia y el Islam político no es necesariamente un juego de suma cero. 
Es en este contexto que el frustrado “Acuerdo de la Meca” palestino entre lo religioso (Hamas) y lo secular (Fatah) para formar un gobierno de unidad nacional para Palestina podría haber establecido un nuevo paradigma para el futuro del cambio de régimen en el mundo árabe. 
Estos acuerdos pueden ser la única manera de frenar la caída en una guerra civil, y posiblemente invitar a los islamistas a sellar un acuerdo con Israel y un acercamiento con Occidente. 


Salvando al pecador griego 
MUNICH – La actual debilidad del euro tiene un culpable: Grecia. 
El último déficit de cuenta corriente de Grecia, que representó el 14% del PBI, fue el mayor entre los países de la zona del euro después de Chipre. 
Su relación deuda-PBI era de 113% a fines de 2009. 
En vista de que la proyección del déficit para este año es que supere el 12% de un PBI que se contrae, la relación deuda-PBI aumentará por sobre el 125% para fines de 2010, el nivel más alto en la zona del euro. 
La reacción de los inversores ha sido intentar abandonar el euro y, sobre todo, mantenerse alejados de la deuda del gobierno griego. 
Grecia tuvo que ofrecerles tasas de interés cada vez más altas para retenerlos. 
En enero, la prima de interés era de 2,73 puntos porcentuales en relación a la deuda pública alemana. 
Si esta prima prevalece, Grecia tendrá que pagar 7.400 millones de euros más en intereses por año sobre su deuda de 271.000 millones de euros que tendría que pagar a la tasa alemana. 
El problema no es sólo la prima en sí misma, sino el riesgo inminente de que Grecia no pueda encontrar los 53.000 millones de euros que necesita para pagar su deuda con vencimiento en 2010, mucho menos los estimados 30.000 millones de euros adicionales para financiar la nueva deuda resultante de su déficit presupuestario proyectado. 
El desastre griego fue posible porque su gobierno engañó a sus socios europeos durante años con estadísticas falsas. 
Para poder calificar al euro, el gobierno griego aseguró que su déficit presupuestario representaba el 1,8% del PBI en 1999 –muy por debajo del límite del 3% del PBI establecido por el Tratado de Maastricht. 
Esa cifra, ahora nos enteramos, no tenía anclaje en la realidad. 
Después de que se habían impreso y distribuido billetes de euros con motivos griegos, Eurostat, la agencia de estadísticas de Europa, informó que el déficit de Grecia, en realidad, había sido del 3,3% del PBI en 1999. 
Aún así, la cifra revisada también era excesivamente generosa, y Eurostat más tarde la retiró. 
Hoy, no se cuenta con ninguna cifra oficial sobre el déficit presupuestario en 1999, el año en el que la UE basó su decisión sobre el ingreso de Grecia. 
Los informes emitidos por Grecia en 2009 fueron igualmente engañosos y saltaron del 5% del PBI al 12,7% después de que Eurostat hiciera una mirada más exhaustiva. 
Por cierto, las cifras oficiales eran tan poco confiables que Eurostat se sintió obligada a expresar “reservas sobre los datos revelados por Grecia debido a dudas significativas respecto de las cifras dadas a conocer por las autoridades estadísticas griegas” –una dura reprimenda en jerga burocrática-. 
De manera que lo que Grecia obtuvo exactamente es lo que buscaba evitar con sus datos dudosos: el incremento de los diferenciales de tasas de interés para los bonos estatales griegos. 
Esta argucia les permitió a los griegos tener varios años de bonanza. 
Desde que Grecia ingresó a la eurozona en 2001, los gastos en asistencia social aumentaron a una tasa anual que era 3,6 puntos porcentuales superior a la del crecimiento del PBI. 
De acuerdo con estadísticas de la OCDE, las pensiones en Grecia, cobrables después de apenas 15 años de trabajo, llegan a un increíble 111% de los ingresos netos promedio. 
Por el contrario, en Alemania el nivel de pensión promedio es de aproximadamente 61% de los ingresos netos promedio para la gente que ha trabajado al menos 35 años. 
El intento griego de crear una tierra prometida mediante una toma de préstamo excesiva es espeluznante. 
Si no recibe apoyo desde el exterior, Grecia tendrá que anunciar una moratoria formal de la deuda, declarando así que sólo cumplirá con parte de su deuda, como hicieron México y Brasil en 1982 y Alemania en 1923 y 1948. 
Sin embargo, los otros países de la zona del euro no permitirán que Grecia se hunda, porque temen un efecto dominó similar al que se desató entre los bancos como consecuencia del colapso de Lehman Brothers en 2008. 
Si Grecia estalla, los inversores de todo el mundo perderían su confianza en la estabilidad de los miembros más débiles de la eurozona, principalmente Irlanda, pero también Portugal, Italia y España. 
Si estos países se volvieran insolventes y recortaran el gasto, es probable que se produjera una nueva recesión mundial. 
Por supuesto, los países de la UE podrían dejar a Grecia a merced del Fondo Monetario Internacional, que está dispuesto a ayudar y está en condiciones de hacerlo –siempre y cuando el gobierno implemente un estricto programa de austeridad-. 
Pero muchos políticos de la zona del euro consideran que recurrir al FMI es una señal de debilidad y prefieren que sus propios países carguen con la deuda. 
Otra razón por la que la ayuda probablemente provenga de los países de la eurozona es que, de todas maneras, ellos tendrían que hacerse cargo de una porción sustancial de las pérdidas griegas. 
La deuda pública de Grecia estaba colocada en su propio sistema bancario, que está endeudado con el Banco Central Europeo mediante la emisión de euros. 
Si el estado griego quiebra, también lo harán los bancos griegos, y el BCE tendría que renunciar a iniciarles reclamos, asumiendo un costo de aproximadamente 6.000 millones de euros. 
Como el BCE pertenece a todos los países del euro, ellos asumirían la pérdida. 
Ayudar a Grecia es algo más fácil de decir que de hacer, ya que la Unión Europea no tiene ningún mandato para tomar una medida de estas características. 
Por el contrario, el Artículo 125 del Tratado de Maastricht excluye explícitamente los rescates, con el argumento de que ni la Unión ni sus estados miembro son responsables de los compromisos de los gobiernos de la UE. 
De hecho, algunos países insistieron en la cláusula de no rescate como condición de su participación en el euro, por miedo a que los países deudores de Europa pudieran, por votación mayoritaria, expropiar a los países más prósperos, generando así un efecto de riesgo moral que socavaría la estabilidad de la UE. 
Esa preocupación hoy sigue siendo válida. 
Por lo tanto, sólo la ayuda bilateral parece posible, tal vez coordinada por la UE y combinada con una fuerte supervisión del presupuesto griego y de la oficina de estadísticas de Grecia. 
La oficina de estadísticas griega ya ha sido escindida del gobierno, y Eurostat tendrá derecho a supervisar las estadísticas oficiales de Grecia de manera directa. 
De la misma manera, Grecia perderá su soberanía en la medida en que la UE ahora controlará directamente todas las decisiones relevantes para el presupuesto que tome el gobierno griego. 
Esta primavera (boreal), antes de que se lancen las primeras grandes emisiones de nueva deuda griega, el mundo verá qué solución ha elegido Europa. 

La salida de Europa 
CAMBRIDGE – Pareciera que la austeridad está pasada de moda en la eurozona -al menos por el momento-. 
La Comisión Europea le ha dado a España, Francia y Holanda más tiempo para cumplir con el límite de déficit del 3% del PBI de la Unión Europea. 
Hasta los funcionarios del gobierno alemán hoy admiten que se necesita algo más que un ajuste del cinturón fiscal para revivir las economías de la periferia de la eurozona. 
Según la Comisión, ese "algo más" es una reforma estructural: alivio de las restricciones en caso de despidos y otras regulaciones de los mercados laborales, liberalización de las profesiones cerradas y eliminación de los controles sobre los mercados para bienes y servicios. 
Sin embargo, esto no es mucho más que vino viejo en una botella nueva. 
Desde el estallido de la crisis de la eurozona, la "troika" (la Comisión, el Fondo Monetario Internacional y el Banco Central Europeo) insistió en este tipo de reformas estructurales como parte de cualquier paquete de asistencia financiera. 
A Grecia, a España y a los demás se les dijo todo el tiempo que estas reformas eran necesarias para impulsar la productividad y la competitividad así como para ayudar a restaurar el crecimiento. 
Después de tres años, la experiencia de Grecia es reveladora. 
Tal como reconoce un nuevo informe del FMI, las reformas estructurales allí no han producido los efectos buscados, en parte porque se toparon con dificultades políticas y de implementación, y en parte porque se había sobrestimado su potencial de aumentar el crecimiento en el corto plazo. 
Las reformas del mercado laboral de España tampoco arrojaron los resultados que se esperaban. 
Nada de esto debería ser una sorpresa. 
La reforma estructural aumenta la productividad en la práctica a través de dos canales complementarios. 
Primero, los sectores de baja productividad se desprenden de mano de obra. 
Segundo, los sectores de alta productividad se expanden y contratan más mano de obra. 
Ambos procesos son necesarios si las reformas han de aumentar la productividad en todos los ámbitos de la economía. 
Ahora bien, cuando se deprime la demanda agregada -como sucede en la periferia de Europa-, el segundo mecanismo opera débilmente, si es que lo hace. 
Resulta fácil ver por qué: facilitar los despidos de mano de obra o la creación de nuevas empresas tiene escaso efecto en la contratación cuando las firmas ya tienen capacidad en exceso y les cuesta encontrar consumidores. 
De manera que lo único que tenemos es el primer efecto y, por ende, un aumento del desempleo. 
El accionar de la Comisión Europea no tiene nada de nuevo y existen escasas razones para ser optimistas y pensar que su "nueva" estrategia funcionará mejor que la anterior. 
Una reforma estructural, por más deseable que pueda ser en el más largo plazo, lisa y llanamente no es un remedio para el problema de crecimiento a corto plazo de estos países. 
La periferia de la eurozona sufre de un problema de stock y de un problema de flujo a la vez. 
Tiene un stock de deuda demasiado grande y una competitividad demasiado escasa como para alcanzar un equilibrio externo sin una deflación y un desempleo internos significativos. 
Lo que se necesita es una estrategia doble que aborde ambos problemas simultáneamente. 
La estrategia prevaleciente -tratar de resolver el problema de la deuda a través de la austeridad fiscal y la competitividad mediante una reforma estructural- ha generado niveles de desempleo que amenazan la estabilidad social y política. 
¿Qué otra cosa se puede hacer entonces? 
La manera más directa de abordar el problema de la deuda es una reducción del valor, acompañada de una recapitalización de aquellos bancos que, como resultado, sufrirán pérdidas importantes. 
Esto puede parecer extremo, pero no hace más que reconocer la realidad de que gran parte de la deuda existente no será saldada sin nuevos flujos de financiamiento oficial. 
Como ahora admite el FMI, tal vez habría sido mejor restructurar las deudas griegas desde un principio que embarcarse en una "operación de contención". 
La reducción de la deuda en sí misma abre el camino para el crecimiento, pero no lo dispara automáticamente. 
También se necesitan políticas que apunten directamente a un reequilibrio del gasto dentro de la eurozona y a una conmutación del gasto en las economías periféricas. 
Estas incluyen: políticas para impulsar la demanda en toda la eurozona y estimular un mayor gasto en los países acreedores, especialmente Alemania; políticas que apunten a reducir los precios no negociables; políticas de ingresos para reducir los salarios del sector privado de las economías periféricas de un modo coordenado; y un objetivo de inflación más alto del BCE que deje espacio de maniobra en el tipo de cambio real a través de cambios nominales. 
Esas políticas exigirían que Alemania aceptara una inflación más alta y pérdidas bancarias explícitas, lo que supone que los alemanes son capaces de adoptar un discurso diferente sobre la naturaleza de la crisis. 
Y eso significa que los líderes alemanes deben describir la crisis no como una pieza de teatro que ensalza la moral y las costumbres en la que se enfrentan los europeos del sur, holgazanes y despilfarradores, con los ciudadanos del norte, sumamente trabajadores y frugales, sino como una crisis de interdependencia en una unión económica (y política naciente). 
Los alemanes deben desempeñar un papel tan grande en la resolución de la crisis como el que ejercieron a la hora de instigarla. 
Francia muy probablemente también desempeñe un papel crítico. 
Francia es lo suficientemente grande como para que, si ofrece su pleno respaldo a los países periféricos, Alemania quede aislada y necesite responder. 
Pero, hasta el momento, Francia sigue ansiosa por despegarse de los países del sur, para evitar que la arrastren a la ruina en los mercados financieros. 
En definitiva, una unión económica europea factible no requiere de una mayor homogeneidad estructural ni de una convergencia institucional (especialmente en los mercados laborales) entre sus miembros. 
De manera que el argumento alemán contiene un núcleo de validez: en el largo plazo, los países de la UE tienen que parecerse más entre sí si quieren convivir en la misma casa. 
Pero la eurozona enfrenta un problema de corto plazo que es mucho más keynesiano en su naturaleza y para el cual los remedios estructurales de más largo plazo son, en el mejor de los casos, ineficientes y, en el peor, perjudiciales. 
Un énfasis excesivo en los problemas estructurales, a expensas de las políticas keynesianas, hará que el largo plazo sea inalcanzable -y, por ende, irrelevante. 

Salvar el Pacto de Estabilidad de sí mismo 
En la reunión que celebraron en Scheveningen (Holanda), los ministros de Economía (Ecofin) de la UE abordaron una vez más la necesidad de reformar el Pacto de Crecimiento y Estabilidad (PCE). 
Las cuestiones relativas a la reforma siguen siendo polémicas e irresueltas, pero esa vez los ministros pusieron sus cartas sobre la mesa. 
El problema fundamental del PCE es el de que debe lograr un equilibrio entre dos fines contradictorios: debe seguir siendo estricto con la excesiva acumulación de deuda, pero también debe brindar a los gobiernos más margen de maniobra para aplicar las reformas estructurales y restablecer la competitividad de Europa. 
En su tenor actual, el PCE es un obstáculo para dichas reformas. 
Los dirigentes europeos malgastan energía y capital políticos para alcanzar unas metas presupuestarias muy estrictas, mientras que no se hace nada para abordar los imperativos de verdad decisivos: envejecimiento de la población, cargas fiscales onerosas, descenso de la competitividad. 
La razón es que las reformas estructurales suelen dar resultado a largo plazo, pero cuestan dinero a corto plazo. 
Originalmente, el PCE iba encaminado a proteger a los ciudadanos europeos contra los gobiernos miopes, pero ha acabado obligando a adoptar un comportamiento aún más miope. 
Tomemos la reforma de las pensiones, encaminada a reducir el alcance de los sistemas de pago con cargo a los ingresos corrientes y gestionados por el Estado y ampliar los planes privados y con financiación completa. 
Para ello, hay que reducir las contribuciones obligatorias al sistema público y mantener los niveles de prestaciones para los jubilados actuales. 
El resultado es un aumento temporal de los déficit presupuestarios; los beneficios fiscales no aparecen hasta que los planes privados empiezan a hacerse cargo de las obligaciones de los sistemas gestionados por el Estado. 
Pero las normas actuales del PCE, al prohibir aumentos temporales del déficit presupuestario, no contribuyen a fomentar esa clase de reformas... aun cuando prometan una consolidación fiscal a largo plazo. 
Los encargados europeos de la formulación de políticas están tomando conciencia del problema. 
Algunos países de la UE -en particular, los nuevos miembros de la Europa central y oriental- se han comprometido a utilizar los ingresos obtenidos con las privatizaciones para financiar la reforma de las pensiones, pero puede que ni siquiera eso sea suficiente para sufragar su costo. 
Para superar el sesgo del PCE contra las reformas estructurales, la Comisión Europea, en la última reunión del Ecofin, pidió más facultades discrecionales y una mayor insistencia en la deuda (explícita): los países cuya deuda representa una proporción menor del PIB tendrían mayor libertad en su política fiscal. 
Los ministros de Economía propusieron que la reforma de las pensiones y la sostenibilidad fiscal a largo plazo guiaran también las evaluaciones de los países conforme al PCE, mientras que algunos países insistieron en que debían estar vinculadas con el programa de Lisboa. 
De ese modo los países que están logrando avances con vistas a la consecución de las metas de la reforma que figuran en dicho programa tendrían una mayor flexibilidad en materia de déficit presupuestarios. 
Algunas de esas innovaciones serían útiles, pero corren el riesgo de conceder demasiadas facultades discrecionales a la Comisión o a futuras decisiones del Consejo Europeo. 
El criterio del PCE, basado en las normas, es fundamentalmente correcto, pero requiere criterios operacionales que se puedan definir con cierta precisión. 
De lo contrario, las normas resultan inobservables. 
Considérese la propuesta de vincular el PCE con el programa de Lisboa, que abarca más de 100 indicadores. 
¿Qué ocurre si un país logra avances en una dimensión, pero retrocede en otra? 
Inevitablemente, la Comisión tendría que decidir sobre la pertinencia de los diferentes indicadores... y con ello intervenir en el proceso nacional de adopción de decisiones sin tener legitimidad política para ello. 
Al mismo tiempo, si se concedieran tantas facultades discrecionales al Consejo, en lugar de a la Comisión, "la presión de los homólogos" para restaurar el equilibrio presupuestario podría convertirse fácilmente en "protección de los homólogos". 
Así, pues, ¿se puede lograr que el PCE facilite, en lugar de obstaculizar, las reformas estructurales, sin abandonar el criterio, basado en las normas, del PCE? 
Creemos que sí. 
La clave consiste en seleccionar algunos indicadores amplios, pero operacionalmente precisos, de las reformas estructurales y después aplicar la misma idea propuesta por la Comisión para la deuda pública: a los países que estén logrando más avances en relación con dichos indicadores se les puede conceder más margen en materia de déficit presupuestario. 
Un indicador evidente que cumpliría con ese objetivo es la deuda implícita de los sistemas públicos de pensiones, es decir, el actual valor descontado de todos los gastos futuros en pensiones conforme a la legislación vigente. 
Para reducir los déficit futuros se podría recurrir, en teoría, a un aumento de las contribuciones, pero las contribuciones a la seguridad social son ya demasiado elevadas en Europa, por lo que inhiben la creación de puestos de trabajo y el crecimiento económico. 
La única forma de restablecer el crecimiento sin comprometer el futuro es una reforma de las pensiones que reduzca futuros desembolsos con cargo al sistema gestionado por el Estado. 
Naturalmente, cualquier cálculo aproximado de la deuda implícita de las pensiones requiere salvedades y supuestos arbitrarios. 
Pero lo mismo ocurre con la aplicación actual del PCE... por ejemplo, en las convenciones que determinan cómo se calibran los déficit presupuestarios y qué se debe considerar ingresos estatales. 
Además, la Comisión ya ha trabajado para armonizar las hipótesis necesarias para prever los desembolsos correspondientes a las pensiones públicas y lograr la comparabilidad entre países. 
Por último, para reforzar aún más la comparabilidad entre países, el criterio debe ser las variaciones en el volumen de deuda correspondiente a las pensiones en determinadas condiciones económicas y demográficas hipotéticas y no el nivel de deuda propiamente dicha. 
También existe una razón fundamental para centrarse en las variaciones futuras del volumen de deuda correspondiente a las pensiones que entrañan las reformas de las pensiones: la UE no tiene por qué inmiscuirse en las obligaciones en materia de pensiones de los Estados miembros particulares. 
¿Por qué debería importar al resto de Europa que España, pongamos por caso, preservara un sistema generoso de pensiones? 
La atención suplementaria prestada a las deudas implícitas correspondientes a las pensiones contribuiría a la información de los ciudadanos. 
Las encuestas revelan que la mayoría de los ciudadanos europeos no son plenamente conscientes del alcance de la redistribución intergeneracional. 
Muchos creen incluso que sus contribuciones se acumulan en una cuenta individual y capitalizada en lugar de financiar los pagos a los pensionistas actuales. 
Lo bueno es que dichas encuestas (www.frdb.org) indican que los ciudadanos mejor informados son más partidarios de las reformas y unos cálculos oficiales de la deuda implícita correspondiente a las pensiones aumentarían la transparencia de la redistribución intergeneracional implícita en los sistemas cuyos pagos se hacen con cargo a los ingresos corrientes. 
Así, pues, los gobiernos están en condiciones de conseguir un mayor apoyo político a unas reformas que no se pueden aplazar por más tiempo. 

Salvar los árboles de la vida 
Nadie puede pasar un día sin usar un producto que provenga de un bosque. 
En mayor medida de lo que la mayoría de la gente se da cuenta, el papel sobre el que escribimos, el agua que sale de nuestros grifos, las medicinas que nos sanan, la madera que construye nuestras casas y muebles, todos se originan en bosques. 
Los bosques producen el aire fresco que respiramos y son los hábitats de especies en peligro. 
También nos proporcionan oportunidades recreativas, cada vez más importantes en nuestro complejo mundo. 
Aproximadamente 1,5 mil millones de los pobres que viven en zonas rurales del mundo dependen de los bosques para necesidades básicas como comida y leña. 
Sin embargo, la deforestación continúa. 
Cada año perdemos 14,6 millones de hectáreas (145.000 kms. cuadrados) de bosques, un área casi cuatro veces el tamaño de Suiza. 
El manejo forestal irresponsable, acentuado por la mala regulación y aplicación de las leyes por parte de los gobiernos, y los mercados que premian la tala ilegal están conspirando para acabar con los bosques más valiosos y amenazados del mundo. 
Una vez que los bosques comienzan a desaparecer, por lo general se produce un conjunto de males ambientales, sociales y económicos que nos afectan a todos de alguna manera. 
La isla de Sumatra, en Indonesia, es un buen ejemplo. 
Las compañías productoras de pulpa y papel están llevando a cabo una destrucción rampante e ilegal de bosques que contienen la más rica diversidad de plantas del mundo. 
Es probable que en el camino desaparezcan plantas todavía por descubrir, así como especies en peligro como el rinoceronte y el elefante de Sumatra, y el orangután. 
Cuando los bosques de Sumatra desaparezcan, comunidades completas de personas se encontrarán con un lugar poco idóneo para vivir y sin una manera decente de ganarse la vida. 
Más aún, la distorsión de los mercados globales causada por el comercio de productos producidos de manera barata e ilegal produce desventajas para las empresas que demuestran responsabilidad social. 
Los países en desarrollo están perdiendo 15 mil millones de dólares al año de ingresos por impuestos, debido a la tala ilegal. 
Para empeorar las cosas, la demanda de madera para la reconstrucción tras el tsunami del año pasado está intensificando la ya insostenible demanda que existe sobre los bosques de Sumatra. 
Amenazas similares a los bosques son evidentes en el Amazonas y en la Cuenca del Congo. 
La reciente Evaluación de Ecosistemas para el Milenio (EEM) de la ONU muestra que los bosques de éstas y otras regiones de importancia crítica se encuentran en franco declive debido al mal manejo, y que continuarán desapareciendo a menos que se tomen medidas serias. 
La información divulgada por el gobierno de Brasil indica que la deforestación de los bosques irremplazables del Amazonas, debido a factores como la conversión a tierras agrícolas, llegó a los 2,6 millones de hectáreas (cerca de 26.000 kms. cuadrados) el año pasado, llevando el área deforestada total del Amazonas a un 17%. 
Pero la batalla contra la deforestación no está perdida. 
Diversas organizaciones, ambientalistas y empresas preocupadas del estado de los bosques del mundo están uniendo fuerzas para revertir la reforestación y mejorar el manejo de los bosques. 
Por ejemplo, el Fondo Mundial para la Naturaleza (WWF) y el Banco Mundial han ayudado al gobierno de Brasil a comenzar una iniciativa que creó más de 17 millones de hectáreas (179.000 kms. cuadrados) de nuevas áreas forestales protegidas, tales como parques nacionales. 
La alianza entre el WWF y el Banco Mundial también motivó a los asociados a esta iniciativa a crear un fondo fiduciario para administrar a perpetuidad estas áreas protegidas. 
De manera similar, una reunión cumbre entre los gobernantes de los países de la Cuenca del Congo tuvo como resultado una extraordinaria cooperación transfronteriza sobre conservación y manejo responsable de los bosques. 
A su vez, esto produjo una iniciativa de 53 millones de dólares del Departamento de Estado de EE.UU. para promover la conservación forestal del Congo. 
Desde que los gobernantes se reunieran por primera vez en 1999, 3,5 millones de hectáreas (más de 33.700 kms. cuadrados) de nuevas áreas protegidas han sido creadas en la Cuenca del Congo. 
No obstante, dados los efectos del tsunami asiático de diciembre, el peso de la evidencia proporcionada por la EEM y las estadísticas sobre deforestación en regiones boscosas de importancia clave, nuestros esfuerzos deben continuar. 
El Banco Mundial y el WWF recientemente se comprometieron a unirse en un esfuerzo por ayudar a reducir la tasa de deforestación global en un 10% para el año 2010, y trabajar con otras instituciones de los sectores público y privado para el logro de ambiciosos objetivos de conservación forestal. 
Los estudios del WWF demuestran que si los bosques del mundo se dividen en una combinación de usos y tipos (lo que incluye áreas protegidas, bosques comerciales manejados de manera responsable y paisajes boscosos recuperados) podemos dar respuesta a las necesidades mundiales de productos forestales, al tiempo que conservamos importantes recursos ambientales y sociales para el futuro previsible. 
Los líderes de negocios, los gobiernos y las organizaciones de la sociedad civil deben jugar su papel para hacer realidad esta visión. 

Cómo salvar al Banco Mundial 
OXFORD – El Banco Mundial está cayendo silenciosamente en la insignificancia, a medida que sus principales clientes, los que pagan comisiones, buscan otros prestamistas. 
Para que sobreviva, sus directores tendrán que optimizar su proceso de aprobación de créditos y los activos únicos que lo distinguen de sus competidores. 
El Banco alguna vez ganó cómodamente lo suficiente como para ser autosustentable, pero hoy día está pasando rápidamente a depender de la ayuda gubernamental. 
Las contribuciones periódicas de gobiernos adinerados han apuntalado los créditos a los países pobres, pero es poco probable que aumenten y algunas pueden ser discontinuadas cuando los donantes reorienten sus presupuestos de asistencia hacia los programas para refugiados. 
El problema no es que las economías emergentes no deseen créditos; necesitan fondos desesperadamente para infraestructura y otras inversiones. 
El problema es que el Banco es demasiado lento para procesar los créditos y eso lo ha llevado cada vez más a ser la última opción para muchos de sus clientes potenciales. 
Mientras que un prestamista comercial puede demorar tres meses en preparar y desembolsar un crédito, al Banco le lleva más de dos años. 
Y los esfuerzos para acelerar el proceso, que comenzaron en 2013, solo redujeron ligeramente el tiempo promedio: de 28 a 25,2 meses; en algunas regiones (que representan un tercio de los créditos del Banco) la espera en realidad ha aumentado. 
Un claro indicador del desempeño del Banco es el nivel de las primas que los gobiernos están dispuestos a pagar para evitarlo. 
Un crédito a 20 años del Banco Mundial paga una tasa de interés de aproximadamente el 4 % y los países más pobres pueden endeudarse al 1 % (con «Créditos de la Asociación Internacional de Fomento»). 
Sin embargo, muchos países están eligiendo emisiones de bonos o créditos comerciales mucho más caros. 
Por ejemplo, Ghana, a pesar de ser elegible para los créditos de la AIF, eligió recientemente financiarse en el mercado de bonos donde tuvo que pagar una tasa de interés varias veces mayor. 
No sorprende entonces que las economías emergentes estén entusiasmadas por el establecimiento del Nuevo Banco de Desarrollo, creado por los países BRICS, y el Banco Asiático de Inversión para Infraestructura, impulsado por China. Ambas instituciones han prometido préstamos más rápidos. 
Para que el Banco Mundial sobreviva, sus directores tendrán que optimizar su complicada y rígida burocracia, solucionando lo que fue descrito por informes internos hace más de una década como «fragmentación, duplicación y demoras» en los procesos de aseguramiento, salvaguardas y fiduciarios. 
Simultáneamente, la institución debe identificar qué puede hacer en forma única. 
En 2013 el Banco declaró una nueva meta: erradicar la pobreza extrema para 2030. 
Pero esto lo convierte en tan solo una entre una multitud de organizaciones que buscan ocuparse de la pobreza. 
Lo que hace que el Banco Mundial sea especial es que está compuesto por 188 países y puede actuar en nombre de todos ellos, en vez de estar en deuda con uno o dos. 
Además, su estructura financiera le permite ser más autónomo, autosostenible y resiliente que la mayoría de las instituciones multilaterales restantes. 
Estos son los atributos que debe aprovechar. 
Para comenzar, el Banco está en una situación única para desempeñar el papel de «ecualizador» en el sistema de asistencia internacional, ayudando garantizar que los fondos fluyen hacia los países que más los necesitan. 
Individualmente, los gobiernos dan mucha ayuda, pero gran parte de ella va a países receptores con los cuales mantienen vínculos o relaciones especiales. 
Esta asistencia bilateral está sujeta a los caprichos y las tendencias de la industria de la ayuda y a veces solo incluye a sectores específicos o se destina a respaldar ciertos enfoques. 
El resultado es que algunos países reciben más asistencia de la que necesitan y otros no obtienen lo necesario. 
Según el Departamento para el Desarrollo Internacional de Gran Bretaña, solo 5 de los 30 países que merecen las mayores asignaciones de asistencia se acercan al nivel adecuado. 
El Banco está en una posición única para equilibrar los caprichos de los donantes individuales y garantizar una mejor asignación global. 
Hasta ahora, sin embargo, sus préstamos tendieron a seguir las costumbres de sus donantes, más que a complementarlas. 
Una segunda lógica para el Banco Mundial es la necesidad de brindar asistencia «anticíclica». 
Actualmente, cuando la parte rica del mundo sufre un resfrío económico, los países más pobres enfrentan un doble contagio: sus ingresos comerciales se desploman, y los flujos de asistencia e inversión provenientes de los países más ricos se agotan. 
Las demoras o cancelaciones resultantes para sus proyectos o políticas —hospitales a medio construir, escasez inesperada de provisiones médicas, puentes que llevan a ninguna parte— trastocan sus economías. 
Con la revisión de sus prácticas de gestión financiera, el Banco podría adoptar un enfoque anticíclico más consciente. 
Una tercera lógica para el Banco ha sido su capacidad para compartir conocimiento y desarrollar y reforzar normas entre los gobiernos a los que presta. 
En la práctica, sin embargo, el Banco ha encontrado dificultades para lograrlo eficazmente. 
Los prestatarios a menudo se han mostrado reticentes a aceptar sus sugerencias, que perciben como más teóricas e ideológicas que prácticas y basadas en la evidencia. 
Los funcionarios locales a cargo de la implementación saben que si las sugerencias del Banco no resultan prácticas, son irrealizables o tienen algún otro tipo de defectos, serán ellos y no algún tecnócrata en Washington D. C. quien perderá su empleo (o la próxima elección). 
La experiencia sugiere que los consejos del Banco solo resultan influyentes si su mensajero es alguien que verdaderamente conoce el país (idealmente, como residente), es un experto en el tema en cuestión y tiene capacidad para obtener aprobaciones en Washington. 
El personal jerárquico del Banco asignado a regiones durante períodos largos, como Jim Adams en Tanzania y Uganda, o David Dollar en China, cuenta con un historial envidiable. 
Sin embargo, es improbable que el Banco en su conjunto tenga éxito si continúa intentando convertirse en un proveedor de soluciones centralizado. 
En resumen, la dirección del Banco y los países miembros deben trabajar conjuntamente para crear una institución más rápida y receptiva, que aproveche sus ventajas únicas para equilibrar los flujos de asistencia, proporcionar apoyo anticíclico y ofrecer sugerencias significativas. 
Este enfoque podría hacer que vuelvan los clientes que pagan comisiones y constituyen su base de recursos autosostenible, le brindan alcance mundial y le permiten continuar desempeñando un papel fundamental para impulsar el crecimiento económico y reducir la pobreza en los países en desarrollo. 

Salvar los peces del mundo 
Resulta difícil no sentir pesimismo respecto del futuro de la población piscícola del mundo. 
Las capturas marinas mundiales, que habían aumentado rápidamente a partir de la segunda guerra mundial, dejaron de hacerlo al final del decenio de 1980 y desde entonces no han dejado de disminuir. 
Será difícil detener ese descenso. 
La rápida reducción de las poblaciones de peces es el resultado inevitable de una refinada tecnología industrial empleada con poblaciones marinas que están menguando, a medida que aumenta la demanda, avivada por el crecimiento de la población y la renta humanas. 
Hasta ahora ese descenso ha quedado oculto en el mundo desarrollado gracias a productos alimenticios marinos antes no disponibles, como, por ejemplo, el salmón criado con acuicultura, e importaciones en gran escala de pescado procedente de países en desarrollo. 
Pero la pesca excesiva ha llegado a ser un problema grave también en el mundo en desarrollo. 
Así, pues, en un futuro próximo a las pesquerías de todo el mundo les esperan cambios drásticos. 
Un indicio claro del problema es ``la pesca de los elementos inferiores de la cadena alimentaria marina'': la tendencia cada vez más frecuente a pescar peces y mariscos del fondo de las cadenas alimentarias marinas, con frecuencia presa de los peces mayores, que antes eran objeto de la pesca, 
Esa tendencia brinda substitutos de poca calidad del pescado de gran calidad al que en tiempos estábamos acostumbrados y nos obligará inexorablemente a capturar plancton, en particular medusas. 
Sí, medusas, que en tiempos eran una especialidad consumida en la región del Asia sudoriental, son ahora un producto que se captura también en el Atlántico y se exporta a todos los continentes. 
La industria pesquera por sí sola no está en condiciones de invertir la tendencia a ``pescar los peces situados más abajo'', pese a los argumentos de comentaristas que deberían estar mejor informados. 
Por ejemplo, el analista danés de políticas públicas Björn Lomborg, en su reciente libro The Skeptical Environmentalist (``El ecologista escéptico''), cita datos comunicados por la Organización de las Naciones Unidas para la Agricultura y la Alimentación (FAO) que indicaban cifras en aumento correspondientes a las capturas de peces mundiales. 
Lomborg utilizó dichas cifras para sostener que aumentan las capturas, por lo que, pese a las advertencias de los expertos, los ecosistemas han de estar en buenas condiciones. 
Pero Lomborg se equivoca y los expertos están en lo cierto. 
Ahora sabemos que los aparentes aumentos en las capturas mundiales de pescado en el decenio de 1990 se debían a notificaciones excesivas y en gran escala de China a la FAO. 
También sabemos que las capturas de pescado pueden seguir siendo elevadas (y, de hecho, siguen siéndolo por lo general), aun cuando las poblaciones de peces estén a punto de agotarse, como lo demuestra el caso del bacalao en la zona marítima del Canadá oriental, que brindó buenas capturas hasta que hubo que cerrar esa pesquería, porque no quedaban, literalmente, peces. 
Pero las capturas excesivas no son la única cuestión. 
Muchas técnicas pesqueras ahora utilizadas -por encima de todas, la pesca de arrastre- desgarran, literalmente, el hábitat del que dependen. 
A consecuencia de ello, algunas poblaciones de peces explotadas de ese modo no parecen recobrarse, aun cuando se apliquen contingentes u otras reglamentaciones de las capturas. 
La acuicultura, el cultivo de peces y otros organismos acuáticos, podría mejorar en principio el futuro déficit. 
Sin embargo, el término ``acuicultura'' se refiere a dos tipos de operaciones fundamentalmente diferentes. 
Un tipo de acuicultura consiste en el cultivo de moluscos bivalvos, tales como las ostras y los mejillones, o a peces de agua dulce, tales como la carpa y la tilapia. 
Depende de plantas (plancton, a veces complementado con subproductos agrícolas, en el caso de los peces de agua dulce) para hacer una nueva aportación al suministro de productos piscícolas ofrecido a los consumidores. 
Además, como ese tipo de acuicultura se da principalmente en países en desarrollo (principalmente en China, pero también en países como Filipinas y Bangladesh), aporta proteínas animales baratas allí donde son necesarias. 
El segundo tipo de acuicultura entraña el cultivo de peces carnívoros, como, por ejemplo, el salmón o la corvina, y cada vez más el engorde de atún salvaje en cautividad. 
El salmón, la corvina o el atún comen carne; en términos ecológicos, son los lobos y los leones del mar. 
Cuando se alimenta el salmón sólo con materia vegetal, como, por ejemplo, harina de soja, no crece bien y acaba pareciéndose al tofu y adquiriendo su sabor. 
Carece del menor sentido intentar siquiera alimentar el atún con algo distinto de los peces. 
Cuanta más acuicultura de ese tipo haya, menos pescado barato -como, por ejemplo, sardinas, arenques, caballa y anchoas- habrá para que los seres humanos lo compren y lo coman. 
El cultivo de peces carnívoros aumenta la presión sobre los caladeros salvajes, en lugar de reducirla. 
Ha propiciado importaciones en gran escala por parte de los países desarrollados -donde predomina ese tipo de acuicultura- de harina de pescado hecha a partir de peces capturados y pulverizados en países en desarrollo. 
Una razón por la que los cultivadores de la acuicultura pueden seguir dedicándose impunemente a esas actividades es la de que el público supone que todas esas operaciones son similares y todas ellas contribuyen al surtido mundial de pescado. Sencillamente, no es así. 
Aún tenemos tiempo para salvar nuestras pesquerías, pero sólo si las reinventamos no como fuente de un suministro de pescado que aumente indefinidamente para una población humana que aumenta indefinidamente, sino como proveedoras de un complemento saludable de las dietas basadas en los cereales. 
Además, semejantes pesquerías reinventadas serán de menores dimensiones y dependerán de los peces salidos de las zonas oceánicas protegidas que debemos establecer para permitir a los ecosistemas marinos y a las especies que en ellos habitan reconstituir parte de su abundancia del pasado y compartirla de nuevo con nosotros. 



La resurrección de los ajustes para países acreedores 
LONDRES – Si se tiene en cuenta todo el discurso proteccionista que lanza el gobierno del presidente estadounidense Donald Trump, causa sorpresa que nadie haya mencionado, y mucho menos intentado invocar, una herramienta obvia para abordar los persistentes desequilibrios en la balanza de pagos: la cláusula de la “moneda escasa” del Acuerdo de Bretton Woods del año 1944”. 
Esa cláusula, contenida en el Artículo 7 del acuerdo, autoriza a los países, “previa consulta con el Fondo [Monetario Internacional], a imponer temporalmente limitaciones a la libertad de operaciones de cambio de moneda en moneda escasa”; y otorga a esos países “jurisdicción plena para determinar la naturaleza de tales limitaciones”. 
La moneda de un país se considera escasa en el mercado de divisas si la misma importa más de lo que exporta – lo que en otras palabras quiere decir en caso de que se tenga un déficit en cuenta corriente. 
La cláusula de la moneda escasa tiene una historia interesante. 
En su plan original para la fundación de un Banco Internacional de Compensación, el economista británico John Maynard Keynes propuso un rango creciente de sanciones contra los Estados miembros que mantuvieran saldos acreedores de forma continua (y sanciones menos onerosas para los países con saldos deudores persistentes). 
La idea era presionar a los países para que redujeran sus superávits en cuenta corriente. 
Los países con superávit no se verían impedidos de gastar su dinero libremente, pero no se les permitiría acopiarlo. 
Estados Unidos, que de lejos era el mayor acreedor del mundo, comprensiblemente se negó a aceptar la propuesta de Keynes. 
Como resultado, se dejó que el FMI sea la institución que proporcionara ayuda financiera a corto plazo a los países con déficit y, en cualquier otro caso mantuviera la doctrina ortodoxa del ajuste deudor. 
Sin embargo, para aplacar a los británicos, Harry Dexter White, quien fue funcionario del Tesoro estadounidense y a quien hoy en día se recuerda como el arquitecto del Acuerdo de Bretton Woods, insertó el Artículo 7 con el propósito permitir que los Estados miembros carentes de dólares restrinjan sus compras de productos estadounidenses. 
La cláusula de la moneda escasa ha permanecido como una ley en desuso desde aquel entonces. 
En los primeros años de la posguerra, EE.UU. taponeó las brechas en las cuentas corrientes de los países europeos con fondos del Plan Marshall. 
A principios de la década de 1970, el propio Estados Unidos tenían déficits comerciales y había un exceso de oferta de dólares. 
El Congreso de EE.UU. instó al FMI a invocar la cláusula de la moneda escasa contra los países con superávits “recalcitrantes”, pero sus esfuerzos cayeron en saco roto. 
Como ha señalado el historiador de la Universidad de Princeton, Harold James, se había dado la vuelva la tortilla: Estados Unidos se apropió y usó los argumentos de Keynes, pero los países europeos acreedores, junto con Japón, se resistieron a ello de manera exitosa. 
Avancemos la historia de manera rápida hasta hoy en día. 
De las cuatro economías más grandes del mundo, solo EE.UU. se ve afligido por una competitividad persistentemente débil. 
China, Japón y Alemania, por el contrario, son países súper competitivos. 
Y, debido a que China, por razones propias, ha estado dispuesta a financiar el déficit de Estados Unidos, el dólar y el renminbi ahora parecen estar bloqueados en posiciones desalineadas. 
Para corregir este estado de cosas, el economista Vladimir Masch sugiere que EE.UU. debe seguir un plan de “libre comercio compensado” (LCC), que esencialmente equivale a una activación unilateral de la cláusula de la moneda escasa. 
La administración de Trump fijaría un tope al déficit comercial de EE.UU. cada año y luego impondría límites a los superávits de los principales socios comerciales de EE.UU. Esto afectaría en gran medida a China, Japón, Alemania y México, países que contribuyeron con $347 mil millones, $69 mil millones, $65 mil millones y $64 mil millones, respectivamente, al déficit comercial de $737 mil millones en el año 2016. 
Según el acuerdo de LCC de Masch, correspondería a cada país con superávit limitar sus exportaciones a EE. UU. 
Los países podrían exceder sus cuotas de exportación solo si pagaran una multa igual a la diferencia entre el valor de sus exportaciones reales y permitidas. 
Y, si intentaran exportar más de lo permitido sin pagar la multa, se bloquearían sus exportaciones excedentes. 
El problema con este plan es que no ejerce presión sobre Alemania para que reduzca sus superávits con otros países de la eurozona. 
Sin duda, después de la crisis financiera mundial del año 2008, la Unión Europea estableció un procedimiento de desequilibrio macroeconómico (PDM) para multar a los países de la eurozona con superávits superiores al 6% del PIB o con déficits superiores al 4% de su PIB. 
Pero el PDM, si bien se ubica dentro del espíritu de la propuesta de Keynes para una Unión Internacional de Compensación, carece de dos mecanismos esenciales. 
Primero, el plan de Keynes habría impuesto automáticamente sanciones contra los acreedores persistentes, mientras que el marco de la UE ha demostrado ser incapaz de hacerlo. 
Alemania ha tenido un superávit que excede el 6% del PIB durante más de una década con impunidad. 
Si bien su superávit frente a la eurozona recientemente se redujo a menos del 3% del PIB, esto es en gran medida es un reflejo de los países mediterráneos empobrecidos que importan menos productos alemanes. 
Si las economías de esos países se recuperan y vuelven a ubicarse cerca del pleno empleo, es probable que el superávit alemán repunte. 
La segunda falla del PDM es que carece de las protecciones omitidas para los deudores que brinda la cláusula de la moneda escasa. 
Sin la capacidad de devaluar sus monedas, el único recurso que tienen los deudores persistentes de la eurozona es amenazar con abandonar la moneda única. 
Pero, como demostró la crisis griega, esta no es una amenaza creíble. 
El resultado es que los desequilibrios entre los acreedores y los deudores se han visto bloqueados en posiciones inamovibles. 
Una forma de desbloquear los desequilibrios actuales sería adaptar el mecanismo de Bretton Woods. 
Cada Estado miembro de la eurozona pagaría a un Fondo Monetario Europeo en proporción a su ingreso nacional y su nivel de comercio exterior. 
Y, el Fondo tendría su propia cláusula de moneda escasa, lo que permitiría a los Estados miembros discriminar contra las importaciones de los países acreedores. 
En su discurso del mes pasado en la Sorbona que tocó una amplia gama de temas, el presidente francés Emmanuel Macron hizo un llamado a favor de la creación de un Fondo Monetario Europeo, aunque no explicó los detalles de lo que él vislumbra. 
Un mecanismo que prevea la discriminación comercial podría violar los principios de libre comercio de la UE. 
Y, sin embargo, la integración económica siempre ha dependido de un cierto grado de ajuste de los acreedores. 
Sin dicho ajuste, un sistema de libre comercio con el transcurso del tiempo se vendrá abajo. 
Los defensores de las fronteras abiertas pueden pagar los costos ahora, o con seguridad los pagarán más tarde. 

Escasez en época de abundancia 
NUEVA YORK – En todo el mundo aumenta el número de protestas por el alza de los precios de los alimentos y los combustibles. 
Los pobres, e incluso las clases medias, ven que sus presupuestos se hacen insuficientes a medida que la economía mundial se desacelera. 
Los políticos desean responder a las legítimas inquietudes de sus votantes, pero no saben qué hacer. 
En los Estados Unidos, tanto Hillary Clinton como John McCain tomaron el camino fácil y apoyaron una suspensión del impuesto a la gasolina, al menos por el verano. 
Sólo Barack Obama se mantuvo firme y rechazó la propuesta, que no habría hecho más que aumentar la demanda de gasolina, lo cual contrarrestaría el recorte de impuestos. 
Sin embargo, si Clinton y McCain estaban errados, ¿qué habría que hacer? 
Uno no puede sencillamente hacer oídos sordos a quienes sufren. 
En los Estados Unidos, los ingresos reales de la clase media todavía no se recuperan a los niveles que tenían antes de la última recesión, en 1991. 
Cuando George Bush fue electo, afirmaba que los recortes de impuestos a los ricos solucionarían todos los problemas de la economía. 
Los beneficios del crecimiento económico impulsado por ellos se propagarían a todos los niveles. Estas políticas se han puesto de moda en Europa y otros lugares, pero han fracasado. 
Se suponía que los recortes de impuestos estimularían el ahorro, pero los ahorros de los hogares de Estados Unidos se han desplomado a cero. 
Se suponía que iban a estimular el empleo, pero la participación de la fuerza de trabajo es menor que en los años 90. 
Si hubo crecimiento, benefició sólo a unos cuantos privilegiados. 
La productividad creció durante un tiempo, pero no se debió a las innovaciones financieras de Wall Street. 
Los productos financieros que se crearon no gestionaron el riesgo, sino que lo aumentaron. 
Eran tan poco transparentes y complejos que ni Wall Street ni las agencias de clasificación podían evaluarlos adecuadamente. 
Mientras tanto, el sector financiero no pudo crear productos que ayudaran a la gente común a gestionar los riesgos que enfrentaban, incluidos los riesgos de poseer una propiedad. 
Es probable que millones de estadounidenses pierdan sus casas y, con ellas, los ahorros de toda una vida. 
En el centro del éxito de Estados Unidos está la tecnología, simbolizada por Silicon Valley. 
La ironía es que los científicos que crean los avances que permiten el crecimiento basado en la tecnología, y las firmas de capital de riesgo que lo financian, no fueron quienes recibieron lo mejor de los beneficios de los días de auge de la burbuja inmobiliaria. 
Estas inversiones reales se han visto opacadas por los juegos que han absorbido a la mayoría de los participantes de los mercados financieros. 
El mundo debe reevaluar cuáles son las fuentes del crecimiento. 
Si las bases del crecimiento económico radican en la ciencia y la tecnología, no en la especulación de bienes raíces o de los mercados financieros, entonces es necesario realinear los sistemas tributarios. 
¿Por qué quienes hacen dinero especulando en los casinos de Wall Street tendrían que pagar menos impuestos que quienes ganan dinero de otras maneras? 
Sobre las ganancias de capital se debería pagar una tasa de impuestos al menos tan alta como la que pagan los ingresos comunes. (En todo caso, estos ingresos obtendrán un beneficio sustancial porque el impuesto no se impone hasta que se perciba la ganancia). 
Además, debería haber un impuesto sobre las utilidades inesperadas de las compañías petroleras y de gas. 
Considerando el enorme aumento de la desigualdad en la mayoría de los países, es adecuado imponer mayores impuestos a quienes han prosperado, para ayudar a quienes han sido perjudicados por la globalización y el cambio tecnológico, lo que además podría paliar las dificultades creadas por el aumento de los precios de los alimentos y combustibles. 
Los países que, al igual que EE.UU., tienen programas de estampillas de alimentos claramente necesitan aumentar el valor de estos subsidios para asegurar que no se deterioren los estándares nutricionales. 
Los países que no tienen programas así deberían pensar en crearlos. 
Dos factores dispararon la crisis actual: la guerra e Irak contribuyó al alza sostenida de los precios del petróleo, lo que ocurrió también con la mayor inestabilidad en el Oriente Próximo, que era el proveedor de petróleo a bajos costes, mientras que los biocombustibles han significado que los mercados de la energía y los alimentos están cada vez más integrados. 
Si bien es bienvenido el énfasis sobre las fuentes de energía renovables, no lo son las políticas que distorsionan la oferta de alimentos. 
Los subsidios de Estados Unidos al etanol producido a partir del maíz contribuyen más a los cofres de los productores de etanol que a limitar el calentamiento global. 
Los enormes subsidios agrícolas en EE.UU. han debilitado la agricultura en el mundo en desarrollo, donde un porcentaje demasiado bajo de la ayuda internacional apuntó a mejorar la productividad agrícola. 
La ayuda para el desarrollo destinada a la agricultura ha caído desde un 17% de la ayuda total a apenas un 3% en la actualidad, mientras algunos donantes internacionales reclaman la eliminación de los subsidios a los fertilizantes, lo que dificultaría aún más el que los agricultores con problemas económicos puedan competir. 
Los países ricos deben reducir, si es que no eliminar, las políticas energéticas y agrícolas que distorsionan el mercado, y ayudar a los países más pobres a mejorar su capacidad de producir alimentos. 
Pero este es tan solo un punto de partida: hemos tratado nuestros recursos más preciosos –el agua potable y el aire– como si fueran gratuitos. 
Sólo nuevos patrones de consumo y producción (es decir, un nuevo modelo económico) puede dar respuesta a este problema de recursos más fundamental. 


Escenas de la Guerra de las Drogas 
La guerra en contra de las drogas tiene muchas formas. 
En Colombia está presente la versión militarizada, con batallones de soldados especialmente entrenados que zurcan las junglas y las colinas, esparciendo defoliantes desde helicópteros. 
Esta política de "tierra envenenada" mata a las plantas de coca, no a los campesinos que la cultivan. 
Muchos de ellos cruzan a El Ecuador para cultivar la coca allá. 
O podemos usar un campo de amapolas y cavar un gran estanque, llenarlo con peces, plantar árboles a su alrededor, importar algunos patos y emplear a niños para mirarlos. 
Esto, supuestamente, erradicará un campo de amapolas, proveerá a los locales con proteína de los peces y de las aves de corral, ayudará a la reforestación y dará empleo a los niños del lugar. 
Eso es, al menos, lo que una Agencia Estadounidense para el Desarrollo Internacional (USAID, por sus siglas en inglés) creyó alguna vez posible al brindar fondos para un programa de erradicación de la amapola en Afganistán. 
Como sucede en Colombia, sin embargo, los resultados fueron constantemente efímeros. 
La amapola, como la coca, es un cultivo ideal para los granjeros que tienen pequeños terrenos y pocos recursos. 
Necesita poco cuidado y genera ingresos seguros. 
La lucha en contra de la producción de amapola y/o de coca, por otro lado, es una plataforma política ideal para muchos senadores estadounidenses. 
Es más fácil votar en favor de gastar millones de dólares para erradicar la producción de amapola/coca que enfrentar las verdaderas fuentes de la adicción. 
Para entender la locura de estos quehaceres, permítanme disectar algunos esquemas anti-amapola aplicados en Afganistán, con los cuales estuve en contacto. 
La promesa de brindar forndos para luchar contra la producción de amapola llevó a la Embajada de Estados Unidos en Islamabad a plena acción. 
La esposa del entonces embajador estadounidense apoyó personalmente el programa. 
Impaciente, voló a Quetta para discutir con Mullah Nasim Aukhundzada acerca de un programa de sustitución de la amapola. 
Mullah Aukhundzada era Emir de una considerable área de Helmand al suroeste de Afganistán, un de las principales zonas de producción de amapola. 
Él prometió reducir la producción de amapola a cambio de tractores, semillas y cantidad de otros beneficios. 
Poco después, la USAID fondeó su propio gran programa de erradicación. 
A pesar de que incluyó a algunos consejeros y técnicos experimentados, la presión política ejercida en demanda de resultados rápidos no dejó tiempo para preparar el trabajo de campo. 
En lugar de realizar investigaciones de la base agrícola, la economía, las estructuras sociales y las culturas locales del área de enfoque durante un año o dos, los funcionarios del plan lanzaron apuradamente un programa basado en la información y los contactos más ténues. 
Astutos e ingeniosos, fue fácil para los afganos aprovecharse de la ignorancia, la buena voluntad y el deseo de resultados intantáneos de los funcionarios del programa. 
Así como recibió con los brazos abiertos las peticiones de representantes sociales, políticos y militares de las áreas de enfoque, el programa de la USAID invitó a las Organizaciones No Gubernamentales (ONG) a presentar sus propias prouestas. 
Las ONG locales e internacionales que florecieronn durante la guerra rusa en Afganistán, habían visto cómo sus fondos se reducían después del retiro de Rusia, por lo que los fondos para la lucha contra la amapola llegaron como caídos del cielo. 
Aunque no tenían experiencia en la erradicación de narcóticos, muchas ONG localizadas en Peshawar y en la frontera noroccidental de Pakistán se lanzaron sobre la oportunidad de asegurar algún dinero de la USAID, proponiendo programas mal desarrollados. 
Tal inyección de fondos prometía ayudar a pagar los costos de administración de oficinas y mantener los trabajos de las ONG con vida. 
Un programa autosuficiente fue el "Afghanaid", una organización británica que proveyó un área de Nangahar con varias yuntas de bueyes. 
Después de arar la tierra en preparación para el trigo de invierno, sin embargo, los granjeros tuvieron que matar al ganado porque no podían alimentarlo durante el invierno, pues no les habían dado forraje. 
Este programa se conoció a nivel local como el esquema "Kebabs por amapola". 
Estas son, claro, muchas anécdotas divertidas. Lo que no resulta divertido, sin embargo, es el resultado final: el programa de erradicación de la amapola logró exactamente lo contrario a su intención. 
En muchos casos el programa no logró proveer lo que se había prometido. 
Mullah Aukhundzada, por ejemplo, se sintió tan humillado y se enfadó tanto cuando los beneficios prometidos no se materializaron, que ordenó a todas las áreas que solían producir amapola, así como a las áreas circundantes, que duplicaran la producción de amapola ell año siguiente. 
En otro caso, un joven afgano qe convenció a los administradores del programa de que su tío (en realidad inexistente) representaba a muchos granjeros que él lograría persuadir de no cultivar más amapola, se escabuyó con cien mil dólares de ayuda. 
Otra amarga ironía fue que los granjeros vecinos de las áreas en las que se brindó apoyo, quienes cultivaban comida, cambiaron rápidamente al cultivo de amapola porque así también ellos podían calificar para recibir ayuda. 
Claro está que es mucho más fácil burlarse de los intentos por frenar la producción de amapola de organizaciones como USAID que proveer una solución viable. 
Mientras los líderes políticos ansíen arreglos rápidos y resultados de perfil alto, sin embargo, lo más probable es que tales programas proporcionen éxitos sólo de corto plazo. 
En efecto, quizá el armamento para helicópteros y los caros programas de reemplazo de cultivos proporcionan buenas imágenes televisivas que los políticos adoran, pero no disminuyen la demanda de drogas. 
Claro, los campesinos pueden ser sobornados o intimidados --por un tiempo-- para que cultiven otras cosas en lugar de coca o amapola. 
Quizá hasta se les pueda persuadir de cavar un estanque, pero si sigue habiendo ricos consumidores de droga, cuando el estanque se seque o cualquier otro cultivo o trabajo substituto falle, regresarán al cultivo de amapola o de coca si estos le dan de comer a sus familias. 

Cómo achicar el deficit de empleos de Estados Unidos 
BERKELEY – Los datos más recientes de desempleo en Estados Unidos confirman que la economía estadounidense sigue recuperándose de la Gran Recesión de 2008-2009, a pesar de la desaceleración que aqueja a las otras naciones del G-20. 
Por cierto, el ritmo del crecimiento del empleo en el sector privado, en rigor de verdad, ha sido mucho más fuerte durante esta recuperación que durante la recuperación de la recesión de 2001, y es comparable a la recuperación de la recesión de 1990-1991. 
Durante los últimos 31 meses, el empleo en el sector privado ha crecido en 5,2 millones y la tasa de desempleo ha caído por debajo del 8% por primera vez en casi cuatro años. 
Pero la tasa de desempleo sigue estando más de dos puntos porcentuales por encima del valor a largo plazo que la mayoría de los economistas consideran normal cuando la economía está operando casi en su potencial. 
Es más, la cantidad de desempleados de larga data (27 semanas o más) es aproximadamente el 40% del total -el porcentaje más bajo desde 2009, pero aun así mucho más alto que en las recesiones anteriores desde la Gran Depresión, y cerca del doble de lo que sería en un mercado laboral normal-. 
De modo que el mercado laboral de Estados Unidos, si bien se está recuperando, todavía está muy lejos de donde debería estar. 
Esto es en parte porque las pérdidas de empleos durante la Gran Recesión fueron tan grandes -el doble que en las recesiones previas desde la Gran Depresión-. 
En términos de la historia económica de Estados Unidos, lo que es anormal no es el ritmo del crecimiento del empleo en el sector privado desde que terminó la recesión de 2008-2009, sino más bien la extensión y el alcance de la recesión en sí misma. 
El decrecimiento fue una recesión distintiva de balances que causó caídas considerables en la riqueza de los hogares y necesitó un desapalancamiento doloroso. 
La demanda, coherente con las recuperaciones de esas recesiones, ha crecido lentamente, a pesar de un estímulo fiscal y monetario sin precedentes, y eso explica por qué la tasa de desempleo sigue alta. 
Por cierto, las empresas citan la incertidumbre respecto de la fortaleza de la demanda, no la incertidumbre en cuanto a la regulación o las cargas fiscales, como el factor principal que retrasa la creación de empleo. 
La demanda del sector público también se ha contraído, debido al deterioro de los presupuestos de los gobiernos estatales y locales. 
Como resultado, el empleo público, que normalmente aumenta durante las recuperaciones, ha contribuido marcadamente al alto nivel de desempleo durante los últimos tres años. 
A pesar de un repunte modesto en los últimos tres meses, el empleo gubernamental está 569.000 por debajo de su nivel de junio de 2009 -un mínimo de 30 años como porcentaje de la población civil adulta-. 
Según cálculos de Hamilton Project, si este porcentaje estuviera en su promedio de 1980-2012 de aproximadamente 9,6% (a decir verdad fue superior entre 2001 y 2007), habría aproximadamente 1,4 millón más de empleos en el sector público y la tasa de desempleo rondaría el 6,9%. 
Informes recientes sugieren que existen más de tres millones de vacantes laborales no cubiertas, y aproximadamente el 49% de los empleadores sostienen que les resulta difícil ocupar los puestos, especialmente en los sectores de tecnología de la información, ingeniería y tareas calificadas. 
Esto ha avivado la especulación de que un "desajuste" entre las capacidades de los trabajadores y las necesidades de los empleados es un factor importante detrás de la elevada tasa de desempleo. 
Sin embargo, la evidencia que respalda esta visión es escasa. 
La relación entre la tasa de desempleo y la tasa de oferta de trabajo es coherente con los patrones registrados en recuperaciones anteriores. 
Tampoco hay nada inusual respecto del tamaño de los desajustes entre los puestos vacantes y la disponibilidad de trabajadores por industria. 
Estos desajustes industriales aumentan durante las recesiones, lo que refleja una mayor agitación en el mercado laboral ya que los trabajadores se desplazan entre sectores que se achican y se expanden, pero caen a medida que la economía se recupera. 
Este patrón también caracteriza la recuperación actual, y los datos recientes sugieren que los desajustes entre la demanda y la oferta de mano de obra por industria regresan a los niveles previos a la recesión. 
Sin embargo, conforme la economía estadounidense se recupera, el cambio tecnológico se acelera, avivando la demanda de más habilidades en un momento en el que los niveles de formación de la fuerza laboral se han estancado. 
Esta es la verdadera brecha de habilidades que existía antes de la Gran Recesión, y que empeora con el tiempo. 
La brecha se manifiesta en tasas de desempleo mucho más altas para trabajadores con estudios secundarios que para trabajadores con formación universitaria en cada etapa del ciclo comercial. 
La brecha también se observa en una desigualdad significativa -y creciente- entre los ingresos de los trabajadores con estudios secundarios y aquellos con un título universitario o superior. 
Las alzas de los ingresos han sido particularmente fuertes para aquellos trabajadores con títulos terciarios, mientras que los salarios reales de los trabajadores con estudios secundarios, especialmente hombres, han caído marcadamente. 
A los trabajadores con bajos niveles de formación les está resultando cada vez más difícil encontrar empleos bien remunerados en cualquier sector, incluso cuando la economía está funcionando casi a su capacidad plena. 
Estados Unidos fue el líder mundial en tasas de estudios secundarios y universitarios completos durante gran parte del siglo XX. 
Hoy está ubicado en el medio de los países de la OCDE. 
Un factor importante detrás de esta caída relativa ha sido la imposibilidad del sistema escolar estadounidense de asegurar una educación de alta calidad para los norteamericanos desventajados, particularmente hijos de hogares pobres, minoritarios e inmigrantes. 
Según el censo más reciente, aproximadamente un 25% de los niños de menos de seis años viven en la pobreza. 
Estos niños tienen menos probabilidades de acceder a programas en su niñez temprana que los preparen para la escuela, y tienen más probabilidades de asistir a escuelas que tienen ratios estudiantes/maestros elevadas y que no pueden atraer y retener maestros calificados. 
Como resultado de estos y otros problemas, el estudiante secundario promedio en Estados Unidos recibe una preparación inadecuada en temas centrales como escritura, matemáticas y razonamiento analítico, lo que a su vez reduce la inscripción universitaria y las tasas de estudios completos. 
La experiencia estadounidense es coherente con la evidencia de la OCDE de que los estudiantes de países con una mayor desigualdad de ingresos obtienen peores resultados en las pruebas de logro académico. 
Y un estudio reciente de McKinsey sugiere que las brechas en oportunidad y logros educativos por ingreso imponen el equivalente de una recesión permanente de 3-5% del PBI en la economía estadounidense. 
Para resolver estas brechas, Estados Unidos debe fomentar la formación educativa de los trabajadores actuales y futuros. 
Esto implica invertir más en educación en todos los niveles -en programas de educación en la niñez temprana, escuelas primarias y secundarias, universidades comunitarias, programas de institutos profesionales para empleos específicos en sectores específicos y ayuda financiera para la educación superior. 
Por sobre todo, implica solucionar las disparidades de ingresos en la oportunidad y el logro educativo. 


La ciencia y el significado de la vida 
La mayoría de las religiones abrazan y promueven ciertas nociones acerca del significado de la vida, ofreciendo las verdaderas razones de nuestra existencia y de la de todos los demás organismos. 
De hecho, quizás la definición fundamental de la fe religiosa es la creencia de que la vida sirve un propósito o designio (divino). 
Sin embargo, la ciencia siempre ha respondido con un sonoro "no" a la pregunta "¿Tiene la vida un significado trascendente?" 
Al menos hasta ahora. 
En una serie de conferencias y en un libro de próxima aparición, los escritores científicos Eric Schneider y Dorion Sagan argumentan que, incluso desde una perspectiva científica, la vida sí sirve un propósito y por ende tiene un significado que la trasciende. 
Llegaron a esta conclusión al tratar de resolver una contradicción que por largo tiempo ha entrampado a quienes estudian tanto la biología como la física. 
Es obvio que los organismos vivientes encarnan una organización de la materia en estructuras complejas. 
Transforman sustancias químicas y, de manera ordenada, las transportan y almacenan de maneras que tienen una finalidad. 
Por sobre el nivel de los organismos individuales, forman sociedades y ecosistemas. 
Todos estamos familiarizados con estas nociones biológicas fundamentales, y todos somos parte de estos procesos. 
"Orden" parece ser el nombre del juego biológico, y la evolución se orienta hacia organismos más complejos y estructuras más organizadas. 
Por supuesto, esto está en conflicto con uno de los principios fundamentales de la física: la segunda ley de la termodinámica, que sostiene que la entropía (la degradación de toda la materia y la energía del universo hasta llegar a un estado último de uniformidad inerte) aumenta como resultado de todos y cada uno de los procesos. 
Mientras más se desarrolla el mundo, más desorden habrá. 
La física incluso acepta la idea de que la entropía define la dirección del tiempo. 
Al final, todo se disgregará y distribuirá al azar. 
¿Cómo concilian Schneider y Sagan la contradicción entre lo que parece una verdad de la vida (el hecho de que ésta organiza la materia para formar criaturas y estructuras cada vez más complejas) y la noción de que el desorden debería aumentar y el orden, desaparecer? 
Lo que es igual de importante, ¿cómo puede la ciencia ver un significado en la conciliación de esa aparente contradicción? 
El punto básico es que la segunda ley de la termodinámica rige y que la existencia de la vida ayuda a aumentar la entropía. 
En otras palabras, la vida promueve el desorden. 
Algunos podrían pensar que esto podría ser cierto sólo si el fin lógico de la evolución y la vida inteligente fuera una explosión nuclear que pulverizara la Tierra. Pero no es eso a lo que se refieren Schneider y Sagan. 
En lugar de ello, hacen una distinción entre materia y energía y dicen que la materia organizada en estructuras disemina gradientes de energía de un modo más rápido que la materia distribuida al azar. 
Como ejemplo, plantean un fenómeno bien conocido por los bebedores de cerveza. Si se quiere vaciar una botella de agua (o cerveza) dándola vuelta, el agua saldrá de a borbotones desiguales. 
Si se gira la botella y se crea un remolino en su interior, el agua fluirá de manera mucho más rápida y continua. 
El remolino en la botella es una estructura en el agua. 
El agua derramándose es materia que pierde su energía potencial. 
La estructura acelera la diseminación de la gradiente de energía. 
De modo similar, en un día caluroso el aire de un bosque es más fresco que el que pueda haber sobre tierras desnudas adyacentes, gracias a la evaporación y transpiración de los árboles. 
La gradiente de energía, en este caso la del calor, se disemina de manera más efectiva mediante la estructura del bosque y la vida que alberga. 
Mientras más compleja es la estructura, más eficaz es la diseminación de la energía. 
Las poblaciones son mejores en este sentido que los individuos aislados; los ecosistemas incluso más y las más eficaces de todas son, con mucho, las sociedades humanas altamente tecnologizadas. 
Por lo tanto, plantea el argumento, la segunda ley de la termodinámica no es contraria a la existencia de la vida. 
Más bien es la causa de ella. Esa ley lleva la evolución a mayores niveles de complejidad y a sociedades y tecnologías más sofisticadas, con el solo fin de diseminar gradientes de energía. 
De manera que la vida, al fin, tiene un significado mayor a los ojos de la ciencia, a pesar de que cumplir la segunda ley de la termodinámica no es exactamente lo que los creyentes religiosos tenían en mente. 

Política de desarrollo internacional basado en la ciencia 
WASHINGTON – A simple vista, el pueblo al pie de las montañas Tian Shan se parece a otros pueblos vecinos. 
Los hombres están junto al canal con sus típicos sombreros de fieltro, los niños juegan en el río y las mujeres hornean naan, el pan kirguizio redondo y hojaldrado. 
Pero a diferencia de otras comunidades a lo largo del río Aspara, este pueblo se está ocupando de los problemas de seguridad del agua a los que se enfrentan, en lugar de ignorarlos. 
Con el apoyo de un programa de desarrollo internacional basado en la ciencia, el consejo de administración del agua local, creado recientemente, ahora se reúne con un consejo similar del otro lado de la frontera internacional en Kazajstán. 
Juntos, los consejos solucionaron un problema que llevaba décadas y que afectaba la capacidad de alimentar a los niños, amenazaba la seguridad nacional e impedía el cumplimiento de un tratado de 1948 que determinaba cuánta agua podía usar cada población para sus cultivos. 
Mediante la aplicación de soluciones locales para los problemas de desarrollo, estos consejos kirguizios de administración del agua construyeron canales de desvío e instalaron un medidor sencillo para monitorear la cantidad de agua utilizada por cada pueblo. 
Construidos con materiales disponibles en los pueblos, los nuevos canales se conectan al medidor y a computadoras, permitiendo que existan datos del flujo del agua en tiempo real que son compartidos en cada pueblo. 
Si bien la asistencia para el desarrollo ha concluido, estos administradores internacionales del agua ahora están mitigando el impacto del creciente flujo de agua como consecuencia del derretimiento de los glaciares, a la vez que intensifican la demanda de agricultura regional diseñando en conjunto pronósticos del uso del agua y plantando cultivos resistentes a las sequías. 
La administración científica del agua, en consecuencia, solucionó un problema de desarrollo y un problema diplomático, al aumentar la oferta de agua y fomentar hábitos de cooperación transnacional que les permiten a los pobladores hacer frente a los problemas. 
Un equipo de científicos e ingenieros, en lugar de diplomáticos y expertos en resolución de conflictos, puede ofrecer una lente pragmática valiosa sobre lo que puede parecer un conjunto complejo de cuestiones políticas y culturales. 
Durante las negociaciones de control de armamentos entre Estados Unidos y la Unión Soviética durante la Guerra Fría y, más recientemente, durante las negociaciones internacionales sobre el programa nuclear de Irán, físicos occidentales e iraníes muchas veces encontraron puntos en común con más facilidad que los políticos. 
Las soluciones para los problemas globales basadas en la ciencia y la ingeniería también han impulsado innovaciones relevantes, como la Revolución Verde, que abordó la devastación causada por el moho del trigo, y técnicas de inmunización de avanzada que redujeron drásticamente la propagación del sarampión y de la polio. 
Y esas soluciones siguen resolviendo problemas de desarrollo. 
Un microbicida recientemente desarrollado reduce la transmisión de VIH/SIDA en un 39%. 
Datos geoespaciales localizan fuentes de agua dulce y mejoran la efectividad de la asistencia para el desarrollo. 
Y una nueva herramienta de diagnóstico identifica la presencia de tuberculosis resistente a múltiples drogas y ayuda al personal médico a precisar tratamientos específicos. 
La lista continúa. 
La Red de Sistemas de Alerta Temprana contra la Hambruna (FEWS NET por su sigla en inglés) alerta a los gobiernos sobre una posible escasez de alimentos. 
El Programa de Asistencia para Desastres Volcánicos ofrece información en tiempo real sobre desastres naturales inminentes, desde volcanes hasta subsiguientes terremotos y tsunamis. 
Con miras a futuro, células de combustible alimentadas con tierra podrían iluminar pueblos remotos para que los niños puedan estudiar mientras que plantas de desalinización del agua de gran escala pueden generar agua potable a partir de agua de mar. 
Todos estos son ejemplos que Mark Green, que acaba de ser nombrado para encabezar la Agencia de Estados Unidos para el Desarrollo Internacional (USAID por su sigla en inglés), debería tener en mente. 
El compromiso de Green con la "agenda de reforma de la ayuda" ha sido elogiado por organizaciones como la Coalición de Liderazgo Global de Estados Unidos, una red de CEOs y ONGs comprometidos con el mejoramiento del desarrollo y la diplomacia. 
Y estuvo profundamente involucrado en la creación de la Corporación para los Desafíos del Milenio, que ofrece ayuda a aquellos países que cumplen claramente con criterios económicos y políticos específicos. 
Para promover sus objetivos, Green haría bien en mejorar el papel que juegan la ciencia y la tecnología en la práctica del desarrollo, creciendo sobre la base del trabajo del Laboratorio Global del Desarrollo de la USAID, creado por la administración de Barak Obama. 
La experimentación científica y la innovación tecnológica fomentan la efectividad y la responsabilidad a través de métricas de éxito y fracaso claras. 
Las soluciones basadas en la evidencia exigen evidencia: resultados ofrecidos, no recursos invertidos. 
En consecuencia, se crean soluciones originales para el desarrollo basadas en la ciencia en paralelo con sistemas de monitoreo innovadores que requieren de una evaluación del programa. 
El resultado es un uso eficiente y efectivo del financiamiento público y privado. 
Es más, las estrategias para el desarrollo basadas en la ciencia y la tecnología pueden evitar posturas partidarias. 
Más allá del intenso debate político en Estados Unidos en torno al cambio climático, la ciencia es defendida globalmente como un esfuerzo neutral, y muchas veces ofrece la posibilidad de una cooperación bilateral y multilateral que complementa -y fortalece- las relaciones diplomáticas. 
En los últimos años, una gran cantidad de agencias civiles -inclusive aquellas con un foco en la ciencia- se han venido involucrando en programas e iniciativas internacionales de asistencia, en áreas como la salud pública, la educación, la prevención de enfermedades, la capacitación de la policía, la promoción comercial y el agua limpia. 
Quizá más importante, el método científico inculca hábitos mentales -la búsqueda de la verdad, el conocimiento y la buena gobernancia- que no sólo son intrínsecamente valiosos, sino también esenciales para el progreso económico en el siglo XXI. 
En un discurso de graduación de 2016 en el Instituto de Tecnología de California, el cirujano y escritor Atul Gawande describió la ciencia como "un compromiso con una manera de pensar sistemática, una lealtad con una manera de construir conocimiento y explicar el universo a través del análisis y la observación fáctica". 
Ese compromiso implica una "manera de ser extraña", continuó Gawande. 
"Se supone que ustedes tienen escepticismo e imaginación, pero no demasiado. 
Se supone que ustedes suspenden el juicio, pero a la vez lo ejercen. 
En definitiva, ustedes anhelan observar el mundo con una mente abierta, reuniendo datos y poniendo a prueba sus predicciones y expectativas en base a ellos". 
La ciencia y la tecnología nunca pueden ser una panacea; la neutralidad del método científico siempre irá en contra de las pasiones y los intereses de la política, que puede llevar a los científicos a crear gas nervioso y armas atómicas con la misma facilidad que semillas nuevas y agua desalinizada. 
Aun así, ahora más que nunca, en lo que el presidente ejecutivo de Alphabet, Eric Schmidt, llama la "era de la inteligencia", la propagación de nuevas herramientas y hábitos para expandir el conocimiento es un elemento central del desarrollo humano en todo el mundo. 

Capitalismo científico 
PRINCETON – Para entender cómo nos metimos en nuestro embrollo económico actual, explicaciones complicadas sobre derivados, fracaso regulador y demás no vienen a cuento. 
La mejor respuesta es a un tiempo antigua y sencilla: la arrogancia. 
En la economía matemática moderna, muchas personas del mundo rico llegaron a la conclusión de que por fin habíamos ideado un conjunto de instrumentos científicos que de verdad podían predecir el comportamiento humano. 
Se daba por sentado que dichos instrumentos eran tan fiables como los utilizados en la ingeniería. 
Tras haber introducido el socialismo científico en su tumba al final de la Guerra Fría, nos vimos rápidamente abrazando otra ciencia del hombre. 
Nuestras nuevas creencias no se desprendían de algún nuevo experimento o alguna observación inesperada, al modo como se produce un auténtico cambio de paradigma científico. Lo propio de los economistas no es hacer experimentos con dinero real. 
Cuando los hacen, como cuando el premio Nobel Myron Scholes gestionó el fondo de cobertura Long Term Capital Management (LTCM), los peligros superan con frecuencia los beneficios (lección que no parecemos haber aprendido todavía) y, como casi todas las observaciones que hacen los economistas dan un resultado imprevisto, ninguna observación inesperada podría cambiar en realidad un paradigma económico. 
Lo que de verdad produjo el cambio en economía que condujo al desastre fue el simple hecho de que ahora se podían decir en público ciertas cosas impunemente. 
Algunos creíamos sinceramente que había llegado el fin de la Historia y, al fin y al cabo, no se puede tener una sociedad final, utópica, sin disponer de una teoría científica del comportamiento humano, junto con algunos científicos o philosophes locos para presidir todo ello. 
El problema es que, independientemente de lo “científicamente” que se formularan esas nuevas creencias, siguen siendo falsas. 
El capitalismo es, entre otras cosas, una lucha entre personas por el control de unos recursos escasos. 
Como el boxeo y el póquer, es una forma suave y limitada de guerra privada. 
Hace siglos que los estrategas militares saben que no hay ni puede haber una ciencia final de la guerra. 
En una lucha real sobre cosas que de verdad importan, debemos dar por sentado que nos las habemos con unos oponentes reflexivos, que pueden entender cosas propias de nosotros que nosotros mismos no sabemos. 
Por ejemplo, si se pueden obtener beneficios comprendiendo el modelo subyacente a una política, como ocurre con toda seguridad con los modelos utilizados por la Reserva Federal de los Estados Unidos, tarde o temprano habrá tanto capital que busque dichos beneficios, que la cola empezará a menear el perro, como ha estado ocurriendo últimamente. 
La verdad es que cuando más útiles son esa clase de modelos es cuando son poco conocidos o no existe una creencia universal en ellos. 
Cuando los aceptamos y empezamos a apostar por ellos, van perdiendo progresivamente su valor productivo, pero no puede haber auténtica ciencia predictiva para un sistema que puede cambiar de funcionamiento, si publicamos un modelo de él. 
Los mercados pudieron ser en tiempos bastante eficientes, antes de que dispusiéramos de una teoría de los mercados eficientes. 
Sin embargo, si invertir es simplemente asignar dinero a un índice, la liquidez pasa a ser el único factor determinante de los precios y las valoraciones quedan totalmente desorganizadas. 
Cuando una fracción importante de los participantes en el mercado están comprando simplemente el índice, el papel del mercado consistente en garantizar una buena gestión empresarial desaparece también. 
La formación de grandes burbujas en los últimos decenios fue en parte una consecuencia de la común e incorregible creencia de que nunca podrían ocurrir. 
Nuestra creencia colectiva en que los mercados son eficientes contribuyó a hacerlos desatinadamente ineficientes. 
Pese a ello, durante los veinte últimos años los economistas empezaron a actuar como si creyéramos que podíamos predecir de verdad el futuro económico. 
Si el universo no acompañó, no fue porque nuestros modelos fueran erróneos: la culpa era del “fallo del mercado”. 
No está claro cómo podíamos saber que los mercados estaban fallando siempre que bajaban en gran medida, pero creíamos que no teníamos por qué desconfiar cuando subían. 
Tampoco está claro cómo creímos todos que el fracaso de LTCM o el malestar posterior al 11 de septiembre representaban graves riesgos para el sistema, pero pudimos dudar en serio de que la locura de las punto-com fuera una burbuja. 
Rescatamos burbujas repetidas veces y nunca las hicimos estallar deliberadamente. 
A consecuencia de ello, nuestros mercados financieros se convirtieron en un plan en forma de pirámide. 
Se podía pasar por alto sin peligro –pensamos– el riesgo moral, porque es "moral”, que, como todo científico auténtico sabe, significa “imaginario”. 
Pero un mercado no es un cohete, los economistas no son científicos expertos en cohetes y en los asuntos humanos el riesgo moral es el que más importa. 
La creencia falsa en que podemos ver colectivamente el futuro mediante la ciencia nos ha conducido a todos a hacer diversas promesas vinculantes sobre cosas propias de ese futuro que ningún ser humano podía garantizar en modo alguno. 
Una promesa de algo que, según deberíamos saber todos, no se puede garantizar se llama también “mentira”. 
Ahora se está desgarrando esa vasta red de mentiras. 
Los gobiernos creen que podemos detener ese proceso echándole dinero encima, pero hay muchas razones para pensar que eso no funcionará. 
Probablemente ya haya pasado el momento de poder salvar el sistema bancario: muchas entidades ya no son, sencillamente, bancos, sino vastos experimentos que no funcionaron como se había previsto. 
Podría ser que estuviéramos “estimulando” y “rescatando” la economía durante un tiempo bastante largo de formas que simplemente retrasen el ajuste necesario, antes de vernos por fin obligados a permitir que se produzca la necesaria destrucción creativa, pero ése no es el auténtico problema. 
El auténtico problema es la ideología seudocientífica subyacente a la crisis. 
En una ciencia final del hombre está fuera de lugar la recuperación impredecible y no planeada que es la única clase que una economía capitalista puede tener después de una crisis de estas dimensiones. 
Si nos aferramos a la falsa seguridad de una supuesta ciencia que no funciona y olvidamos su filosofía subyacente, ideas como las de la responsabilidad personal y el derecho a fracasar, nuestros dirigentes dejarán muy científicamente de brindarnos recuperación alguna. 

Crear una economía humana 
DAVOS – Los modelos económicos existentes tradicionales están basados en dos supuestos fundamentales: primero, los humanos son actores esencialmente egoístas que actúan de forma racional para lograr sus propios intereses –llamados homo economicus; sin embargo, como pretendió sugerir la metáfora de Adam Smith de la “mano invisible”, la conducta individualista de las personas puede desembocar en automático al bien común. 
A todas luces, los dos supuestos son falsos. 
Para abordar los problemas mundiales urgentes como el cambio climático y la desigualdad, los modelos económicos predominantes se deben revisar para incorporar otros sistemas basados en la motivación que puedan propiciar conductas humanas diferentes. 
Dichos modelos realistas, basados en investigaciones empíricas en las disciplinas de la psicología y las neurociencias, permitirían a las sociedades desarrollar su sentido de la compasión y construir un nuevo tipo de “economía humana” que refleje íntegramente lo qué significa ser humano. 
Las investigaciones neuro-científicas han mostrado que se puede motivar a los humanos mediante cuidados y sistemas de afiliación así como lo hacen el poder, los logros, el consumo o el deseo. 
Después de todo, hemos evolucionado para ser capaces de formar relaciones estables, crear confianza y atención para niños, todo ello requiere de una capacidad de compasión y empatía. 
Una vez que nos demos cuenta de que estos sistemas motivacionales de asistencia son de interés para todos los seres humanos –de hecho, gran parte existen en otros animales, – el mundo empezará a ser muy diferente. 
Sin embargo, es importante diferenciar entre respuestas básicas de empatía y un sistema más universal de capacidad de compasión. 
La empatía por sí misma no desemboca necesariamente en una conducta pro-social; que uno empatice con una persona que sufre no significa que se le ayudará. 
De hecho, la empatía puede conducir a la angustia, que puede incluso llevar al desinterés o al agotamiento. 
En contraste, la compasión es cuando uno se preocupa por alguien más y dicha preocupación está vinculada con una alta motivación de aliviar el sufrimiento de esa persona. 
Por ejemplo, si una madre ve a su hijo llorar después de una caída, primero empatiza con el niño al ver su dolor y tristeza. 
Sin embargo, en lugar de dar pie a sentimientos de angustia, lo tomará en sus brazos para calmarlo y consolarlo. 
Tanto la empatía como la compasión parecen surgir naturalmente en los humanos. 
Las dos respuestas son frágiles y se pueden evitar o invertir debido a numerosos factores –incluido el nivel de identificación que tenemos con la persona a la que vemos sufrir. 
Los humanos tienen la facilidad de empatizar y ocuparse de los miembros de “su grupo” –personas con las que comparten características, reales o socialmente creadas, como la raza, el género, la edad o la filiación religiosa. 
La empatía y asistencia hacia miembros externos al grupo no se genera tan fácil. 
Esa compasión universal o mundial –ocuparse de las personas que son muy distintas a nosotros– tal vez implica que entren en juego funciones cognitivas más avanzadas, y por ende, puede ser una capacidad exclusiva de los humanos. 
Puede que también se necesite algo de práctica. 
Después de todo, vivir en un mundo que asume que todos somos homo economicus puede fomentar hábitos egoístas. 
Por suerte, los estudios sugieren que dichos hábitos se pueden eliminar. 
En uno de dichos estudios, el más amplio hasta ahora, completado por ReSource project, mis colegas y yo pedimos a 300 personas someterse a un programa de entrenamiento mental durante once meses, y lo desarrolló un equipo de profesores experimentados, científicos y psicoterapeutas. 
El objetivo era cultivar un espectro amplio de destrezas mentales y sociales, incluidas la atención, el cuidado, ser consciente, el tratar de ver a los demás con perspectiva, la empatía, la compasión y la capacidad de lidiar con emociones difíciles como la ira o el estrés. 
Los avances se midieron mediante los cambios en el cerebro, hormonas, salud, conducta y sentido subjetivo de bienestar. 
Los resultados preliminares del proyecto confirman conclusiones cruciales de estudios a menor escala hechos anteriormente: así como podemos fortalecer y transformar un músculo mediante el ejercicio físico, también podemos desarrollar nuestro cerebro y destrezas conductuales –empezando por la atención, regulación de las emociones, la confianza, la actitud para donar– mediante entrenamiento mental periódico. 
Claro, los ejercicios mentales se deben perfeccionar para permitir el desarrollo de destrezas particulares y conductas; la práctica por sí sola no es adecuada para mejorar, por ejemplo, las destrezas socio-cognitivas. 
Además, los cambios duraderos ocurren solo cuando hubo un largo periodo de entrenamiento regular. 
Sin embargo, con el enfoque indicado, puede ser posible impulsar el tipo de conductas altruistas y pro-sociales necesarias para fortalecer la cooperación mundial. 
Basados en estos resultados y en los obtenidos con los estudios económicos, neuro-científicos y psicológicos, mis colegas y yo estamos trabajando ahora con el presidente del Instituto Kiel para la Economía Mundial, Dennis Snower, para formular nuevos modelos de toma de decisiones económicas realizados en la computadora y basados en la motivación. 
Estos modelos nos permitirán realizar previsiones claras y comprobables sobre la conducta esperada en los intercambios monetarios en un contexto económico, incluida la forma de tratar problemas de bien común. 
De hecho, varios de estos experimentos ya se están realizando. 
Los ejercicios mentales, éticos y seculares que se practican con ReSource Project se podrían aplicar a las empresas, instituciones políticas, escuelas (para maestros y estudiantes) y lugares donde se presta atención médica –en resumen, en todas las áreas donde las personas experimenten altos niveles de estrés y fenómenos asociados. 
Los niños pequeños podrían en particular beneficiarse de dichos programas de entrenamiento porque les permitirían usar las destrezas mentales y la compasión para regular el estrés y las emociones. 
Los responsables del diseño de políticas deberían ser los primeros en promover este enfoque basado en la ciencia para aprender y trabajar, así como para rediseñar instituciones con miras a hacer hincapié en la colaboración. 
Varios gobiernos –incluido el de Reino Unido– han desarrollado los llamados “centros de motivación” (nudge units) donde se intenta motivar a las personas a hacer la elección que más conviene a ellos y a la sociedad mediante ayuda en la forma de indicios y guías sutiles y otras sugerencias. 
La falta de compasión es supuestamente la causa de los fracasos más devastadores de la humanidad. 
El éxito para abordar los enormes desafíos que encaramos dependerá no solo de nuestra voluntad de trabajar y cooperar activamente para el logro del bien común, sino también de nuestra capacidad para impulsar los cualidades para ese fin. 

El imperativo científico de Europa 
VIENA - El 29 de junio, la Comisión Europea presentará su propuesta de presupuesto para el próximo período multianual, que comienza en 2014. 
En él se incluirán elementos como la política agrícola común, fondos estructurales regionales, e investigación e innovación. 
Pero, ¿cómo prevé la Unión Europea que el uso de estas inversiones dé forma a su futuro? 
El Parlamento Europeo y del Consejo de los Estados miembros de Europa aún deben tener la palabra, según lo previsto en el procedimiento presupuestario. 
Sin embargo, varias tendencias son discernibles en el intenso debate que ya ha comenzado, tanto en la Comisión Europea como entre las diversas partes interesadas. 
Por un lado, se desechará el término "programa marco". 
Incluso su nombre está por definirse: la Comisión Europea acaba de lanzar un concurso público para llegar a uno nuevo. 
El objetivo es captar el importante cambio de política subyacente de una cartera altamente heterogénea de programas - destinado a apoyar diferentes objetivos de varias maneras y grados diferentes - a un conjunto de medidas legislativas y presupuestarias diseñadas para servir como un marco estratégico común. 
¿Pero un marco construido para lograr qué? 
El fortalecimiento de la posición de Europa en un ambiente de mayor competitividad a nivel mundial sigue siendo la prioridad. 
El espectacular aumento de la participación de China en las publicaciones científicas en todo el mundo, destacado recientemente en un informe de la Royal Society de Londres, es un buen indicador de lo que queda por delante. 
El objetivo ya no es convertirse en "la economía del conocimiento más competitiva del mundo", como se anunciada en 2000. 
Más bien, ha cambiado de una manera más urgente, compleja, e intrínsecamente imprevisible, como se señala en la visión de la estrategia de la UE para 2020 de una "Unión de la Innovación". 
Bajo este amplio paraguas, la política de investigación, desarrollo e innovación (I + D + I) debe identificar las respuestas correctas en dos frentes: el "qué " y el "cómo." 
En la actualidad, se puede distinguir una estrategia de tres ángulos para el "qué": el conocimiento para el crecimiento (la recuperación económica y la prosperidad), el conocimiento para la sociedad (la lucha contra los grandes desafíos por delante, desde el cambio climático y la seguridad energética a un envejecimiento saludable), y el conocimiento para la ciencia (nutrir la base científica y tecnológica de Europa, que sigue siendo indispensable para la innovación). 
Bajo la bandera de la "simplificación", el "cómo" apunta a la contratación externa de la mayor parte de la implementación a organismos que han de estar dotados, es de esperar, de una mayor flexibilidad para cumplir sus misiones específicas. 
Esto requiere una interfaz de trabajo ágil y mucho más eficiente entre los organismos y la Comisión Europea, que mantiene el control total sobre ellos, así como una profunda revisión de la regulación financiera para toda la operación y su tantas veces criticada burocracia. 
Quedan por delante algunas opciones políticas difíciles: ¿Qué partes del programa marco han de tener continuidad y cuáles deben terminar? 
¿Cómo puede la innovación, que no es nunca sólo tecnológica sino también social, alcanzarse y utilizarse en su totalidad? 
Y, quizás lo más importante, ¿cuáles son las soluciones de compromiso óptimas para lograr que los Estados miembros de la UE y las instituciones europeas cooperen manera más eficiente para un futuro europeo común? 
En medio de toda esta turbulencia, el Consejo Europeo de Investigación (CEI), creado en 2007 para financiar la investigación de vanguardia, destaca como una historia de éxito indiscutible. 
Basado únicamente en el principio de la excelencia científica, ha puesto en marcha un sistema de evaluación que goza de gran credibilidad en la comunidad científica. 
Apoya a investigadores individuales independientemente de su nacionalidad o edad, en un enfoque único "de abajo hacia arriba", siempre que trabajen en Europa. 
El CEI pone su confianza en los investigadores que a los que financia para saber dónde está la "frontera" de la ciencia. 
Casi 1.800 de los mejores investigadores de Europa han recibido subvenciones el CEI hasta ahora, y la mitad de ellos representan la futura generación. 
El presupuesto del CEI llega a no más del 0,5% del gasto total europeo en I + D, o el 15% del presupuesto actual del Programa Marco. 
Universidades europeas, reconociendo la mayor reputación que logran gracias a las subvenciones del CEI, han comenzado a competir por ellas, dando lugar a una mayor conciencia de la necesidad de estimular y fomentar a los investigadores jóvenes con talento que tengan en su seno. 
El CEI incluye las ciencias sociales y las humanidades, reconociendo así su contribución a la evolución de las sociedades. 
Mark Twain dijo una vez: "Pocas cosas son más difíciles de soportar que la molestia de un buen ejemplo". 
El CEI no quiere molestar, sino marcar una diferencia para la investigación europea en un contexto global y competitivo. 
Quiere aprovechar su éxito para contribuir a la creación de una cultura de investigación potente y verdaderamente europea. 
Reforzará sus esfuerzos por "volverse global" mediante la atracción de más talentos científicos hacia Europa, sean los investigadores de origen europeo o no. 
El resultado final dependerá de la sabiduría estratégica, la influencia política, y el valor de las autoridades europeas respecto a I + D + I. La innovación, en el sentido de hacer cosas con lo que la investigación ha descubierto, es parte de un futuro europeo. 
Averiguar cómo funcionan las cosas es la razón de ser de la investigación de vanguardia. 


Liberar fondos del sector privado para el desarrollo sostenible 
WASHINGTON DC – Cada mes de julio, en los pasados tres años, docenas de países se reunieron con el objetivo de presentar sus planes nacionales para alcanzar los Objetivos de Desarrollo Sostenible (ODS). 
En el último de estos Foros Políticos de Alto Nivel de las Naciones Unidas, los gobiernos presentaron impresionantes planes – pero, no obstante, casi ninguno de dichos planes incluía presupuestos o fuentes de ingresos realistas. 
Las estimaciones de la brecha de la inversión en desarrollo típicamente se ubican en los millones de millones de dólares, mientras que la asistencia oficial para el desarrollo ronda los $140 mil millones por año. 
Una forma eficaz de ayudar a cerrar esta brecha de financiamiento es catalizar una inversión sustancial que provenga del sector privado. 
El sector privado ha desempeñado durante mucho tiempo un rol integral en el desarrollo económico y la reducción de la pobreza – rol que va mucho más allá de las finanzas. 
Las empresas privadas en el mundo en desarrollo crean el 90% de los puestos de trabajo (que es la forma más efectiva de sacar a las personas de la pobreza) y facilitan la mejora de la eficiencia, la adopción tecnológica y la innovación, así como la distribución de bienes y servicios. 
El financiamiento de los ODS por parte del sector privado se produciría a través de inversores institucionales establecidos, incluidos los fondos de pensiones, los fondos soberanos y las aseguradoras, que en su conjunto representan millones de millones de dólares de “capital paciente”. 
Sin embargo, tal como están las cosas, los inversores institucionales asignan sólo un porcentaje pequeño de activos a las llamadas inversiones de impacto, mientras que se canalizan grandes sumas hacia un número relativamente pequeño de empresas públicas. 
La clave para alcanzar los ODS es, por lo tanto, impulsar a las empresas públicas – especialmente a las grandes empresas que reciben la mayoría de las inversiones institucionales – para que tengan en cuenta los criterios ambientales, sociales y de gobernanza (ASG) relevantes a los ODS en su toma de decisiones. 
Este enfoque reconoce la necesidad de adoptar una perspectiva a largo plazo cuando se implementan los ODS, incluso mientras respondemos ante su urgencia. 
La buena noticia es que la inversión cimentada en los criterios ASG ya está en aumento, y la mayoría de los principales inversores institucionales integran los factores ASG en sus estrategias de inversión, al menos hasta cierto punto. 
El documento Global Sustainable Investment Review del 2016 informó que $22.89 millones de millones de activos fueron “gestionados profesionalmente bajo estrategias de inversión responsable” en todo el mundo, un incremento del 25% en comparación con el año 2014. 
Europa dio cuenta de $12 millones de millones, y el total de Estados Unidos fue de $8.7millones de millones, sin embargo, las tasas de crecimiento más altas ocurrieron en Japón y Oceanía. 
Al ver la concientización sobre los criterios ASG como una forma de mitigar el riesgo e incluso como una fuente de mejores oportunidades que las previstas, los inversores institucionales buscan incorporar este enfoque en sus actividades principales. 
Esto es un buen augurio para los ODS, pero todavía hay desafíos importantes que superar, comenzando con una comprensión inadecuada del vínculo entre las normas de los criterios ASG y los ODS. 
Sólo unas pocas empresas y unos pocos inversores están utilizando los ODS como base para estrategias centradas en la sostenibilidad. 
Pero la única forma de aumentar el valor para los accionistas y contribuir al logro de los ODS es que las compañías y los inversionistas se aseguren, de antemano, que sus actividades se centren en los estándares ASG que sean materiales, para ambos, es decir revistan importancia para su industria o negocio y sean útiles para avanzar hacia el logro de los ODS. 
En un artículo reciente, Gianni Betti, Costanza Consolandi y Robert G. Eccles trazan un mapa de los temas relevantes a los criterios ASG que fueron identificados por el Sustainability Accounting Standards Board (SASB) en 79 industrias dentro de diez sectores, agrupados por ODS. 
Las empresas que utilizan este tipo de mapeo comprenderán a qué ODS contribuirían – hasta el nivel de los propósitos – cuando ellas logran un buen desempeño con respecto a los criterios ASG que eligieron. 
Al revisar los datos sobre el desempeño de las compañías en relación a los criterios ESG, los inversores pueden ver la forma cómo sus fondos están contribuyendo a la consecución de los ODS. 
Sobre la base de esta información, ellos pueden decidir reasignar sus recursos hacia, o involucrarse en, actividades empresariales con las empresas que tienen un mejor desempeño. 
En el año 2016, Mozaffar Khan, George Serafeim y Aaron Yoon crearon carteras de compañías que se estaban desempeñando bien y deficientemente con relación a asuntos materiales de su industria. 
Las empresas con el mayor retorno activo anualizado (alfa), que se ubicó en un nivel del 4,8% tuvieron un buen desempeño en los asuntos materiales y uno deficiente en los asuntos inmateriales. 
Aquellos con el alfa más bajo, -2,2%, tuvieron un bajo desempeño en ambos. 
Lo que es grave, sin embargo, es que las divergencias no comenzaron a aparecer hasta después de 7 a 8 años. 
Esto demuestra que los ejecutivos deben equilibrar la atención al desempeño a corto plazo con una perspectiva a largo plazo. 
Eso incluye una comprensión de qué temas relativos a ASG serán materiales para su industria en el futuro, y qué esfuerzos de ASG en esas áreas pueden servir para avanzar. 
Los inversores podrían considerar tomar una visión a largo plazo con respecto al rendimiento financiero de sus carteras basadas en criterios ASG. 
Estos inversores pueden esperar recibir informes periódicos sobre el desempeño de los criterios ASG y sobre su contribución a los ODS relevantes – al igual que reciben informes periódicos sobre el desempeño financiero – con la finalidad de monitorear el progreso y hacer ajustes, si son necesarios. 
En muchos sentidos, las empresas privadas ya están contribuyendo a los ODS, pero lo están haciendo de una manera ad hoc que no está adecuadamente etiquetada o dirigida. 
Al crear estrategias inteligentes, integrales y claramente definidas, las empresas privadas no solo pueden obtener reconocimiento por sus esfuerzos; también pueden ayudar a los gobiernos a establecer presupuestos realistas y planes de financiación claros para los ODS. 

Cómo alcanzar los ODS 
MEDELLÍN – En septiembre de 2015, los gobiernos de 193 países se plantearon una serie de Objetivos de Desarrollo Sostenible (ODS) con plazo en 2030, que forman el plan de promoción del desarrollo humano más ambicioso de la historia. 
Pero a casi dos años del inicio del proceso, hay motivos de inquietud: todo indica que la cantidad de fondos obtenidos hasta ahora será insuficiente, y en algunos países faltan datos adecuados para medir el avance en el terreno. 
Estas noticias ponen a prueba hasta al optimista más acérrimo. 
Pero también hay muchas razones para la esperanza. 
Hace poco visité Colombia, un país que por fin está dejando atrás décadas de conflicto civil con las Fuerzas Armadas Revolucionarias de Colombia (FARC) y se prepara para llevar los ODS a buen puerto. 
El logro de los ODS demandará en cada país que el gobierno, las empresas, los organismos de ayuda, los bancos multilaterales y la sociedad civil trabajen juntos, adopten estrategias flexibles, compartan información, midan adecuadamente los avances y sean conscientes de la interconexión de los variados objetivos. 
Al parecer Colombia lo ha comprendido muy bien, y está aplicando una metodología integrada que aprovecha las fortalezas de cada uno de los actores. 
Empecemos con el gobierno. 
Según el ministro de finanzas de Colombia, Mauricio Cárdenas Santamaría, el país encaró los ODS en forma localizada a través del departamento de planificación, y los está usando como marco rector para hacer reformas relacionadas con la implementación del acuerdo de paz con las FARC, el ingreso a la OCDE, el Plan Nacional de Desarrollo y el acuerdo climático de París. 
Además, Cárdenas señala que para las autoridades colombianas es muy importante resaltar los beneficios de estas iniciativas para la población, en áreas que van de la salud y la educación al empleo. 
Son conscientes de que una metodología verticalista no funcionará: para alcanzar los ODS, es necesario que todos los niveles del gobierno, la economía y la sociedad estén compenetrados con los objetivos y comprendan los efectos concretos de su obtención. 
Para sumar al empresariado, la Cámara de Comercio de Bogotá, dirigida por Mónica de Greiff, emprendió una campaña de concientización sobre los ODS entre sus 640 000 integrantes, y ofrece capacitación en sectores como la construcción y la atención médica. 
El objetivo es no sólo alcanzar los ODS, sino también aumentar la competitividad general de la economía. 
Lo bueno es que (como señala Bruce MacMaster, integrante de ANDI, una asociación empresarial y de estudios con sede en Bogotá) las empresas tienen fuertes incentivos para consolidar los avances logrados con el proceso de paz, especialmente en áreas remotas que llevaban mucho tiempo desconectadas de los servicios del Estado. 
Y a modo de ejemplo, en Medellín (otrora capital mundial del tráfico de drogas ilícitas) me reuní con dirigentes de empresas, grandes y pequeñas, que ya están incorporando los ODS a sus planes de negocios y cadenas de suministro. 
ANDI apoya estos esfuerzos de diversas formas, por ejemplo, mediante una campaña de concientización a industrias tan diversas como la minería y la producción de bebidas sobre los beneficios de mantener la pureza y abundancia de los recursos hídricos. 
El resultado será una mejor protección de las cuencas (un aspecto crucial del logro del objetivo 6, referido al agua y el saneamiento, entre otros). 
Por supuesto, en un proceso realmente impulsado por las bases, es vital una fuerte participación de las comunidades locales y la sociedad civil. 
Y en Colombia, ya hay un firme involucramiento de los jóvenes en la promoción y la implementación de los ODS. 
Durante mi visita, líderes juveniles de la Comuna 13 de Medellín me mostraron orgullosos los avances logrados en su barrio, una zona de bajos ingresos. 
En los noventa, cuando Medellín tenía la tasa de homicidios más alta del mundo, la Comuna 13 era una de las partes más peligrosas de la ciudad. 
Hoy es un área llena de vida que ha mejorado gracias a una serie de inversiones estratégicas en transporte público (que incluyen el Metrocable y nuevas estaciones de metro), educación (bibliotecas y escuelas) y seguridad. 
En todo el país se necesitarán inversiones estratégicas similares para que nadie quede rezagado, y en esto, un objetivo crucial es el empoderamiento de las mujeres adultas y adolescentes. 
El papel de los gobiernos municipales y regionales en relación con esos avances en el nivel local es particularmente importante. 
Todos los ODS incluyen provisiones directamente relacionadas con las responsabilidades de estos niveles de gobierno (en particular lo referido a la provisión de servicios básicos), pero el elemento clave para el proceso de localización se encuentra en el ODS 11, que hace hincapié en la inclusividad, seguridad, resiliencia y sostenibilidad de las ciudades. 
Ese proceso cuenta con el respaldo del Banco Mundial, las Naciones Unidas y otros organismos internacionales de ayuda al desarrollo, que trabajan para dar un apoyo más eficaz y coordinado a todos los niveles de gobierno. 
Pero para que funcione es imperioso que los gobiernos locales mejoren su capacidad propia en áreas clave como el control de gastos, el aumento de ingresos, la financiación responsable y la calificación crediticia. 
El banco colombiano de desarrollo FINDETER busca promover esas mejoras mediante un fortalecimiento de las finanzas públicas y de la capacidad de gestión y planificación de los gobiernos municipales, que les permita optimizar la inversión en infraestructura y provisión de servicios, y así avanzar hacia los objetivos de desarrollo en el nivel local. 
Instituciones como FINDETER serán cruciales para la localización del proceso de implementación de los ODS de modo tal de reforzar el trabajo de los gobiernos municipales en todo el país. 
Además de la mejora de sus capacidades, los gobiernos municipales deben adoptar la innovación inteligente, algo que, por ejemplo, ha sido esencial para el avance logrado por Medellín en la reducción del delito y la violencia urbanos, la mejora de la movilidad y el fortalecimiento de la inclusión social. 
Lo mismo puede decirse de la ciudad de Bucaramanga y su éxito en la atracción de la inversión privada y la creación de alianzas público‑privadas para la mejora de la competitividad. 
Para facilitar esas innovaciones y anticiparse a posibles desafíos e imprevistos, se necesitan cuidadosos procesos de planificación, que incluyan un marco nacional bien definido y mecanismos de supervisión eficaces. 
Por ejemplo, algunas dificultades que pueden surgir en Colombia se relacionan con la persistencia del tráfico de drogas y con la crisis que se desarrolla en Venezuela, que lleva a miles de venezolanos pobres y desesperados a cruzar la frontera. 
Colombia todavía tiene mucho que hacer para alcanzar los ODS, pero la metodología localizada e integrada que adoptó es un buen comienzo. 
Sería bueno que otros países sigan el ejemplo. 






La revolución de la información para el desarrollo sostenible 
NUEVA YORK – Hay un reconocimiento creciente de que el éxito de los Objetivos de Desarrollo Sostenible, que se adoptarán el 25 de septiembre en una cumbre especial de las Naciones Unidas, dependerá de la capacidad de los gobiernos, las empresas y la sociedad civil de aprovechar la información para la toma de decisiones. 
La clave, como lo he señalado anteriormente, es invertir en la creación de sistemas de información innovadores que utilicen nuevas fuentes de datos en tiempo real para el desarrollo sostenible. 
Vivimos en un mundo basado en la información. 
Los publicistas, las compañías de seguros, las agencias de seguridad nacional y los asesores políticos ya han aprendido a aprovechar los datos a gran escala, a veces para nuestro pesar; pero también lo hacen incontables científicos e investigadores, y de ese modo se acelera el progreso hacia nuevos descubrimientos. 
Sin embargo, la comunidad global del desarrollo no se ha beneficiado al mismo ritmo – en buena parte porque muchos de los datos sobre el desarrollo se siguen recogiendo con métodos complicados que están rezagados con respecto a las capacidades tecnológicas actuales. 
Una forma de mejorar la obtención y uso de datos para el desarrollo sostenible es crear un vínculo activo entre la prestación de servicios y la recopilación y el procesamiento de datos para la toma de decisiones. 
Tomemos por ejemplo los servicios de salud. 
Todos los días en aldeas remotas de los países en desarrollo los trabajadores de la salud en las comunidades ayudan a los pacientes a luchar contra las enfermedades (como la malaria), a ir a las clínicas para hacerse revisiones médicas, a recibir vacunas vitales, a obtener diagnósticos (mediante la telemedicina) y a recibir atención de emergencia para sus hijos pequeños (como en el caso de la desnutrición crónica). 
No obstante, la información relativa a esas visitas normalmente no se registra e, incluso si se pone en papel, nunca se vuelve a utilizar. 
Ahora tenemos una forma mucho más inteligente de proceder. 
Los trabajadores de la salud en las comunidades tienen cada vez más el apoyo de aplicaciones de teléfonos inteligentes, que se pueden utilizar para registrar la información de los pacientes en cada visita. 
Esa información puede enviarse directamente a los centros de gestión de la salud pública, que los administradores de servicios de salud pueden utilizar para identificar brotes de enfermedades, fallas en las cadenas de suministro o la necesidad de aumentar el personal técnico. 
Esos sistemas pueden ofrecer un registro en tiempo real de elementos vitales, incluyendo nacimientos y muertes, e incluso las llamadas autopsias verbales para ayudar a identificar las causas de muerte. 
Además, como parte de registros médicos electrónicos, la información se puede utilizar en visitas futuras al médico o para recordarle a los pacientes la necesidad de asistir a las visitas de seguimiento o de someterse a procedimientos médicos. 
La educación ofrece el mismo tipo de oportunidades amplias. 
Actualmente, las tasas de inscripción en las escuelas suelen calcularse sobre la base de los estudiantes inscritos a principios del año escolar, aun cuando la asistencia real pueda ser mucho menor que la tasa de inscripción. 
Además, hay funcionarios que desean anunciar tasas de inscripción más altas, por lo que en ocasiones manipulan los datos, de modo que nunca se obtiene un panorama exacto de los alumnos que están realmente en la escuela. 
Con aplicaciones móviles, las escuelas y el personal educativo que trabaja en las comunidades puede registrar la asistencia de maestros y alumnos en tiempo real y dar seguimiento más fácilmente a los estudiantes que abandonan la escuela, sobre todo por motivos que podrían evitarse mediante una intervención informada del personal educativo en las comunidades. 
Esta información se puede transmitir automáticamente a centros de gestión que los encargados de la educación pueden utilizar para dar seguimiento a la situación en áreas clave. 
Esa recopilación de información puede acelerar el desarrollo sostenible, porque ayuda a mejorar la toma de decisiones, pero es apenas el primer paso. 
Las mismas técnicas deberían utilizarse también para recopilar información de los principales indicadores que miden los avances para cumplir los Objetivos de Desarrollo Sostenible. 
De hecho, medir los avances en intervalos frecuentes y anunciar los éxitos y las deficiencias es esencial para mantener el rumbo correcto hacia el cumplimiento de los ambiciosos objetivos de largo plazo. 
Hacerlo no solo nos permitiría recompensar a los gobiernos que fomentan el progreso, sino que obligaría a los gobiernos rezagados a rendir cuentas de sus malos desempeños e, idealmente, los motivaría a redoblar sus esfuerzos. 
La necesidad de esas mediciones en tiempo real se hizo evidente en los últimos 15 años, cuando el mundo estaba buscando alcanzar Objetivos de Desarrollo del Milenio. 
Puesto que muchos de los indicadores clave aún no se recopilan en tiempo real sino mediante laboriosas encuestas domésticas retrospectivas, los indicadores para el objetivo clave de reducción de la pobreza están retrasados hasta cinco años en el caso de muchos países. 
El mundo se ha fijado objetivos en materia de pobreza, salud y educación para 2015 con datos clave que abarcan, en algunos casos, únicamente hasta 2010. 
Afortunadamente, la revolución de la tecnología de la información y las comunicaciones y la expansión de la cobertura de banda ancha a prácticamente todas partes, puede rápidamente hacer que esos retrasos sean cosa del pasado. 
Como se indica en el informe Un mundo que cuenta: movilización de la revolución de los datos para el desarrollo sostenible, debemos modernizar las prácticas utilizadas por las oficinas y otras agencias públicas de estadísticas y al mismo tiempo aprovechar las nuevas fuentes de información de manera inteligente y creativa para complementar los enfoques tradicionales. 
Mediante una utilización más efectiva de datos inteligentes – recopilados durante la prestación de servicios, las transacciones económicas y la utilización de sensores remotos – se fortalecerá la lucha contra la pobreza extrema, el sistema global de energía será mucho más eficiente y menos contaminante, y servicios vitales como la salud y la educación serán mucho más efectivos y accesibles. 
Con este avance en mente, varios gobiernos, incluido el de Estados Unidos, empresas y otros socios han anunciado planes para poner una marcha una nueva “Asociación global en favor del desarrollo sostenible” en las Naciones Unidas este mes. 
La nueva Asociación tiene como objetivo mejorar la recopilación de datos y las actividades de monitoreo mediante la recolección de más fondos, la promoción del intercambio de conocimientos, examinar las barreras principales al acceso y la utilización de la información y la identificación de nuevas estrategias en materia de datos a gran escala, para modernizar los sistemas estadísticos mundiales. 
La Red de Soluciones para el Desarrollo Sostenible de Naciones Unidas apoyará la nueva Asociación global mediante la creación de una nueva Red temática de datos para el desarrollo sostenible, que reunirá a los principales científicos en la esfera de la información, pensadores y académicos de múltiples sectores y disciplinas para formar un centro de excelencia relacionado con los datos. 
Nos complace presidir esta red, cuya premisa básica es un compromiso para convertir los hechos y las cifras en adelantos reales para el desarrollo. 
Creemos firmemente que la revolución de la información puede ser una revolución a favor del desarrollo sostenible e invitamos a socios de todo el mundo a que se unan a nosotros. 




¿Financiación colectiva o engaño colectivo? 
NEW HAVEN – Para encontrar un ejemplo perfecto de por qué es tan difícil hacer que los mercados financieros funcionen bien, basta pensar en las dificultades y controversias en torno de la financiación colectiva o crowdfunding en Estados Unidos. 
Tras más de tres años de deliberaciones, la Comisión de Valores de los Estados Unidos (SEC) emitió el mes pasado un dictamen que permitirá el crowdfunding auténtico; sin embargo, el nuevo marco regulatorio todavía no tiene todo lo que se necesita para impulsar el crowdfunding a escala mundial. 
Por crowdfunding auténtico, o crowdfunding accionario, se entienden las actividades de plataformas en línea que venden acciones de empresas nuevas directamente a grandes números de pequeños inversores, eludiendo así los métodos tradicionales de financiación mediante capitales de riesgo o banca de inversión. 
El concepto es análogo a las subastas en línea, pero en vez de servir para que una persona ofrezca sus muebles a todo el mundo, el crowdfunding está pensado para recaudar dinero rápidamente, de personas entendidas, para empresas que los banqueros tal vez no comprendan. 
Suena estupendo, sin duda. 
Las autoridades reguladoras fuera de Estados Unidos han sido en general más flexibles, y ya hay en funcionamiento varias plataformas de crowdfunding. 
Por ejemplo, Symbid en los Países Bajos y Crowdcube en el Reino Unido, ambas fundadas en 2011. 
Pero el crowdfunding todavía no es un actor de peso en los mercados mundiales. 
Y eso no cambiará a menos que se adopte una regulación financiera adecuada e innovadora. 
La comprensión de los problemas implícitos en la regulación del crowdfunding choca contra dificultades conceptuales que nacen de la incapacidad de los modelos económicos usuales para explicar el aspecto manipulador y deshonesto de la conducta humana. 
Los economistas suelen describir el lado racional y honesto de la gente, pero no tienen en cuenta su duplicidad, y esto los lleva a subestimar los riesgos del crowdfunding. 
Estos consisten no tanto en el fraude liso y llano (mentiras descaradas que constituirían delitos encarcelables) sino en formas de engaño más sutiles. 
Que puede ser incluso engaño abierto, en el que los promotores logran disimular los defectos fatales de un plan de negocios para que un aficionado influenciable no los vea, o los revelan en forma incompleta o en la letra chica. 
No es que las personas sean totalmente deshonestas; por el contrario, todas suelen enorgullecerse de su integridad. 
Lo que pasa es que de vez en cuando esa integridad sufre pequeños deslices que en el agregado no siempre son tan pequeños. 
En mi nuevo libro escrito con George Akerlof, Phishing for Phools: The Economics of Manipulation and Deception [A la caza de bobos: la economía de la manipulación y el engaño], sostenemos que la conducta inescrupulosa debería ser una parte básica de la teoría económica. 
El equilibrio económico en el que vivimos debe considerarse ante todo un equilibrio de engaños (phishing equilibrium), en el que la deshonestidad individual de poca monta puede convertirse en algo sistémicamente mucho más importante cuando es obra de organizaciones empresariales sujetas a presiones competitivas intensas. 
Es verdad que la competencia recompensa al inteligente y al trabajador. 
Pero a menudo también los obliga a no andarse muy lejos de las fronteras del engaño sutil. 
Las nuevas reglas de la SEC relativas al crowdfunding son complejas, porque se ocupan de un problema que lo es. 
La idea subyacente al crowdfunding es que la información está dispersa entre millones de personas. 
En general, incluso los más brillantes no pueden comprender una gran oportunidad de negocio nueva, y los que sí pueden, están dispersos. 
Tal como expresó muy bien el economista Friedrich Hayek en 1945: 
“(...) hay sin duda un corpus de conocimiento muy importante pero desorganizado que no es posible denominar científico en el sentido de ser conocimiento de reglas generales: es el conocimiento de lugares y circunstancias particulares. 
En este aspecto, casi todas las personas tienen alguna ventaja respecto de todas las demás, en el sentido de poseer información exclusiva que puede usarse provechosamente, pero solo si las decisiones que de ella dependen se dejan en manos de sus poseedores o se toman con su cooperación activa”. 
El problema es que junto con la promesa de contar con auténtica “información exclusiva” aparece como cosa real la posibilidad del engaño. 
Por eso, canalizar hacia nuevas empresas el conocimiento disperso demanda un marco regulatorio que favorezca a las personas realmente informadas y honestas. 
Por desgracia, las nuevas normas de la SEC para el crowdfunding son insuficientes. 
La ley estadounidense de 2012 que encargó a la SEC definir normas para las plataformas de crowdfunding estipuló que ninguna empresa nueva pudiera usarlas para recaudar más de un millón de dólares al año. 
Si lo que se buscaba era limitar el margen para el engaño, esta cláusula es prácticamente inútil. 
De hecho, incluirla fue un grave error, y se necesita una ley nueva que lo corrija. 
Un millón de dólares no es suficiente, y el efecto más probable del tope será que solo las pequeñas ideas puedan financiarse mediante crowdfunding. 
Pero algunas de las normas de la SEC son realmente eficaces contra el engaño. 
En particular, la que dice que las plataformas de crowdfunding deben proveer canales “por cuyo intermedio los inversores puedan comunicarse entre sí y con representantes de la empresa emisora, en relación con las ofertas presentadas”. 
Es una buena norma, consustancial con la idea misma de crowdfunding. 
Pero no basta que la SEC exprese su fe en el “debate transparente y sin censura entre los miembros de la comunidad”. 
Debe obligar a los intermediarios patrocinantes de las plataformas a instalar sistemas de vigilancia que las protejan de interferencias y de la inclusión de comentarios falsos de propagandistas a sueldo. 
Hay algo más que la SEC y otras autoridades pueden hacer: alentar a los intermediarios para que creen plataformas que resuman el historial y la reputación de los comentaristas. 
Incluso, ¿por qué no pagar a aquellos que acumulen “me gusta” o cuyos comentarios sobre las empresas emisoras demuestren ser valiosos a la luz del éxito posterior de las mismas? 
El éxito del sistema financiero en su conjunto depende de la seguridad y la confianza, dos cosas que como el miedo y la sospecha, son altamente contagiosas. 
Por eso, para que las plataformas de financiación colectiva alcancen todo su potencial global, hay que impedir de entrada que se las use para el engaño colectivo. 
Es necesario que las autoridades definan las normas correctas (y tampoco estaría mal que se apuraran un poco). 


La importancia fundamental de las escuelas secundarias 
DHAKA – El mundo ha hecho notables avances en cuanto al acceso a la educación primaria. 
En los años 60, menos de la mitad de los niños de los países en desarrollo iban a escuelas primarias, mientras que hoy lo hace más de un 90%. 
En muchas regiones se da una proporción mayor de niñas que de niños. 
No hay duda de que en países como Nigeria y Paquistán son demasiados los que todavía quedan excluidos, pero el verdadero problema radica en lo que ocurre una vez que terminan los años de primaria. 
Sin acceso a la educación secundaria, tendrán pocas oportunidades de mejorar sus vidas, y esto pone el riesgo el progreso logrado en el planeta. 
En el encuentro de la Iniciativa Global Clinton, que se celebró en septiembre, la ex Secretaria de Estado Hillary Rodham Clinton reconoció que “la falta de educación secundaria frustra las aspiraciones de muchísimas niñas y sus familias, socavando la prosperidad y la estabilidad en todo el mundo”. 
Clinton anunció una importante iniciativa de cooperación con más de 30 organizaciones, entre ellas la Fundación MasterCard, Intel y Microsoft, que se han comprometido a donar más de $600 millones a lo largo de 5 años para lograr que 14 millones de niñas puedan “cursar y completar le educación primaria y secundaria”. 
Se trata de una inversión inteligente: además de los beneficios evidentes que puede dar la educación, una mayor escolarización secundaria ofrece ventajas a todos los niveles de la sociedad. 
Por ejemplo, el matrimonio infantil decrece si las niñas prosiguen su educación. 
En los países en desarrollo, una de cada siete niñas ya está casada al cumplir los 15 años y cerca de la mitad se convierten en madres antes de los 18 años. 
En cambio, si van a la escuela es mucho menos probable que se casen y tengan hijos antes de la adultez. 
El acceso de las niñas a la educación secundaria también reduce el tamaño de las familias y, cuando tienen hijos, mejora sus probabilidades de supervivencia y su acceso a los servicios de atención de salud. 
Un estudio determinó que en los países en desarrollo donde una de cada cinco niñas tenía acceso a la educación secundaria, las mujeres tenían en promedio más de cinco hijos, pero si la proporción era de una de cada dos el promedio pasaba a ser de solo tres hijos, con una mucho menor mortalidad infantil. 
Asimismo, el acceso a las escuelas secundarias puede incentivar la escolarización primaria, reduciendo las probabilidades de que los padres decidan que sus hijos se queden en el hogar para que trabajen o, como suele ocurrir con las niñas, ayuden en las tareas domésticas. 
Si no tienen más opciones que volver a trabajar la tierra tras acabar la escuela primaria, ¿qué sentido tiene hacer el esfuerzo de enviarlos a estudiar? 
No tiene por qué ser caro brindar acceso a la educación secundaria. 
Los países pobres pueden hacer grandes avances para ampliar las oportunidades de acceso a la educación a un costo mucho menor de lo que se suele creer. 
La mayoría de las escuelas primarias rurales se utilizan para hacer clases solo una pequeña fracción de tiempo. 
Si se les hacen los cambios adecuados, se podrían convertir en sitios donde impartir educación secundaria parte del día, acercándola a los lugares donde viven los alumnos. 
En el caso de las niñas, esto tendría el beneficio adicional de reducir los riesgos de sufrir abusos sexuales. 
Cada año cerca de 60 millones de niñas sufren violencia de tipo sexual en la escuela o de camino a ella. 
Esta barrera a la asistencia escolar se podría reducir si los centros educativos están en lugares más conocidos o cercanos. 
De la misma manera, sería posible hacer espacio para escuelas secundarias al menos parte del día si se hacen modestas reformas a las estaciones de policía, oficinas de correo y otras instalaciones de uso público. 
Las aulas modulares, que se pueden construir de manera rápida y barata, podrían generar empleo a nivel local y complementar los centros escolares ya existentes. 
Los programas “Teach for America” y “Teach for All” de Estados Unidos pueden servir de potentes modelos para buscar y contratar a los profesores que se necesitarán para las nuevas escuelas secundarias. 
A pesar de que se está elevando la expectativa de vida, la edad de jubilación sigue rondando el final de la cincuentena, lo que implica que se podría incentivar a los jubilados a que comiencen a enseñar en el sistema escolar. 
Los profesores siempre serán esenciales para el crecimiento y la madurez de los estudiantes, pero las nuevas tecnologías digitales pueden optimizar la educación secundaria. 
Los recursos en línea, como la Academia Khan, ofrecen un gran potencial para alcanzar resultados educativos poco costosos y de gran alcance. 
El mundo se encuentra en una encrucijada. 
Las corporaciones estadounidenses donan al año cerca de $7 mil millones a la salud global, pero solo $500 millones a la educación en los países en desarrollo, a pesar de que en ellos los jóvenes son el segmento población que más aumenta. 
Si no reciben educación, se podrían convertir en una carga sin precedentes a medida que se van haciendo adultos. 
Pero si se les da acceso a la educación secundaria, serán capaces de transformar su futuro (y el nuestro) para mejor. 

El rastro documental del calentamiento global 
STANFORD – Un día en 1961, un economista norteamericano llamado Daniel Ellsberg se topó con un pedazo de papel con implicancias apocalípticas. 
Ellsberg, que asesoraba al gobierno estadounidense sobre sus plantas secretas de la era nuclear, había descubierto un documento que contenía una estimación oficial de la cantidad de muertos en un “primer ataque” preventivo en China y la Unión Soviética: aproximadamente 300 millones de víctimas en esos países y el doble a nivel global. 
A Ellsberg le preocupaba la existencia de ese plan; años después, intentó dar a conocer a la población los detalles de la aniquilación nuclear. 
Si bien ese intento falló, Ellsberg luego se volvería famoso por revelar lo que se dio en llamar los Papeles del Pentágono –la historia secreta del gobierno de Estados Unidos sobre su intervención militar en Vietnam. 
La planificación militar amoral de Estados Unidos durante la Guerra Fría refleja la soberbia exhibida por otro grupo de personajes que jugaban con el destino de la humanidad. 
Recientemente, se han desenterrado documentos secretos que detallan lo que la industria energética sabía sobre las asociaciones entre sus productos y el calentamiento global. 
Pero, a diferencia de los planes nucleares del gobierno, lo que la industria detalló se puso en marcha. 
En los años 1980, compañías petroleras como Exxon y Shell llevaron a cabo evaluaciones internas del dióxido de carbono liberado por los combustibles fósiles, y pronosticaron las consecuencias planetarias de esas emisiones. 
En 1982, por ejemplo, Exxon predijo que para 2090, los niveles de CO2 se duplicarían en relación a los años 1800, y esto, según la mejor investigación científica del momento, haría subir las temperaturas promedio del planeta unos 3°C. 
Más avanzada esa década, en 1988, un informe interno de Shell proyectó efectos similares, pero también determinó que el CO2 podía duplicarse inclusive antes, en 2030. 
En privado, estas compañías no cuestionaban las vinculaciones entre sus productos, el calentamiento global y la calamidad ecológica. 
Por el contrario, su investigación confirmó los vínculos. 
La evaluación de Shell preveía un ascenso del nivel del mar de 60-70 centímetros, y observaba que el calentamiento también podía fomentar la desintegración de la Capa de Hielo de la Antártida Occidental, lo que resultaría en un ascenso mundial del nivel del mar de “cinco a seis metros” –lo suficiente como para inundar países enteros en zonas bajas. 
Los analistas de Shell también advirtieron sobre la “desaparición de ecosistemas específicos o destrucción del hábitat”, predijeron un incremento de las “escorrentías e inundaciones destructivas y de tierras agrícolas bajas” y dijeron que “harían falta nuevas fuentes de agua dulce” para compensar los cambios en las precipitaciones. 
Los cambios globales en la temperatura del aire también “cambiarían drásticamente la manera en que la gente vive y trabaja”. 
En suma, concluyó Shell, “los cambios pueden ser los más grandes en la historia documentada”. 
Por su parte, Exxon advirtió sobre “los acontecimientos potencialmente catastróficos que se deben considerar”. 
Al igual que los expertos de Shell, los científicos de Exxon predijeron un aumento devastador del nivel del mar y advirtieron que el medio oeste de Estados Unidos y otras partes del mundo podrían volverse desérticos. 
Desde una perspectiva positiva, la empresa expresó su confianza en que “este problema no es tan significativo para la humanidad como un holocausto nuclear o una hambruna mundial”. 
Los documentos dan lugar a una lectura alarmante. 
Y el efecto es mucho más escalofriante en vista de la reticencia por parte de los gigantes petroleros a advertir a la población sobre el daño que predijeron sus propios investigadores. 
El informe de Shell, catalogado como “confidencial”, fue revelado por primera vez por un medio holandés a comienzos de este año. 
El estudio de Exxon tampoco estaba destinado a una distribución externa; hubo una filtración en 2015. 
De la misma manera, estas compañías nunca se hicieron responsables de sus productos. 
En el estudio de Shell, la empresa sostuvo que la “principal carga” de abordar el cambio climático no recae sobre la industria energética sino sobre los gobiernos y los consumidores. 
Ese argumento podría haber tenido sentido si los ejecutivos petroleros, incluidos los de Exxon y Shell, no hubieran mentido más tarde sobre el cambio climático y hubieran impedido activamente que los gobiernos implementaran políticas de energía limpia. 
Si bien la mayoría de la gente en los años 1980 no estaba familiarizada con los detalles del calentamiento global, entre los pocos que tenían una mejor idea que la mayoría estaban las compañías que más hacían para generarlo. 
A pesar de las incertezas científicas, la conclusión era la siguiente: las empresas petroleras reconocieron que sus productos agregaban CO2 a la atmósfera, entendieron que esto podía generar un calentamiento y calcularon las posibles consecuencias. 
Y luego optaron por aceptar esos riesgos en nuestro nombre, a expensas nuestras y sin nuestro conocimiento. 
Los planes catastróficos de la guerra nuclear que Ellsberg vio en los años 1960 eran una espada de Damocles que afortunadamente nunca cayó. 
Pero las predicciones secretas de la industria petrolera sobre el cambio climático se están haciendo realidad, y no por accidente. 
Los productores de combustibles fósiles deliberadamente nos llevaron hacia el futuro lúgubre que temían al promover sus productos, mentir sobre los efectos y defender agresivamente su cuota del mercado energético. 
Mientras el mundo se calienta, los ladrillos de nuestro planeta –sus capas de hielo, bosques y corrientes atmosféricas y oceánicas- están siendo alteradas de manera irreparable. 
¿Quién tiene derecho a prever esos daños y luego optar por cumplir la profecía? 
Si bien los planificadores de la guerra y las compañías de combustibles fósiles tuvieron la arrogancia de decidir qué nivel de devastación era apropiado para la humanidad, sólo las grandes compañías petroleras tuvieron la osadía de seguir adelante con su plan. 

Los iraquíes no pierden la esperanza 
BAGDAD – Ya pasaron diez años desde el derrocamiento de Saddam Hussein, que se produjo después de más de tres décadas de tiranía. 
Tras la caída de Saddam, los iraquíes soñaron construir un nuevo Irak, próspero y democrático. 
Había un deseo casi unánime de un país en paz consigo mismo y con sus vecinos, y de una constitución que defendiera los derechos humanos básicos y el estado de derecho. 
Pero Estados Unidos y sus aliados, sin una visión coherente del futuro de Irak, y mucho menos una política razonable para la etapa posterior a Saddam, declararon a Irak país ocupado y encargaron su conducción a un administrador designado por Estados Unidos, que al poco tiempo decidió desmantelar todas las instituciones de seguridad, militares y de prensa existentes. 
También introdujo una ley de desbaazificación del país, que proscribió de ocupar puestos públicos (sin derecho a apelación) a miembros del partido Baaz y dejó el camino abierto para la llegada del sectarismo y, finalmente, el desorden y la violencia civil. 
Estos lamentables (y a la larga, desastrosos) acontecimientos dejaron a Irak, un país estratégico situado en el corazón de una región del mundo convulsionada y a la vez vital, apoyado sobre cimientos inestables. 
A lo largo de los diez años de agonía que siguieron, el país pasó por sucesivas etapas de desmanejo que lo fracturaron y destruyeron los sueños de los iraquíes, que veían a su amada patria deslizarse una vez más hacia el autoritarismo, mientras la constitución era objeto de violaciones casi a diario. 
El mundo observaba aparentemente incapaz de hacer nada. 
La última elección general celebrada en Irak en 2010 trajo consigo esperanzas de recuperación, al alcanzarse un acuerdo de coparticipación del poder entre las comunidades sunita, shiíta y kurda, que supuestamente garantizaría que el país no cayera otra vez en la dictadura. 
En esas elecciones había surgido como bloque mayoritario el Movimiento Nacional Iraquí (que lidero). 
Pero a pesar del resultado, acordamos renunciar al liderazgo que nos otorga la Constitución, convencidos de que la coparticipación del poder y el respeto por los derechos de todos los iraquíes son la única fórmula para gobernar el país democráticamente. 
Sin embargo, estas esperanzas pronto se desvanecieron, cuando quien ocupa el cargo de primer ministro de Irak desde hace dos mandatos, Nuri Al Maliki, se negó a respetar dicho acuerdo. 
Hoy, los mismos derechos humanos que la constitución garantizó son objeto de violaciones, y el sistema judicial está politizado y sometido a manipulaciones y abusos rutinarios con el fin de justificar las acciones del primer ministro. 
En vez de controlar al gobierno de Maliki, los tribunales facilitan su búsqueda de poder creciente. 
Como si los iraquíes comunes no tuvieran ya suficientes problemas, los servicios públicos se han deteriorado hasta un nivel calamitoso y hay un veloz aumento del desempleo, a pesar de que tras siete años de gobierno de Maliki el gasto público ya supera los 500.000 millones de dólares. 
El sectarismo y el racismo se han convertido en elementos habituales del paisaje político, y la corrupción no tiene freno. 
En la actualidad, Bagdad se considera uno de los peores lugares del mundo para vivir. 
Si Irak continúa por esta senda desastrosa, no habrá otro resultado que caos y guerra civil, y las consecuencias para toda la región serán terribles. 
Pero los iraquíes no pierden la esperanza de un futuro mejor. 
La llegada de un nuevo ciclo electoral, que comenzará en abril con elecciones de nivel local, trae consigo otra oportunidad para poner a Irak en la senda correcta. 
Pero para que eso ocurra, es imprescindible que la votación sea libre y el recuento de los votos sea justo. 
Sin embargo, el gobierno actual es incapaz de supervisar elecciones libres y justas. 
Es necesario tomar medidas significativas, que incluyen la participación activa de organismos y observadores internacionales neutrales que controlen al gobierno y garanticen que se respete la voluntad de los votantes. 
Tenemos plenas esperanzas de que se dará a los iraquíes (hartos ya de partidos políticos sectarios) libertad para elegir a aquellos candidatos que abogan por una plataforma sin sectarismo ni racismo. 
La aprobación de una nueva ley que limita a dos períodos el mandato de los funcionarios de mayor jerarquía nos da también motivos para esperar que los puestos de poder sean ocupados por una nueva dirigencia que esté obligada a rendir cuentas de sus acciones. 
Estoy seguro de que la coparticipación del poder, la reconciliación y el principio de responsabilidad son la única salida que tiene Irak. 
Esperemos que esta primavera (que llega diez años después de la invasión estadounidense y la caída de Saddam) traiga para Irak un nuevo y constructivo comienzo. 

El mito del estancamiento secular 
NUEVA YORK – Tras la crisis financiera de 2008, algunos economistas sostuvieron que Estados Unidos (y acaso la economía mundial) padecían “estancamiento secular”, una idea que se originó después de la Gran Depresión. 
Las economías siempre se habían recuperado de sus caídas, pero la Gran Depresión tuvo una duración inédita. 
Muchos creyeron que la recuperación no hubiera sido posible sin el gasto público de la Segunda Guerra Mundial, y temían que al terminar la guerra la economía volvería a estancarse. 
Se pensaba que había sucedido algo por lo cual, incluso con tipos de interés bajos o nulos, la economía seguiría paralizada. 
Felizmente estas aciagas predicciones resultaron erradas, por razones que ahora comprendemos bien. 
A los responsables de manejar la recuperación de la crisis de 2008 (las mismas personas culpables de la subregulación de la economía en los días previos a la crisis, a quienes inexplicablemente el presidente Barack Obama acudió para que arreglaran lo que habían ayudado a desarreglar) la idea de estancamiento secular les pareció atractiva, porque explicaba su incapacidad de lograr una recuperación rápida y sostenida. 
Por eso, mientras la economía languidecía, revivieron la idea, insinuando que ellos no tenían la culpa, porque hacían lo que podían. 
Los acontecimientos del año pasado mostraron la falsedad de esta idea, que nunca pareció muy verosímil. 
Una mal diseñada reforma tributaria regresiva y un programa de incremento del gasto con respaldo bipartidario provocaron un súbito aumento del déficit estadounidense, de cerca del 3% a casi el 6% del PIB, que impulsó el crecimiento a alrededor del 4% y llevó el desempleo a un nivel mínimo en 18 años. 
A pesar de sus defectos, estas medidas demuestran que con apoyo fiscal suficiente, es posible alcanzar el pleno empleo, incluso mientras los tipos de interés suben a niveles significativos. 
El gobierno de Obama cometió un error crucial en 2009 al no aplicar un estímulo fiscal mayor, más prolongado, mejor estructurado y más flexible. 
Si lo hubiera hecho, la recuperación de la economía habría sido más fuerte y no se hablaría de estancamiento secular. 
Pero tal como se lo aplicó, sólo el 1% superior de la pirámide vio aumentar sus ingresos durante los primeros tres años de la así llamada recuperación. 
Algunos advertimos en aquel momento que era probable que la caída fuera profunda y prolongada, y que se necesitaban medidas más enérgicas y diferentes de las que propuso Obama. 
Sospecho que el principal obstáculo fue la creencia en que la economía sólo había experimentado una ligera desaceleración de la que se recuperaría en poco tiempo. 
Bastaba llevar los bancos al hospital, atenderlos bien (es decir, no pedir cuentas a los banqueros ni criticarlos, sino subirles el ánimo invitándolos a opinar sobre lo que había que hacer a continuación) y, lo más importante, bañarlos en dinero, y pronto todo estaría bien. 
Pero los padecimientos de la economía eran más profundos de lo que sugería este diagnóstico. 
Las consecuencias de la crisis financiera eran más graves, y una redistribución a gran escala de ingresos y riqueza hacia la cima de la pirámide había debilitado la demanda agregada. 
La economía estaba pasando del énfasis en las manufacturas a los servicios, y las economías de mercado por sí solas no manejan muy bien esas transiciones. 
No bastaba un rescate de bancos a gran escala. 
Estados Unidos necesitaba una reforma fundamental del sistema financiero. 
La Ley Dodd-Frank de 2010 ayudó un poco, pero no lo suficiente, a evitar que los bancos hagan cosas perjudiciales; pero no hizo nada para asegurar que cumplan la función que supuestamente tienen: por ejemplo, concentrarse más en dar crédito a las pequeñas y medianas empresas. 
Se necesitaba más gasto público, pero también programas más activos de redistribución y predistribución, para hacer frente al debilitamiento del poder de negociación de los trabajadores, la concentración de poder de mercado en grandes corporaciones y los abusos corporativos y financieros. 
Y unas políticas industriales y laborales activas tal vez hubieran sido útiles para las áreas perjudicadas por las consecuencias de la desindustrialización. 
Pero las autoridades no hicieron lo suficiente ni siquiera para impedir que las familias pobres perdieran sus hogares. 
Las consecuencias políticas de estos fracasos económicos eran predecibles y fueron predichas: era evidente que había riesgo de que las víctimas de semejante destrato recurrieran a un demagogo. 
Lo impredecible era que Estados Unidos conseguiría uno tan malo como Donald Trump: un misógino racista decidido a destruir el Estado de Derecho dentro y fuera del país y desprestigiar a las instituciones estadounidenses encargadas de evaluar y decir la verdad, incluidos los medios de prensa. 
Un estímulo fiscal de la magnitud del de diciembre de 2017 y enero de 2018 (que en ese momento la economía en realidad no necesitaba) hubiera sido mucho más potente diez años antes, cuando el desempleo era tan alto. 
De modo que la débil recuperación no fue resultado del “estancamiento secular”: el problema fue que el gobierno aplicó políticas inadecuadas. 
Se plantea aquí una pregunta fundamental: ¿serán las tasas de crecimiento de los años venideros tan sólidas como en el pasado? 
Eso dependerá evidentemente del ritmo del cambio tecnológico. 
La inversión en investigación y desarrollo, sobre todo en investigación básica, es un factor determinante importante, pero obra con gran retraso; los recortes propuestos por el gobierno de Trump no presagian nada bueno. 
A esto hay que sumarle una gran incertidumbre. 
La tasa de crecimiento per cápita ha variado en gran medida en los últimos 50 años, desde un 2 o 3% anual en la(s) década(s) de después de la Segunda Guerra Mundial hasta 0,7% en la última década. 
Pero es posible que haya habido demasiado fetichismo en relación con el crecimiento; sobre todo cuando se piensa en los costos medioambientales, y aun más si ese crecimiento no aporta grandes beneficios a la inmensa mayoría de los ciudadanos. 
La reflexión sobre la crisis de 2008 tiene muchas enseñanzas que ofrecernos, pero la más importante es que el problema era –y sigue siendo– político, no económico: no hay nada que necesariamente impida una gestión económica que asegure pleno empleo y prosperidad compartida. 
El estancamiento secular sólo fue una excusa para políticas económicas deficientes. 
Hasta que no superemos el egoísmo y la miopía que definen nuestra política –especialmente en Estados Unidos con Trump y sus cómplices republicanos–, una economía al servicio de todos, no de unos pocos, seguirá siendo un sueño imposible. 
Incluso si el PIB aumenta, los ingresos de la mayoría de los ciudadanos estarán estancados. 

¿Por qué la economía sigue estancada? 
NEW HAVEN – Desde la “Gran Recesión” de 2007 a 2009, los principales bancos centrales del mundo han mantenido los tipos de interés a corto plazo cerca de cero. 
En Estados Unidos, incluso tras los recientes aumentos anunciados por la Reserva Federal, la tasa a corto plazo se mantiene por debajo de 1%, y el tipo de interés a largo plazo de los principales bonos públicos es similarmente bajo. 
Además, los mayores bancos centrales vienen dando a los mercados un nivel de ayuda inusitado, mediante la compra y tenencia de enormes cantidades de deuda. 
¿Por qué han sido necesarias tantas y tan duraderas medidas de apoyo vital para la economía? 
Decir que la Gran Recesión es la causa de todo esto sería simplificar demasiado. 
Los tipos de interés a largo plazo reales (ajustados por la inflación) no llegaron realmente a niveles bajos entre 2007 y 2009. 
Mirando un gráfico de rendimiento de los bonos del Tesoro estadounidense a diez años durante los últimos 35 años, se ve una tendencia descendente bastante estable, en la que la Gran Recesión no tiene nada particularmente extraordinario. 
En 2009, al final de la recesión, la tasa de rendimiento era 3,5%. 
Ahora está apenas por encima de 2%. 
Lo mismo vale en gran medida para el tipo de interés real. 
Durante la Gran Recesión, el rendimiento de los títulos del Tesoro a diez años protegidos contra inflación llegó a casi 3% en cierto punto, y era casi 2% al final de la recesión. 
Desde entonces, bajó considerablemente y se mantuvo bajo: en mayo de 2017 era 0,5%. 
El hecho de que la gente esté dispuesta a inmovilizar su dinero durante diez años a cambio de intereses tan bajos sugiere que ha habido una duradera tendencia al pesimismo, que se refleja en la reciente popularidad del término “estancamiento secular” para describir una economía de debilidad perpetua. 
El ex secretario del Tesoro de los Estados Unidos, Lawrence Summers, usó el término en un discurso que dio en noviembre de 2013 en el Fondo Monetario Internacional, el columnista del New York Times Paul Krugman lo reprodujo y a partir de entonces se viralizó. 
Si bien “estancamiento secular” se convirtió en meme cinco años después de la crisis financiera de 2008, el término en sí es mucho anterior. 
Su primera aparición fue en el discurso presidencial que dio Alvin Hansen (economista de la Universidad de Harvard) ante la Asociación Estadounidense de Economía en diciembre de 1938, y en su libro publicado ese mismo año. 
Hansen describió la “esencia del estancamiento secular” como “recuperaciones débiles que mueren en su infancia y depresiones que se retroalimentan y dejan tras de sí un núcleo duro y aparentemente inmodificable de desempleo”. 
Cuando Hansen pronunció este discurso, pensaba que el estancamiento de la economía estadounidense duraría por tiempo indefinido. 
La depresión iniciada con el derrumbe bursátil de 1929 ya se acercaba a su décimo año, y la Segunda Guerra Mundial todavía no había llegado. 
Sólo tras el inicio de la guerra, en 1939, el estancamiento terminó. 
La teoría del estancamiento secular de Hansen en tiempos de la Gran Depresión se basó en una observación referida a la tasa de natalidad en Estados Unidos, que fue desacostumbradamente baja en los años treinta (tras una reducción ya de por sí drástica a fines de la década anterior). 
Hansen sospechó que la reducción de la natalidad perpetuaba el estancamiento, porque la gente no gastaba tanto en criar hijos y sentía menos necesidad de invertir en el futuro. 
De hecho, según estadísticas del Banco Mundial, la tasa media de natalidad mundial también se redujo después de la crisis financiera de 2008. 
Pero la baja fertilidad no tuvo nada que ver con esa crisis en particular, ya que las tasas de natalidad muestran una tendencia estable a la disminución durante buena parte del siglo. 
Otra explicación es que la crisis de 2008 subsiste en los pensamientos de la gente, en la forma de un mayor temor a la presunta inminencia de “cisnes negros” (acontecimientos altamente improbables pero trascendentales), a pesar de que las mediciones de confianza de los consumidores son moderadamente buenas y que la volatilidad de los mercados financieros es relativamente baja (con algunas excepciones). 
Un trabajo reciente de Julian Kozlowski, Laura Veldkamp y Venky Venkateswaran (de la Universidad de Nueva York) sostiene que es racional albergar tales temores, porque cuando un hecho antes inimaginable finalmente se produce, es normal que uno no quiera olvidarlo. 
Mi propia teoría sobre el estancamiento actual se centra en una creciente angustia ante el veloz avance de tecnologías que podrían en algún momento reemplazar a muchos trabajadores, o casi todos, y provocar un inmenso aumento de la desigualdad económica. 
Puede ser que hoy las personas estén cada vez más renuentes a gastar, debido a un vago temor respecto de su situación de empleo a largo plazo (temor que tal vez no tengan muy presente cuando responden encuestas sobre confianza de los consumidores). 
De ser así, tal vez la gente necesite cada vez más estímulo (en la forma de tipos de interés bajos) para seguir gastando. 
Una serie de buenas noticias después de una crisis puede inspirar cierto vago optimismo, sin eliminar en realidad el temor a otra crisis en el futuro; optimismo que luego los políticos y los medios refuerzan con discursos esperanzados que el común de la gente no puede analizar ni confirmar. 
Desde más o menos 2012, en los mercados accionarios e inmobiliarios se registran nuevos máximos históricos. 
Pero lo mismo sucedía durante la Gran Depresión: los diarios publicaban todo el tiempo noticias de alzas sin precedentes en algún indicador económico u otro. 
Una búsqueda en Proquest de diarios y noticias del período 1930‑1939 donde aparezcan las palabras “record high” devuelve 10 315 artículos. 
La mayoría de estas noticias se refieren a variables económicas. 
En 1933, en lo peor de la depresión, se informó de máximos históricos en: producción de petróleo; precios del trigo, del oro y de membresías en bolsas de materias primas; consumo de cigarrillos; depósitos postales; ventas o ganancias de determinadas empresas; etcétera. 
Estos informes optimistas pueden dar a las personas cierta esperanza de que las cosas estén mejorando en general, sin calmar el temor a que aun así pueda alcanzarlas algún hecho económicamente catastrófico en el futuro. 
De no mediar medidas de estímulo particularmente intensas, esta sensación de tragedia inminente limitará el gasto. 
La psicología narrativa nos enseña que no hay contradicción en esto: es posible sostener a un tiempo relatos paralelos e incompatibles. 
Cuando la gente se imagina un desastre, es hora de que las autoridades den una respuesta adecuada. 

Estancamiento secular revisitado 
WARWICK – La discusión pública entre el premio Nobel Joseph Stiglitz y el ex secretario del Tesoro de Estados Unidos Larry Summers es notable por la animosidad personal que revela entre dos economistas que esencialmente están de acuerdo en materia de economía. 
Stiglitz lanza un ataque no muy sutil contra Summers por no insistir en un mayor déficit fiscal cuando estaba a cargo del Consejo Nacional Económico durante la presidencia de Obama. 
Summers responde diciendo que la política impidió un estímulo fiscal mayor. 
Pero si bien ambos coinciden en que la Gran Recesión podría haberse superado con un estímulo fiscal importante, ninguno de los dos ha planteado el modelo económico que apuntala su confianza en este desenlace. 
Summers revitalizó el trabajo de Alvin Hansen, quien introdujo el concepto de estancamiento secular en los años 1930. 
Pero no he visto que Summers planteara un modelo de equilibrio general dinámico y plenamente articulado que respalde su consejo. 
Mientras que, en su trabajo escrito sobre este tema, ha oscilado constantemente entre una definición de estancamiento secular que implica tasas de crecimiento permanentemente más bajas como resultado de una baja inversión y un empleo permanentemente más bajo como resultado de una demanda agregada deficiente. 
No es lo mismo. 
En su refutación a Stiglitz, Summers se muestra a favor de la segunda definición. 
En sus palabras, “abandonada a su suerte, la economía privada tal vez no encuentre su camino de regreso al pleno empleo luego de una fuerte contracción”. 
Yo estoy de acuerdo con esta aseveración. 
Y he ofrecido una teoría internamente coherente según la cual el estancamiento secular surge naturalmente como consecuencia de las bajas expectativas de parte de los hogares y las empresas sobre el valor futuro de sus activos. 
Esta teoría integra la economía keynesiana con la teoría del equilibrio general de una manera novedosa. 
Un empleo persistente más alto no tiene nada que ver con los precios rígidos. 
Es una consecuencia de mercados de factores ausentes. 
Summers es muy consciente de mi trabajo. 
Lo discutimos cuando visité Harvard en 2011 y nuevamente cuando él ofreció una conferencia en la LSE en 2012. 
En un principio, se mostraba de acuerdo en los correos electrónicos privados. 
Pero cuando señalé que la teoría no respalda inequívocamente la expansión fiscal como la respuesta apropiada para una recesión, dejó de interesarse en mi trabajo. 
Las ideas nuevas suelen ser difíciles de aceptar, y exigen adoptar una manera diferente de pensar que puede ser difícil de absorber, inclusive para personas tan inteligentes como Stiglitz y Summers. 
No podemos seguir haciendo aseveraciones infundadas sobre política económica utilizando la fallida interpretación de la Teoría General que evolucionó a partir del intento de John Hicks de reconciliar a Keynes con los clásicos. 
La manifestación actual de esa estrategia se conoce como nueva economía keynesiana, que el propio Summers ha rechazado, con razón, porque es inconsistente con el estancamiento secular. 
Pero no basta con asegurar que el estancamiento secular es posible. 
Es hora de confrontar las teorías alternativas del estancamiento secular con evidencia empírica, como lo he hecho yo. 
La aseveración de que los salarios nominales son rígidos a la baja no es, en mi opinión, una explicación creíble del desempleo persistente. 
Tampoco era una explicación creíble para Keynes, quien aseguró que su teoría no dependía de la presunción de salarios rígidos. 
En un modelo plenamente articulado con múltiples tasas posibles de desempleo de equilibrio, debe explicarse cómo se selecciona un equilibrio. 
En mi trabajo, las expectativas –o los llamados espíritus animales- son un fundamental nuevo e independiente que determina la tasa de desempleo de nivel estable. 
Cuando nos sentimos ricos, somos ricos. 
Y si los espíritus animales son en efecto fundamentales, se torna importante entender los factores que determinan los vaivenes en la confianza. 
Si una dosis grande de política fiscal expansionista no es la repuesta, ¿cuál es? 
Mi respuesta es que la manera correcta de responder a las crisis financieras es con políticas que restauren el valor de los activos privados Y la manera correcta de directamente impedir las crisis financieras es intervenir en los mercados financieros para moderar las oscilaciones en los valores de los activos y prevenir recesiones antes de que sucedan. 

La tarea de garantizar un mundo más seguro 
Por lo general, los informes de comité son mortalmente aburridos, y los producidos por los comités de la ONU deben de estar entre los más tediosos de todos. 
Pero el reciente informe del Grupo de alto nivel sobre las amenazas, los desafíos y el cambio del Secretario General de la ONU quebró esa regla. 
Dieciséis líderes políticos y ex diplomáticos combinaron los principios y el realismo político para producir las propuestas de cambio más completas desde la creación de la ONU en 1945. 
El Secretario General Kofi Annan presentará este informe en marzo. 
Después dependerá de los gobiernos el actuar en consecuencia. 
Muchos de los primeros comentarios que ha suscitado se refieren a las recomendaciones del Grupo de ampliar el Consejo de Seguridad de la ONU de 15 a 24 miembros. 
El informe propone dos alternativas. 
Una sería agregar seis nuevos miembros permanentes (como India, Brasil, Egipto, Sudáfrica, Japón y Alemania), así como tres miembros con un periodo de dos ańos. 
La otra alternativa sería crear ocho miembros semipermanentes, cada uno por un periodo renovable de cuatro ańos, y un miembro adicional elegido por dos ańos. 
Ambas propuestas implicarían modificar la Carta de las Naciones Unidas, lo que requiere lograr el apoyo de una mayoría de dos tercios de los 191 estados miembros, incluidos los cinco miembros con derecho a veto del actual Consejo de Seguridad. 
Los escépticos dudan que esto sea factible. 
Pero centrarse en los riesgos de la ampliación del Consejo de Seguridad desvía la atención del resto de los análisis y las 101 recomendaciones de reformas planteadas por el Grupo, muchas de las cuales no exigen la modificación de la Carta. 
Según el informe, la Asamblea General ha perdido vitalidad, el Consejo de Seguridad debe ser más proactivo, la Comisión sobre derechos Humanos padece de falta de legitimidad, el Secretariado debería ser más profesional y estar mejor organizado, y hay importantes vacíos organizacionales que dificultan la capacidad de dar respuesta frente a las amenazas económicas y sociales a la seguridad internacional. 
El informe plantea críticas al desempeńo de la organización en temas tales como los genocidios en Bosnia, Ruanda y Darfur y la tardía respuesta al VIH/SIDA. 
En palabras del grupo, la ONU fue creada sobre todo "para evitar que las generaciones futuras sufran el flagelo de la guerra", pero hoy las más grandes amenazas a la seguridad que enfrentamos "van mucho más allá de los estados enfrascados en una guerra de agresión. 
La preocupación de los fundadores de la ONU se centraba en la seguridad del estado. 
Cuando hablaron de crear un nuevo sistema se seguridad colectiva, se referían a ello en el sentido militar tradicional." 
Hoy en día las amenazas se originan en los estados, pero también en actores no estatales, y ponen en riesgo la seguridad humana y la de los estados. 
La seguridad colectiva significa en nuestros días compartir de manera más amplia la responsabilidad por la seguridad mutua. 
El Grupo aborda de manera franca y directa las nuevas amenazas trasnacionales planteadas por los terroristas y la propagación de armas de destrucción masiva. 
Sus miembros estuvieron de acuerdo en que pueden ocurrir "escenarios de pesadilla" que combinen ambos elementos y puedan exigir el uso preventivo de la fuerza. 
Hacen un llamado a fortalecer el régimen de no proliferación mediante inspecciones más minuciosas y la negociación de acuerdos para garantizar a nivel internacional el acceso a los servicios de enriquecimiento y reprocesamiento nuclear, en lugar de permitir que los países los construyan por si mismos. 
Respaldan la Iniciativa de Seguridad contra la Proliferación, lanzada por el Presidente Georeg W. Bush para detener el tráfico de armas de destrucción masiva. 
En cuanto al terrorismo, rompen el prolongado impasse de la ONU acerca de cómo definir el concepto al condenar todos los ataques contra civiles, y proponen una serie de medidas que los estados miembros deberían tomar. 
En lo referente al uso preventivo de la fuerza, las interpretaciones tradicionales del Artículo 51 de la Carta de la Naciones Unidas (que garantiza el derecho a la autodefensa) justifican que un estado amenazado inicie acciones preventivas frente a un ataque inminente, pero no que use la fuerza de manera preventiva contra amenazas de más largo plazo. 
El Grupo ampliaría esa interpretación para permitir el uso preventivo de la fuerza en algunos casos, pero sólo con la aprobación previa del Consejo de Seguridad. 
El Consejo de Seguridad juzgaría la legitimidad de tal acción en cuanto a si cumple los tradicionales y largamente enraizados criterios de una guerra justa: la seriedad de la amenaza, el objetivo de la respuesta, si la fuerza es el último recurso, si se usa de manera proporcional y si hay una relación razonable entre sus buenas y malas consecuencias. 
En este sentido, el Presidente Bush logró que fuera aceptada la mitad de su criterio: la fuerza preventiva se puede justificar, pero no de manera unilateral. 
Afganistán se justificaría según esa fórmula, pero no Irak. 
Los críticos reclaman que este enfoque pone una cuota de confianza demasiado alta en un Consejo de Seguridad que puede quedar paralizado por complicaciones políticas y el poder de veto de algunos de sus miembros. 
Ampliar el Consejo sólo empeoraría las cosas. 
Un estado amenazado por ataques terroristas que se originasen en otro estado sentiría menos paciencia que una mayoría del Consejo en cuanto a qué se define como "último recurso". 
En Ruanda y Kosovo, el Consejo de Seguridad no actuó a tiempo para salvar miles de vidas. żHay una alternativa a esperar la decisión del Consejo de Seguridad y actuar unilateralmente? 
Kosovo e Irak son ejemplos aleccionadores. 
En el primer caso, la perspectiva de un veto en el Consejo de Seguridad impidió que se iniciaran acciones, y una organización regional (la OTAN) actuó sin la autorización de la ONU. 
Aunque esto puso en cuestión la legalidad de la acción, la intervención se benefició de un sentido generalizado de legitimidad política que limitó sus efectos negativos en el ámbito internacional. 
En el caso de la Guerra de Irak, el Presidente Bush nunca logró el consenso amplio que le habría podido dar legitimidad frente a un veto. 
Algunos países que se opusieron a la acción en Irak, como Francia y Alemania, estuvieron dispuestos a usar la fuerza en Kosovo a pesar de la ausencia de una autorización del Consejo de Seguridad. 
Si los estados se sienten tentados a actuar en caso de una situación de estancamiento en el Consejo, deberían saber que dańarían menos sus reputaciones si actúan dentro de las pautas de legitimidad del Grupo, incluso si no logran satisfacer sus criterios sobre la legalidad de su accionar. 
Ningún informe puede por si mismo crear un mundo más seguro, pero quienes apoyan esa meta deberían esperar que los gobiernos y sus pueblos tomen en serio las recomendaciones del Grupo. 

Asegurar el futuro energético de Europa 
La mayoría de los europeos coinciden en que la energía confiable, costeable y sostenible es crucial para la seguridad y la prosperidad de Europa; que la energía se puede utilizar como un arma política, como cuando Rusia interrumpió el suministro de gas a Ucrania en enero de 2006; y que Europa es demasiado dependiente de los suministros de energía de países o regiones antidemocráticas e inestables. 
Sin embargo, a pesar de la amplia coincidencia sobre estas cuestiones, existe poco consenso respecto de cómo afrontarlas. 
Lo que se necesita con urgencia es audacia y consenso, y quienes dudan de que Europa es capaz de ambas cualidades pueden cobrar ánimo a partir de dos decisiones recientes de la Comisión Europea: una propuesta políticamente ambiciosa para forzar la separación completa de las redes de oleoductos y cableados de las compañías que suministran gas y electricidad; y una propuesta para que Gazprom y otras empresas no pertenecientes a la UE puedan controlar los activos energéticos de la Unión sólo si cumplen con las nuevas condiciones estrictas, incluso un acceso recíproco, digamos, al mercado de Rusia para las compañías energéticas de la UE. 
Pero el problema fundamental sigue siendo la vulnerabilidad energética de Europa: una estrategia emergente de divide y reinarás en materia de suministro de gas que debe encararse de frente. 
La preferencia que hoy tienen los miembros individuales de la UE por actuar unilateralmente en materia de energía debe sustituirse por una política energética común basada en la solidaridad entre los estados miembro y una unidad a la hora de defender los intereses de la UE frente a los socios externos. 
Después de todo, esta solidaridad es lo que le permitió a Europa prosperar e integrarse en los últimos 50 años. 
¿Por qué no aferrarse entonces a una fórmula ganadora cuando hablamos de energía? 
En concreto, la UE debe desarrollar una estrategia diplomática destinada a fortalecer la cooperación con todos los principales países que producen, consumen y por donde transita energía, creando a la vez dentro de la Unión un sector energético mutuamente beneficial, abierto, transparente y estable basado en la reciprocidad. 
Hasta ahora, se ha ignorado a tal punto la dimensión geopolítica de la seguridad energética europea que se puso en peligro el futuro de la Unión. 
Mientras China intenta asegurarse un acceso exclusivo a los recursos energéticos en Africa y el gigante energético ruso Gazprom busca ejercer un control de facto de las compañías occidentales invirtiendo miles de millones de dólares en ellas, Europa ya no puede darse el lujo de adoptar una actitud de esperar y ver qué pasa. 
La UE debe volverse más activa, más decidida y unida cuando se trata de asegurar sus intereses energéticos y los de sus estados miembro. 
De hecho, los aspectos internos y externos de la política energética están interrelacionados. 
Europa no puede consolidar una política externa eficiente si no alcanza un mínimo de armonía en las políticas de los estados miembro con respecto a los flujos de energía, interconexiones, infraestructura, inversión y un mayor progreso hacia un mercado energético único. 
En el nuevo tratado deben incluirse estipulaciones concretas destinadas a reformar las instituciones de la UE de manera de asegurar la capacidad para negociar un marco de seguridad energética con terceros países. 
Por ejemplo, todos los futuros acuerdos energéticos de la Unión deberían incluir una "cláusula de seguridad energética" que describa explícitamente un código de conducta y las medidas a tomarse en caso de una interrupción del suministro. 
Deberíamos reemplazar el unilateralismo energético actual de los estados miembro por una nueva política energética común basada en la solidaridad. 
Una medida fundamental debe ser una consulta seria entre los estados miembro sobre decisiones estratégicas que puedan afectar a un socio de la UE. 
Este principio de solidaridad no existía cuando se tomó la decisión de construir un oleoducto en el Mar Báltico para conectar directamente a Rusia y Alemania. 
Las posibles consecuencias ambientales negativas de ese oleoducto son de una enorme relevancia para todos los ciudadanos de la región báltica y deberían recibir la debida atención. 
Por supuesto, una estrategia de seguridad común de la UE no está destinada a socavar los derechos de los estados miembro individuales de elegir sus políticas energéticas internas. 
Pero la seguridad energética colectiva exige que se aumente la capacidad de la UE para enfrentar –y resistir firmemente- los desafíos energéticos externos. 
Para lograrlo, se necesitan instrumentos viables. 
Sugiero la creación de un nuevo puesto institucional de Representante Especial en política energética externa, que facilitaría la coordinación de todas las políticas relacionadas con los aspectos externos de la seguridad energética. 
Bajo la autoridad del Alto Representante sobre Política Exterior, que según los términos del nuevo tratado de reforma también será vicepresidente de la Comisión Europea, este puesto reforzaría las sinergias dentro de la UE. 
También propongo que se cree una “hoja de ruta” precisa hacia una política exterior común en materia de energía, que indicara objetivos a corto, mediano y largo plazo, además de un marco específico para su implementación. 
El Tratado de la Carta de la Energía existente –incluso el Protocolo de Tránsito- debe seguir siendo una piedra angular de la política de seguridad energética de Europa. 
La UE debe seguir insistiendo en que Rusia lo ratifique, estipulando que Rusia ya está afectada por sus términos. 
La UE también debería negociar un documento marco en el contexto de las próximas negociaciones del Acuerdo de Sociedad y Cooperación para aclarar las obligaciones contenidas en el Tratado, en particular su Protocolo de Tránsito. 
Las amenazas comunes a la seguridad energética de Europa exigen una respuesta común. 
Al crear los medios para asegurar el futuro energético de Europa, también renovaremos el espíritu de la integración europea y le daremos un nuevo impulso a la UE como actor global. 
El desafío energético al que se enfrenta Europa exige un abordaje ambicioso y valiente. 
La UE de hoy se creó en base a logros concretos, combinando visión y los instrumentos necesarios para implementarla. 
En interés de nuestra seguridad común, no debemos desestimar ese legado. 

La necesidad de controlar los valores sintéticos 
NUEVA YORK - Podemos estar seguros de que Goldman Sachs intentará rebatir con todas sus fuerzas la demanda civil entablada en su contra por la Comisión de Valores y Bolsa de los Estados Unidos (SEC). 
Más allá del desenlace, el caso tiene importantes consecuencias para las leyes de reforma financiera que el Congreso está debatiendo en la actualidad. 
Sea Goldman culpable o no, es claro que la transacción en cuestión no generaba ningún beneficio social. 
Implicaba un valor sintético complejo que se derivaba de valores que estaban respaldados por préstamos hipotecarios existentes al clonarlos en unidades imaginarias que imitaban a los originales. 
Esta obligación de deuda colateralizada (CDO) sintética no financiaba la propiedad de ninguna vivienda ni asignaba capitales de manera eficiente; no hacía más que inflar el volumen de valores respaldados por créditos hipotecarios que perdieron valor cuando estalló la burbuja. 
La finalidad principal de la transacción era generar honorarios y comisiones. 
Esta es una clara demostración de cómo los derivados y los valores sintéticos se utilizaron para crear valor imaginario de la nada. 
De hecho, se crearon más valores CDO de calificación triple A que la cantidad de activos triple A sobre los que se basaban. 
Esto se hizo a gran escala, a pesar del hecho de que todos los actores involucrados eran inversionistas sofisticados. 
El proceso siguió por años, y terminó en un colapso que generó una destrucción de riqueza equivalente a billones de dólares. 
No es posible permitir que este tipo de actividades continúen. 
Se debe regular el uso de los derivados y otros tipos de instrumentos sintéticos, incluso si todos los actores son inversionistas sofisticados. 
Los valores ordinarios se deben registrar ante la SEC antes de poder ser transados. 
Los valores sintéticos tienen que regularse por criterios similares, aunque la tarea se podría asignar a una entidad diferente, como la Comisión de Comercio en Futuros sobre Mercancías (CFTC). 
Los derivados pueden ser útiles para muchos fines, pero también tienen riesgos poco evidentes a simple vista. 
Por ejemplo, pueden acumular desequilibrios ocultos de oferta y demanda, que pueden quedar en evidencia abruptamente al superarse cierto umbral. 
Esto es así para las llamadas "opciones tipo knock-out", que se usan en los fondos de cobertura cambiarios. 
También es válido para los programas de seguros de carteras que causaron el Lunes Negro de la Bolsa de Valores de Nueva York en octubre de 1987. 
La introducción subsiguiente de mecanismos de interrupción reconoció tácitamente que los derivados pueden provocar perturbaciones, pero no se llegó a las conclusiones adecuadas. 
Las permutas de riesgo de crédito (CDS) son instrumentos particularmente sospechosos. 
Se supone que están para funcionar como una suerte de seguro contra el impago a los tenedores de bonos. 
Sin embargo, como se pueden transar libremente, se pueden usar para montar ataques a la baja, es decir, un tipo de estrategia bursátil por la cual un agente de bolsa (o un grupo de ellos) intenta forzar la baja del precio de una acción para cubrir una posición corta. 
Además de funcionar como un seguro, funcionan como una licencia para matar. 
Su uso se debería limitar sólo a quienes tengan un interés asegurable en los bonos de un país o una compañía. 
Será tarea de los reguladores comprender los derivados y los valores sintéticos, y no permitir su creación si no pueden evaluar plenamente los riesgos sistémicos. 
Esa tarea no se puede dejar en manos de los inversionistas, contrariamente a lo que dicta el dogma fundamentalista de mercado que ha prevalecido hasta ahora. 
Los derivados que se transan en las bolsas se deben registrar como una clase. 
Los derivados a medida tendrán que registrarse por separado, y los reguladores deberán tener la obligación de comprender los riesgos que implican. la labor de registro es trabajosa y demorosa, por lo que habría de desincentivar el uso de derivados de mercado no organizado (OTC). 
Los productos a medida se podrían agrupar y distinguir de los instrumentos que se transan en la bolsa, lo que prevendría la repetición de los abusos que contribuyeron a la crisis financiera de 2008. 
Exigir el registro de los derivados y los valores sintéticos sería una medida sencilla y eficaz; no obstante, el proyecto de ley que se considera actualmente en el Senado no la contiene. 
El Comité de Agricultura del Senado propone impedir que los bancos que aceptan depósitos generen mercados de permutas. 
Se trata de una excelente propuesta que ayudaría mucho a limitar la interconexión de los mercados, evitando así el contagio financiero, pero no regula los derivados. 
Es más, los cinco bancos grandes que sirven como "hacedores de mercados" y representan más del 95% de las transacciones de mercado no organizado en los Estados Unidos probablemente se opongan a la propuesta, porque afectaría sus utilidades. 
Resulta más extraño el que algunas corporaciones multinacionales también lo hagan. 
La única explicación plausible es que los derivados a medida pueden facilitar la evasión legal de impuestos y la manipulación de las ganancias. 
Por supuesto, estas consideraciones no deberían influenciar la legislación. 

La cumbre de Evian, una oportunidad para asegurar el futuro 
La paradoja de nuestro tiempo es el gran poder de los países más ricos del mundo para hacer el bien y, sin embargo, su aparente compulsión de perder cada oportunidad de actuar en ese sentido. 
EEUU es el ejemplo supremo de esto: un país que dedica $450 mil millones por año al gasto militar asigna sólo $12 mil millones al año a la ayuda para el desarrollo de países pobres. 
Puede bombardear Somalia, Afganistán e Irak, pero parece poco preparado para ayudar a que estos lugares se desarrollen. 
Europa lo hace un poco mejor, paralizada como está por las divisiones internas y los déficits presupuestarios. 
La cumbre del G-8, que se celebrará la semana próxima en Evian, Francia, es una oportunidad para intentar un buen comienzo. 
Para los mil millones de personas representadas en la cumbre del G-8, la vida es extremadamente buena en comparación con el resto del planeta, con ingresos promedio de $25,000 o más por persona y una expectativa de vida de cerca de 80 años. 
Para cerca de tres mil millones de personas en el mundo de hoy, lo que incluye a China, gran parte de la India y casi todo el Este Asiático, el desarrollo económico se está dando razonablemente bien, a pesar de que muestra varios altibajos (siendo el más reciente el golpe que ha significado la epidemia de SARS). 
También se ven tendencias positivas en Brasil y México. 
Pero para los dos mil millones de personas que restan para completar la población mundial, la vida sigue siendo una experiencia desesperada. 
Para cerca de mil millones de personas, la mera supervivencia es algo precario. 
Millones mueren cada año por falta de acceso a medicinas, aliementos, agua potable y servicios sanitarios básicos. 
A menudo su expectativa de vida es menos de 50 años, y en muchos lugares está cayendo por debajo de esa cifra. 
El G-8 podría terminar con el sufrimiento de los mil millones de personas más pobres del mundo si adoptara medidas realistas para solucionar sus problemas. 
No lo hacen, no sólo porque son avaros, sino también porque están asustados. 
Piensan que la pobreza mundial es inevitable y demasiado costosa de solucionar. 
Pero pueden dar una respuesta a los problemas de los más pobres del mundo, con un esfuerzo relativamente bajo y sin un impacto negativo perceptible en su propio estándar de vida. 
Las areas con mayores problemas se concentran en el África del Subsáhara, los Andes y Asia central. 
Otras zonas de pobreza extrema, en China e India, están en camino de recibir cierta mejora debido al rápido crecimiento ecómico de estos dos gigantes. 
Pero los problemas del África del Subsáhara, los Andes y Asia central no se están solucionando por sí mismos. 
Estas regiones están atrapadas en la pobreza. 
La peor situación, con mucho, es África. 
El gobierno de EEUU cree que estos países son los únicos responsables de su propia pobreza. 
Pero este no es más que el alarde ignorante de un país rico que no parece comprender el trasfondo de la situación. 
África está atrapada en la pobreza debido a razones profundas. 
Sufre de malaria endémica, que es como una pandemia de SARS que dura siglos, no unos cuantos meses. 
Sufre de un clima con tendencia a sequías devastadoras y de suelos cuyos nutrientes se agotan. 
Sufre del hecho de que la mayoría de su población vive en el interior rural, sin caminos pavimentados para llegar a los puertos y facilitar el acceso al comercio internacional. 
Excepto unos cuantos países en el África Occidental, el continente padece una grave insuficiencia de recursos energéticos, ya sea carbón, petróleo o energía hidroeléctrica. 
EEUU nunca ha tenido que enfrentar estos problemas a un nivel de gravedad como el que afecta a Äfrica. 
La gran ironía es que todo esto se puede solucionar, si bien ello requiere dinero. 
Aquí es donde el G-8 podría ayudar. 
Todo lo que se necesita es que los líderes del G-8 se comprometan en Evian a cumplir sus promesas previas, que han quedado incumplidas por años. 
Durante los últimos tres años, los líderes del mundo han prometido acciones concretas para reducir la pobreza mundial a la mitad para el año 2015, en una serie de compromisos conocidos como las Metas de Desarrollo del Milenio. 
Pero se han dado sólo pasos mínimos. 
EEUU aumentó la ayuda extranjera en quizás $4 mil millones al año, al tiempo que aumentaba su gasto militar en $150 mil millones al año y reducía impuestos por billones de dólares. 
Está claro que EEUU tiene los medios para hacer muchísimo más para ayudar a los pobres del mundo, si sólo se lo propusiera. 
Específicamente, los líderes del G-8 se deberían comprometer a financiar adecuadamente el Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria, aumentar la productividad alimentaria en África a través de una nueva Revolución Verde, asegurarse de que todos los niños pobres tengan la oportunidad de ir a la escuela y asegurarse de que los pobres de todas las zonas del planeta tengan acceso a agua potable y servicios sanitarios. 
El costo total de estas tareas, cabe hacer notar, sería mucho menos del 1% del ingreso anual de los países ricos. 
Por primera vez en la historia los ricos son tan ricos y los pobres tan pobres que un pequeño esfuerzo de los primeros puede acabar con el sufrimiento de muchos. 
La Cumbre de Evian nos dejará en claro si la avaricia, la ignorancia y la retórica de la guerra han cerrado completamente los ojos de EEUU, y si Europa y Japón se volverán hacia sí mismos en lugar de mirar hacia afuera 

Asegurar el futuro de la energía 
PALO ALTO – Los enormes problemas energéticos globales de hoy no reflejan ni mínimamente los planes empresariales básicamente del siglo XIX que tres de las principales industrias del mundo siguen persiguiendo. 
Las empresas eléctricas en gran medida siguen quemando combustibles fósiles y venden la energía a los hogares y las empresas. 
Las compañías petroleras siguen buscando y refinando petróleo, y principalmente venden gasolina y combustible diésel. 
Las automotrices siguen incorporando acero en los vehículos que generalmente deben ser alimentados por combustibles a base de petróleo. 
Hasta hace poco, cada una de estas industrias gigantes estaba cómoda perpetuando su sendero familiar y distendido del siglo XIX en el siglo XXI. 
Todas también habían logrado que el gobierno las protegiera de cualquier necesidad de hacer cambios fundamentales. 
Pero los acontecimientos recientes están empezando a crear mares cada vez más pesados para estas industrias. 
De hecho, muchos analistas detectan tormentas acechantes de proporciones épicas. 
¿Qué fue lo que sucedió? 
Primero, la evidencia del cambio climático ha empezado a convencer a casi todos los climatólogos y muchos otros observadores informados de que la actual estrategia para producir y utilizar energía es muy peligrosa para la biósfera. 
Dado que los cambios en las emisiones de dióxido de carbono, a diferencia de agentes contaminantes como el dióxido de azufre o el dióxido de nitrógeno, no se pueden detectar fácilmente, y debido a la persistencia de varios siglos de CO2 en la atmósfera, el problema de reducir su nivel en la atmósfera es mucho más difícil de resolver que otros problemas ambientales. 
Tampoco estamos acostumbrados a lidiar con un potencial cambio climático exponencial , ya que fenómenos como el calentamiento derivan en la liberación de carbono de la tundra, acelerando así el calentamiento. 
El debate público también está impregnado por una mentalidad de "todo o nada", donde los escépticos sostienen que si una porción del cambio climático tiene causas naturales (digamos, como consecuencia de que el eje de la Tierra se inclina por un período de milenios), entonces el cambio climático no puede ser antropogénico en absoluto. 
Sin embargo, existen todas las razones para que intentemos mitigar al menos la porción antropogénica del cambio climático causado por las emisiones de CO2 y otras prácticas peligrosas, como la deforestación. 
Es más, existe una preocupación cada vez más profunda respecto de dos tipos de problemas de seguridad vinculados a la energía: el creciente riesgo de violencia que surge de la naturaleza del uso que hacemos de la energía y el alto costo de esa energía. 
El principal riesgo de violencia creada por la naturaleza del propio sistema de electricidad es el peligro de serios cortes de energía debido a ataques físicos o cibernéticos a la cada vez más frágil grilla de transmisión y distribución. 
Con respecto al petróleo, que domina el transporte, la alta concentración de depósitos en Oriente Medio, especialmente aquellos que se pueden explotar al menor costo, hace que los países importadores de petróleo sean rehenes tanto de los ataques terroristas a la infraestructura petrolera como de los precios determinados por los monopolios. 
La OPEP utiliza los recortes de producción, en la medida de lo posible, para mantener los precios a niveles que son al menos un orden de magnitud sobre el costo de producción más un retorno razonable. 
Como señaló Paul Collier de la Universidad de Oxford, la preponderancia de las dictaduras y los reinos autocráticos en las filas de los principales exportadores de petróleo indica que, donde existen estas gigantescas rentas económicas, se crean presiones en contra de la diversificación económica y la democratización. 
La mayor parte del terrorismo, en última instancia, está financiado por el petróleo. 
Lo que Collier llama "los mil millones del fondo", la sexta parte más pobre del mundo, son los que más padecen los precios elevados del petróleo. 
La pesada deuda nacional y el alto costo de la energía son problemas para los países relativamente adinerados, pero representan un desastre para el África subsahariana y el resto de los pobres del mundo. 
Entonces, ¿cuáles pueden ser las soluciones? 
En primer lugar, como dice la activista energética Anne Korin, necesitamos hacer con el petróleo lo que se hizo con la sal hace apenas más de un siglo. 
La sal había sido una materia prima estratégica durante milenios -los países libraron guerras por minas de sal- porque era la única manera de preservar la carne. 
Pero la llegada de la electricidad, la refrigeración y la congelación pusieron fin relativamente rápido al monopolio de la sal. 
Todavía sigue siendo una materia prima útil, pero ya nadie considera que las minas de sal sean instrumentos de poder e influencia nacional. 
Es necesario que el petróleo sufra urgentemente un destino similar. 
El monopolio del petróleo sobre el transporte puede verse destruido en parte por la electrificación (a través de vehículos eléctricos híbridos enchufables, por ejemplo) y también por los biocombustibles de segunda generación, como el butanol de materias primas celulósicas, y por biocombustibles basados en algas y desechos. 
Los estudios demuestran claramente que, con tarifas que varían según el momento del día, la electrificación de los vehículos crea escasa necesidad de nuevas plantas generadoras de electricidad. Además, aún con las grillas eléctricas con alto contenido de carbón, los vehículos electrificados emiten menos CO2 que los vehículos alimentados a gasolina y diésel. 
Y, a medida que se limpien las emisiones de CO2 de la grilla, el papel de los vehículos como una fuente de emisiones disminuirá. 
Es crucial mejorar la eficiencia del uso de la electricidad, especialmente en la iluminación, que representa una porción muy importante en la demanda. 
Los diodos emisores de luz (LED por su sigla en inglés) están empezando a liderar el camino. 
Muchos países también pueden aprender mucho del uso creativo que hace Dinamarca del calor residual para la cogeneración. 
La energía solar está empezando a ganar una prominencia sustancialmente mayor, en especial para fábricas más pequeñas y azoteas. 
Alemania, con sus tarifas reguladas, ha liderado el camino a la hora de alentar este tipo de usos solares, y esta estrategia está empezando a ser adoptada a nivel estatal en Estados Unidos. 
Las reducciones en el costo de la energía solar, las mejoras en la eficiencia y las mejores baterías y otros medios de almacenamiento de electricidad están ayudando a hacer posible un mundo de generación de energía cada vez más distribuida, basada en fuentes renovables. 
Eso, a su vez, promete una mayor libertad de los peligros creados por nuestras grillas eléctricas vulnerables y nuestra dependencia del petróleo. 

Limitar el poder de veto del Consejo de Seguridad 
PARÍS – En 2001, Francia formuló una propuesta de que los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (P5) deberían abstenerse voluntariamente de utilizar su poder de veto cuando tratasen delitos de atrocidad masiva. 
Y ahora, en vísperas de la conmemoración del 70 aniversario de las Naciones Unidas este año, el gobierno del presidente francés François Hollande vuelve a insistir con la idea de manera activa. 
¿Un acuerdo de estas características podría funcionar realmente? 
La respuesta inicial predecible es descartar la posibilidad de antemano. 
Como alguna vez dijo Ben Chifley, primer ministro de Australia en tiempos de guerra, "El problema con los acuerdos de caballeros es que no hay suficientes caballeros". 
En rigor de verdad, cuesta creer que particularmente Rusia y China sean complacientes. 
Rusia, por ejemplo, ejerció el poder de veto más de 100 veces desde 1946 -más recientemente, e infelizmente, en cuatro oportunidades desde 2011 para bloquear resoluciones destinadas a frenar la masacre en Siria. 
Tampoco Estados Unidos, que utilizó su poder de veto unas 80 veces (más frecuentemente, en los últimos años, en cuestiones relacionadas con Israel), demostró demasiado entusiasmo, a pesar de su postura por lo general dura en lo que concierne al genocidio y a asuntos vinculados. 
Sólo el Reino Unido (que, al igual que la propia Francia, recurrió por última vez al veto en 1989) ha manifestado cierto atisbo de respaldo a la iniciativa francesa. 
El derecho a veto fue el precio exigido por China, Francia, Gran Bretaña, Rusia y Estados Unidos para unirse a las Naciones Unidas. Nadie cree que una enmienda formal a la Carta para abolir o limitar este derecho sea remotamente posible. 
Sin embargo, la presión internacional sobre el P5 ha venido creciendo en los últimos 15 años -y especialmente desde la adopción unánime por parte de la Asamblea General en 2005 del principio de "responsabilidad de proteger" (R2P por su sigla en inglés). 
Los defensores de la posición francesa quieren que estos países renuncien a su poder de veto cuando hay una clara mayoría que respalda una acción propuesta para mitigar el riesgo de un crimen de atrocidad masiva. 
El rechazo del bloqueo de las resoluciones sirias ha sido particularmente intenso y, según las cifras más recientes, 68 países habían brindado un respaldo explícito a la propuesta francesa en varios foros de las Naciones Unidas. 
El argumento moral de que el veto no debería usarse en casos de crímenes de atrocidad masiva es irresistible. 
El P5 tiene obligaciones bajo la Carta de las Naciones Unidas, así como el derecho internacional humanitario y el derecho internacional de los derechos humanos, de no socavar la efectividad de las Naciones Unidas o la legislación vigente. 
Y el argumento político en contra del uso del veto en estas situaciones -que pone en peligro la credibilidad y legitimidad del Consejo de Seguridad, cuya estructura, según se puede ver, ya no refleja las realidades geopolíticas del siglo XXI- también debería pesar fuertemente en el P5. 
¿Pero es posible confeccionar una propuesta de restricción del poder de veto con la que todo el P5 esté de acuerdo? 
En enero, en una conferencia a la que asistí en París que reunió a responsables de políticas de Francia y expertos internacionales, resultó claro que un borrador de acuerdo podía responder a la mayoría de las objeciones, si no a todas-. 
Pero necesitaría contar, por lo menos, con tres elementos clave. 
Primero, el acuerdo tendría que definir claramente los casos relevantes -ni tan ampliamente ni de manera tan estricta- y apelar a un lenguaje de R2P bien establecido. 
La definición podría ser algo así como "situaciones donde las poblaciones sufren, o corren un riesgo inminente de sufrir, genocidio, otros crímenes contra la humanidad o crímenes de guerra importantes". 
Segundo, un acuerdo necesitaría incluir un mecanismo para determinar cuándo efectivamente han surgido esos casos. 
Este mecanismo debería ser rápido, ofrecer cierta garantía de una evaluación objetiva y, en términos ideales, generar una preocupación fuerte en un corte transversal amplio de la comunidad internacional. 
Una manera de satisfacer estas necesidades sería tener un doble disparador. El primer requisito sería una certificación, comunicada al Consejo de Seguridad por el secretario general de las Naciones Unidas y su Oficina de Asesores Especiales sobre la Prevención del Genocidio y R2P (que tiene los recursos, la experiencia y la credibilidad necesarias), de que el caso cumple con la definición acordada. 
El otro sería un pedido de restricción del poder de veto de por lo menos 50 estados miembro, incluidos por lo menos cinco miembros de cada una de las agrupaciones geográficas reconocidas. 
Un tercer elemento clave, poco atractivo desde un punto de vista ético pero quizá necesario desde un punto de vista político para ganar el respaldo de Estados Unidos y otros, sería una cláusula que le permitiera a cualquier miembro del P5 ejercer el poder de veto cuando sostiene que un "interés nacional vital" está en juego. 
El consuelo es que tratar de apelar a una cláusula de escape de esta naturaleza en la mayoría de los casos de atrocidades es irrisorio. 
¿Rusia y China podrían haberla usado, realmente, para vetar las resoluciones del Consejo de Seguridad sobre Myanmar y Zimbabue en 2007 y 2008 respectivamente? 
Incluso considerando la intensidad de la relación política y militar de Rusia con el régimen de Bashar al-Assad en Siria, ¿realmente podría decir que una resolución colocaría sus propios intereses vitales en riesgo? 
Es de imaginarse que habrá muchos tipos de presiones, en particular el argumento de que el veto no existe para proteger los interese del P5 sino para asegurar la unanimidad de los actores principales (notablemente ausentes en el antecesor malhadado de las Naciones Unidas, la Liga de Naciones) en cualquier acción emprendida, para mantener la paz y la seguridad internacional. 
Nos dirán que es inadmisible pedirle a un miembro del P5 que renuncie a un veto cuando cree genuinamente que una resolución propuesta causará más mal que bien. 
Una respuesta es que resulta casi imposible encontrar una lógica genuinamente altruista de estas características para cualquier veto alguna vez emitido en una situación de atrocidad masiva. 
Otra es que cualquier resolución del Consejo de Seguridad de las Naciones Unidas requiere por lo menos de nueve votos afirmativos (en un Consejo de 15). 
Si hay preocupaciones genuinas sobre los méritos, ese requisito resultará una vara muy alta. 
El objetivo de la restricción del poder de veto es, como mínimo, elevar el costo político para quienes bloqueen una acción destinada a asegurar que no haya más Camboyas, Ruandas, Srebrenicas o Sirias. 
La propuesta francesa, aunque todavía en evolución, ya tocó una fibra sensible de la comunidad internacional. 
Los otros miembros del P5 la ignorarán por cuenta y riesgo propios. 


El descontento con el cambio climático y la REDD 
CANCÚN – El comunicado oficial de la conferencia sobre el cambio climático celebrada en Cancún no puede disimular que, cuando el Protocolo de Kyoto expire al final de 2012, no tendrá sucesor. 
El Japón, entre otros países, ha retirado su apoyo a las gestiones para prorrogar, sencillamente, el tratado de Kyoto. 
Parece una mala noticia, porque significa que no habrá un precio internacional del carbono y, sin un precio de mercado, resulta difícil ver cómo se puede organizar eficientemente la reducción de las emisiones de carbono, pero las apariencias pueden engañar. 
Precisamente cuando el planteamiento vertical para abordar el cambio climático se está yendo a pique, está surgiendo un nuevo planteamiento a partir de la base y que ofrece mejores perspectivas de éxito que las engorrosas negociaciones de las Naciones Unidas. 
En lugar de un precio único del carbono, es probable que ese planteamiento a partir de la base produzca una multiplicidad de precios de las emisiones de carbono, lo que resulta mas apropiado para la tarea de reducirlas que un precio único, porque hay una multiplicidad de sectores y métodos, cada uno de los cuales produce una curva de costos diferente. 
El precio de mercado de cualquier cosa siempre es igual al costo marginal. 
Cuando hay un precio único, todas las diversas curvas de costos quedan combinadas en una y los proyectos de bajo costo disfrutan de grandes réditos con lo que el de reducir las emisiones de carbono resulta mucho mayor de lo que debe ser. 
Así quedó ampliamente demostrado mediante el funcionamiento en la práctica del Protocolo de Kyoto. 
El plan de transacciones de emisiones de carbono que estableció dio pie para muchos abusos. 
Por ejemplo, los países ex comunistas consiguieron créditos de emisiones con nulo costo por las industrias pesadas que habían de cerrar y obtuvieron beneficios inesperados vendiéndolos. 
Así, pues, la desaparición del Protocolo de Kyoto no será una gran pérdida. 
Lo mismo es aplicable a las prolongadas negociaciones entre las naciones en desarrollo y las desarrolladas. 
Las naciones desarrolladas prometieron pagar reparaciones por sus pasados pecados en la cumbre de Río de Janeiro de 1992, pero siguieron aplazando sus obligaciones mediante la negociación. 
Entretanto, la situación cambió con el paso del tiempo: China, después de decenios de un crecimiento en auge, substituyó a los Estados Unidos como mayor emisor. 
Las negociaciones han adquirido un aspecto cada vez más irreal. 
Actualmente, la disputa gira en torno a cómo cumplirán los gobiernos con la obligación de aportar 100.000 millones anuales de aquí a 2020 para ayudar a los países en desarrollo a afrontar el cambio climático, en vista de que ni siquiera se puede sacar adelante sin malabarismos de prestidigitador el fondo de 10.000 millones mediante tramitación acelerada. 
Al no lograr otro avance que el de mantener con vida las negociaciones, la cumbre de Cancún ha dado la impresión de que nada ocurre y de que la situación es desesperada. 
No es así. 
Países concretos, como Alemania, están imponiéndose compromisos vinculantes unilaterales que no están condicionados por lo que hagan los demás países y se están formando “coaliciones de los dispuestos a actuar” para abordar los sectores particulares. 
La asociación REDD+ (Reducción de Emisiones resultantes de la Desforestación y la Degradación Forestal), empeño encaminado a crear valor financiero para el carbono almacenado en los bosques, es el mejor ejemplo a este respecto. 
De hecho, los mayores avances se están logrando ahora allí donde resultan más urgentes: resulta mucho más fácil preservar los bosques que restaurarlos. 
El caso de Indonesia merece atención especial. 
Indonesia ha pasado a ocupar el tercer puesto del mundo por la magnitud de sus emisiones, después de China y los Estados Unidos, porque la mayor parte de sus bosques crece en zonas de turberas. 
Cuando se talan los árboles y se secan las turberas, el carbono acumulado a lo largo de milenios queda expuesto y se oxida... con frecuencia en forma de incendios que envuelven en humo a sus vecinos Singapur y Malasia. 
Actualmente, la mitad de las turberas de Indonesia siguen intactas; si quedaran expuestas, las emisiones se duplicarían. 
El Presidente Susilo Bambang Yudhoyono está decidido a prevenirlo y ha recibido apoyo financiero de Noruega por las medidas adoptadas. 
A su asociación ya se ha sumado Australia y otros no tardarán en hacerlo. 
Se trata de una asociación innovadora en varios sentidos. 
Yudhoyono va a introducir una moratoria a la explotación de las turberas y los bosques vírgenes. 
Un organismo de REDD+ se encargará de tratar los bosques tropicales como un recurso natural que se debe preservar y restaurar, en lugar de explotar y destruir. 
Con ello se transformará también la gestión de los asuntos públicos y la prestación de asistencia oficial al desarrollo (AOD). 
El organismo de la REDD+ tendrá un consejo de administración nacional que coordinará las actividades de todas las dependencias gubernamentales encargadas de los bosques tropicales y una junta internacional que autorizará y supervisará el gasto de los fondos con cargo a la AOD, con lo que ésta apoyará las instituciones autóctonas en lugar de administrar proyectos introducidos desde el exterior. 
Esas medidas pueden hacer de prototipo para ayudar a otros países, como, por ejemplo, la Guyana, donde el actual plan de preservación de los bosques no funciona tan bien. 
En su momento, podría propiciar la creación de un fondo mundial para los bosques tropicales y la adaptación agrícola, porque los beneficios de la reducción del carbono recaen sobe la Humanidad en conjunto, no sobre países concretos. 
El fondo mundial introduciría dos precios: uno para el ahorro de carbono mediante la restauración de los bosques y otro para evitar las emisiones de carbono mediante su preservación. 
Eso, a su vez, sienta un ejemplo para otros sectores. 
De ese modo, se introducirá la fijación del precio del carbono y la cooperación internacional establecida a partir de la base, con carácter sectorial y basada en resultados demostrados. 
Así, pues, pese a la generalizada impresión de que el programa para el cambio climático ha quedado paralizado, hay motivos para la esperanza, pero teniendo en cuenta que ésta requiere mantener el ritmo con el calentamiento planetario, lo que significa acelerar el proceso de fijación de un precio –o precios– a las emisiones de carbono. 

La búsqueda de la soberanía en Europa e Irak 
Dos iniciativas muy diferentes de "creación de naciones" están acaparando la atención mundial: la lucha de EEUU por dar a luz una política viable en Irak, y el ambicioso proyecto de hacer de Europa una verdadera "Unión". 
Si bien muchos de los problemas relacionados con estos asuntos son distintos, en ambos emprendimientos se observa un gran "déficit democrático". 
¿Por qué ocurre, y qué será necesario para superarlo? 
Los regímenes soberanos requieren de una identidad política. 
Para entender esto, reflexionemos acerca de unas cuantas consideraciones que nos recuerdan a Rousseau. 
Jean-Jacques Rousseau fue el conflictuado genio que primero articuló muchos tópicos básicos de la modernidad, desde la democracia a la autenticidad, con todas sus contradictorias exigencias. 
Es un gran pensador, y seguir sus consejos siempre ha sido sinónimo de desastre. 
Las primeras revoluciones democráticas modernas transfirieron poder de los monarcas a la "nación" o al "pueblo". 
Pero esto requería inventar un nuevo tipo de agencia colectiva que pudiera decidir y actuar en conjunto, a la que uno pudiera atribuir, a la Rousseau, una "voluntad". 
Esta nueva entidad requiere de una fuerte cohesión, debido a que la soberanía popular significa más que simplemente la voluntad de la mayoría. 
Después de todo, todo tipo de organizaciones, incluso las más débilmente aglutinadas, pueden adoptar decisiones de mayoría. 
Supongamos que durante una conferencia pública, algunas personas sienten calor y piden abrir las ventanas, mientras que otras se oponen. 
Se podría decidir el asunto levantando las manos, y la minoría tendría que aceptar como legítimo lo que prefiera la mayoría. 
Sin embargo, el público estaría compuesto de personas que no se conocen entre si ni tienen preocupaciones comunes. Están juntas sólo porque asisten a la misma conferencia. 
En contraste, las sociedades democráticas necesitan estar unidas de manera más fuerte que por un agrupamiento al azar. 
Popular sovereignty entails certain types of decision procedures--grounded ultimately on the will of the majority (restricted by respect for liberty and individual rights)--and offers a particular justification for collective decision-making. 
Bajo un régimen de soberanía popular, somos libres de una manera que no ocurre bajo un monarca absoluto o una rígida aristocracia. 
Para ver el por qué, consideremos un régimen así desde un punto de vista individual. 
Digamos que, en un tema importante, hay más votos de quienes sostienen una postura distinta a la mía. 
Debo obedecer un resultado con el que no estoy de acuerdo. 
Mi voluntad se ve refrenada, entonces ¿por qué me debería considerar libre? 
¿Por qué es importante que sea la mayoría de mis conciudadanos, en lugar de las decisiones de un monarca, lo que se impone por sobre mi voluntad? 
De hecho, incluso podemos imaginar que un potencial monarca, esperando volver al poder mediante un golpe de estado, manifiesta estar de acuerdo conmigo en el tema en cuestión. 
¿Sería o no más libre después de una contrarrevolución, cuando mi voluntad (al menos en este tema) se haría realidad? 
Esta pregunta no es meramente teórica. 
Raramente ocurre que haya personas individuales que se presentan como oprimidas por las mayorías, pero esto sí sucede de manera regular en el caso de ciertos subgrupos, como las minorías nacionales. 
Quizás no haya respuestas que puedan satisfacerles. 
No importa lo que uno diga o haga, puede que no sean capaces de verse a si mismos como parte de un pueblo soberano mayor. 
Por tanto, ven como ilegítimo a este gobierno que los rige, lo cual es precisamente el punto que estoy comentando: la lógica de la soberanía popular requiere de una idea de agencia colectiva basada en un sentido de pertenencia individual mucho más fuerte que la asistencia a una conferencia. 
Por supuesto, algunos filósofos individualistas extremos creen que apelar a un colectivo mayor es simple palabrería, destinada a lograr que los votantes acepten una servidumbre voluntaria. 
Pero, sin decidir este problema filosófico, podemos preguntar: ¿qué característica de nuestras "comunidades imaginadas" persuade a la gente a que acepte que son libres bajo un régimen democrático, incluso si se actúa en contra de su voluntad en muchos temas importantes? 
La respuesta que aceptamos como individuos es que somos libres porque nos regimos a nosotros mismos en común, en lugar de ser gobernados por alguna entidad que no nos toma en cuenta. 
Nuestra libertad consiste en tener una voz garantizada en la soberanía, en ser escuchados y en participar en la toma de decisiones. 
Disfrutamos de esta libertad gracias a una ley que nos cubre a todos, de modo que disfrutemos de esta libertad juntos. 
Nuestra libertad es llevada a la práctica y defendida por esta ley, independientemente de que ganemos o perdamos una decisión particular. 
Esta ley también define a la comunidad cuya libertad lleva a cabo y defiende: una entidad colectiva, un pueblo, cuyo actuar juntos en virtud de la ley preserva su libertad. 
Esta es la respuesta, válida o no, que la gente acepta en las sociedades democráticas. 
En tanto esta libertad es crucial para su identidad, se identifican fuertemente con esta entidad colectiva permanente (la "nación" o el "pueblo") y, por ende, sienten una unión con quienes coparticipan en ella. 
Sólo la invocación de este tipo de membresía puede enfrentar el desafío de quienes consideran apoyar el golpe de un monarca, o general, o gobierno provisional en nombre de su libertad. 
El punto crucial es que, independientemente de quién tenga la razón desde el punto de vista filosófico, es sólo en tanto la gente acepte tal invocación que el principio de legitimidad que subyace a la soberanía popular puede funcionar para asegurar el consenso. 
Si se rechaza la identificación con la mayoría, el gobierno será ilegítimo a los ojos de quienes plantean este rechazo. 
En pocas palabras, no puede haber democracia sin una identidad compartida como participantes en una entidad común. 
Esta noción, que se resume en el concepto de ciudadanía , subraya el desafío central que enfrentan tanto el proyecto de Irak como el de Europa. 
Para plantearlo de manera simple, ¿están los iraquíes demasiado divididos y han estado oprimidos durante demasiado tiempo como para poder desarrollar el sentido de identidad común y entidad colectiva que son requisitos para que exista la soberanía popular? 
En varios sentidos, hay mucho menos en riesgo en la creación de una nueva comunidad democrática a partir de los países europeos, que ya son libres y prósperos. 
Pero la pregunta de si se podrá remediar el "déficit democrático" a nivel europeo también depende de si se puede forjar una identidad europea compartida, a partir de las 25 naciones que pronto formarán parte de la Unión Europea. 
Ambos proyectos son audaces, y ninguno tiene el éxito garantizado. 

Varietés mundiales de reguladores financieros 
PARÍS – En las fases tempranas de la crisis financiera estaba de moda sostener que el sistema regulatorio estadounidense necesitaba una revisión estructural fundamental. 
Las diferencias de opinión entre la Comisión de Bolsa y Valores de los Estados Unidos (SEC) y la Comisión de Comercio en Futuros sobre Mercancías de los Estados Unidos (CFTC) habían obstruido la supervisión eficaz de los bancos de inversión y las operaciones con derivados (solo EE. UU. cree que tiene sentido regular en forma separada los valores y los derivados). 
De hecho, la plétora de reguladores bancarios separados había creado oportunidades para que los bancos arbitrasen en el sistema en busca de un enfoque más indulgente para el capital. 
De igual manera, la falta de un regulador federal de los seguros dejó a AIG bajo la regulación de Oficina de Supervisión de Entidades de Ahorro y Préstamo (OTS) y el Departamento de Seguros del estado de Nueva York, algo que probó ser completamente inadecuado. 
Esas discusiones produjeron poco. 
La ley Dodd-Frank tuvo éxito en sacrificar a la OTS para evitarle más dolores, pero celosos comités de supervisión del Congreso evitaron una fusión de la SEC y la CFTC, y nada se hizo para racionalizar la supervisión bancaria. 
Por lo tanto, el sistema estadounidense guarda sorprendentes semejanzas con uno que haya hecho colectivamente la vista gorda ante el aumento de las tensiones fatales de principios de la década de 2000. 
Un factor que contribuyó al estancamiento institucional fue la ausencia de una alternativa persuasiva. 
En la casi una década previa a la debacle de 2007-2008, la tendencia mundial fue a favor de la integración regulatoria. 
Casi 40 países habían introducido reguladores únicos, combinando todo tipo de supervisión en una única entidad todopoderosa. 
El movimiento comenzó Escandinavia a principios de la década de 1990, pero el cambio más dramático llegó en 1997, cuando Reino Unido introdujo su Autoridad de Servicios Financieros (me tocó ser su primer presidente). 
Otros países adoptaron modelos ligeramente diferentes. 
Un enfoque de moda fue conocido como «cumbres gemelas», donde un regulador se ocupaba de la regulación prudencial –fijar los requisitos de capital –y otro supervisaba la adherencia a las normas de negocios. 
Pero ese mismo modelo fue subdividido aún más. 
El modelo holandés formó brigadas de reguladores prudenciales dentro del banco central, mientras que la versión australiana se construyó en una institución separada. 
Esas estructuras integradas parecían ofrecer muchas ventajas. 
Había economías de escala y de alcance y a las empresas financieras habitualmente les gusta la idea de una ventanilla única (o, en el peor de los casos, de dos ventanillas). 
También puede esperarse que un regulador único desarrolle una visión más coherente sobre las tendencias del sector financiero en su conjunto. 
Desafortunadamente, esos beneficios no se materializaron o, al menos, no en todas partes. 
Es difícil de sostener que sistema británico funcionó con más eficacia que el estadounidense, por lo que la reputación del movimiento de un único regulador se ha visto afectada. 
Y las continuas tribulaciones de sistema bancario holandés –otro banco fue nacionalizado el mes pasado– sugieren que es fácil caer en el valle entre las cumbres gemelas. 
Lo cierto es que resulta difícil identificar cualquier tipo de correlación entre las estructuras regulatorias y el éxito en evitar o responder a la crisis financiera. 
Entre los países con un único regulador, Singapur y Escandinavia fueron exitosos en esquivar la mayoría de las balas fatales, mientras que, evidentemente, el RU no lo fue. 
Entre los exponentes de las cumbres gemelas, el sistema holandés tuvo un rendimiento muy pobre, mientras que la regulación financiera australiana puede considerarse un éxito. 
¿Importa si el banco central está directamente involucrado? 
Muchos funcionarios de los bancos centrales mantienen que la posición del banco central es única para ocuparse de los riesgos sistémicos y que es esencial implementar las políticas monetarias y financieras en la misma institución. 
Nuevamente, es difícil encontrar sustento empírico sólido para ese argumento. 
Los bancos centrales holandés y estadounidense, encargados de la supervisión directa de sus sistemas bancarios, no fueron más eficaces en la identificación de problemas sistémicos potencialmente peligrosos que los reguladores externos a los bancos centrales en otros sitios. 
A menudo se cita a Canadá como un país que logró alejar a sus bancos de los problemas, incluso cuando se encuentran incómodamente cerca de los mercados estadounidenses. 
Pero el Banco de Canadá no es actualmente, y nunca ha sido, un supervisor institucional directo. 
Por lo tanto, tal vez el congreso estadounidense ha estado en lo cierto al concluir que cambiar la estructura del cuerpo regulatorio es menos importante que lograr los contenidos correctos en las regulaciones. 
En otros lugares, sin embargo, hay muchos cambios estructurales en curso. 
En el RU, todas las alteraciones financieras llevan a pedidos de modernización del sistema. 
Hubo revisiones importantes en 1986 y nuevamente en 1997, cuando el Banco de Inglaterra perdió sus responsabilidades de supervisión bancaria como respuesta demorada al colapso de Barings. 
El mes próximo, las recuperará –y más. 
Por primera vez, el Banco de Inglaterra supervisará también a las empresas aseguradoras. 
Un cambio similar se ha introducido en Francia, donde se creó una nueva Autoridad de Control Prudencial. 
Rara vez los británicos y los franceses se ponen de acuerdo en algo; uno se ve tentado a decir que cuando lo hacen, muy probablemente están equivocados. 
Es difícil ahora discernir un patrón coherente. 
Ciertamente, la tendencia hacia reguladores únicos de servicio completo fuera de los bancos centrales ha perdido vigor hasta casi detenerse (aunque actualmente Indonesia está consolidando a sus reguladores). 
No hay consenso sobre el rol del banco central: en aproximadamente un tercio de los países, es un jugador dominante; en otro tercio tiene responsabilidades solo sobre los bancos; y en los restantes solo funciona como supervisor del sistema. 
Podemos ver esto con un experimento controlado e intentar identificar un modelo preferido. 
Después de todo, los sistemas financieros no difieren tanto entre sí, en especial en los países de la OCDE. 
Pero no hay señales de que se esté preparando una evaluación que tenga esto en cuenta, algo que puede al menos ayudar a los países a tomar decisiones mejor informadas, incluso si no concluye que uno de los modelos sea indiscutidamente mejor. 
El G-20, bajo su actual presidencia rusa, busca actualmente un nuevo rol. 
Esta es una tarea práctica y útil que puede asumir. 


La persona y la ciudad 
BEIJING – ¿Cuál es el evento más importante de nuestra era? 
Depende del día, pero en el caso de que pensemos en siglos y no en días, seguramente la urbanización de la humanidad es un fuerte contendiente. 
Hoy en día, más de la mitad de la población mundial vive en ciudades, en comparación a menos del 3% en el año 1800. 
Hasta el año 2025, se espera que China, por sí sola, tenga 15 “mega-ciudades”, cada una con una población que llegue al menos a 25 millones de personas. 
¿Están los críticos sociales en lo correcto al preocuparse por la soledad atomizada de la vida en una gran ciudad? 
Es cierto que las ciudades no pueden proporcionar el rico sentido de comunidad que a menudo caracteriza a los pueblos y ciudades pequeñas. 
Sin embargo, en las ciudades se desarrolla una forma distinta de comunidad. 
A menudo las personas se enorgullecen de sus ciudades, y tratan de fortalecer las culturas cívicas que las distinguen. 
La historia sobre el orgullo que se siente por la ciudad en la que se vive comenzó hace muchos siglos atrás. 
En la antigüedad, los atenienses se identificaban con espíritu democrático de su ciudad, mientras que los espartanos se enorgullecían de la reputación de fuerza y disciplina militar de la suya. 
Por supuesto, las áreas urbanas de hoy en día son enormes, diversas y plurales, por lo que puede parecer extraño decir que una ciudad moderna tiene un espíritu distintivo que permea la vida colectiva de sus residentes. 
Sin embargo, las diferencias entre, por ejemplo, Beijing y Jerusalén, sugieren que las ciudades realmente tienen un espíritu distintivo. 
Ambas ciudades están diseñadas con un núcleo rodeado por círculos concéntricos; sin embargo, el núcleo de Jerusalén expresa los valores espirituales, mientras que en Beijing representa el poder político. 
Además, el espíritu distintivo de una ciudad da forma a mucho más que a sus líderes. 
Beijing atrae a los principales críticos politólogos de China, mientras que en Jerusalén, los principales críticos sociales abogan por una interpretación de la religión que mantiene que las personas son sagradas y no así los objetos inanimados. 
En ambos casos, a pesar de las objeciones a los principios específicos de la ideología dominante, pocos rechazan el espíritu distintivo propio de cada ciudad. 
También podemos pensar en Montreal, cuyos habitantes deben navegar en las aguas entreveradas de las políticas lingüísticas. 
Montreal es un ejemplo relativamente exitoso de una ciudad en la que tanto los anglófonos como los francófonos se sienten en casa; pero sin embargo, los debates lingüísticos dominan el escenario político, y dichos debates estructuran un espíritu distintivo del cual se apropian los residentes de dicha ciudad. 
Hong Kong es un caso especial, donde el modo de vida capitalista es tan fundamental que está consagrado en la Constitución (la Ley Básica). 
Sin embargo, el capitalismo al estilo de Hong Kong no se basa simplemente en la búsqueda de la ganancia material. 
Se sustenta en una ética confuciana que prioriza el cuidado de los demás por encima del interés individual, lo que ayuda a explicar por qué Hong Kong tiene el mayor porcentaje de donaciones caritativas en Asia Oriental. 
Por otro lado, Paris se distingue por su espíritu romántico. 
Pero los parisinos rechazan el concepto banal de Hollywood de que el amor es una historia que siempre tiene un final feliz. 
Su idea de romance se centra en su oposición a los valores formales y la previsibilidad de la vida burguesa. 
En verdad, muchas ciudades tienen identidades distintivas de las cuales sus habitantes se sienten orgullosos. 
El orgullo urbano, lo que llamamos "civismo", es una característica clave de nuestras identidades en la actualidad. 
En parte, esto es importante porque las ciudades que tienen un espíritu distintivo claro resisten mejor a las tendencias homogeneizadoras de la globalización. 
Es preocupante ver cómo los países proclaman ideales atemporales y orgánicos, pero la reafirmación de las particularidades de una ciudad puede ser vista como un signo de salud. 
Las ciudades chinas tratan de contrarrestar la uniformidad a través de campañas para recuperar sus “espíritus” sui géneris. 
Harbin, por ejemplo, se enorgullece de su historia de tolerancia y apertura a los extranjeros. 
Por otra parte, el sitio Web oficial de Tel Aviv elogia, entre otros atractivos, el papel progresista de la ciudad como un centro mundial para la comunidad gay. 
El orgullo urbano también puede impedir el desarrollo del nacionalismo extremo. 
La mayoría de las personas necesita una identidad común, pero puede ser mejor encontrarla en su apego a una ciudad que en su apego a un país que está armado y dispuesto a entrar en conflicto bélico con sus enemigos. 
Las personas que tienen un fuerte sentido de civismo, pueden tomar decisiones basadas en mucho más que simplemente un mero patriotismo, cuando se trata de decidir sobre compromisos nacionales 
Las ciudades que tienen un fuerte espíritu distintivo también son capaces de alcanzar metas políticas que son difíciles de lograr a nivel nacional. 
China, Estados Unidos e incluso Canadá pueden tardar años en poner en práctica planes serios para enfrentar el cambio climático. Sin embargo, ciudades como Hangzhou, Portland y Vancouver se enorgullecen de su espíritu “verde”, y van mucho más allá de los requisitos nacionales en materia de protección del medio ambiente. 
Se culpa a la urbanización de una amplia variedad de males sociales modernos, que van desde la delincuencia y la falta de civismo a la alienación y la anomia. 
Pero, mediante la infusión de sus espíritus e identidades únicas, nuestras ciudades, en los hechos, pueden ayudar a empoderar a la humanidad para enfrentar los desafíos más difíciles del siglo XXI. 

Secesión: el quién, el dónde y el cuándo 
CAMBRIDGE – Esta semana, una aplastante mayoría de los kurdos del norte de Irak votaron por la independencia del Kurdistán iraquí. 
Hay unos treinta millones de kurdos repartidos entre cuatro estados (Irak, Turquía, Siria, Irán), y los nacionalistas sostienen que merecen el reconocimiento del mundo. 
En España, unos 7,5 millones de catalanes hicieron el mismo planteo. 
¿Importa que las encuestas muestren que los catalanes (a diferencia de los kurdos) están divididos a partes casi iguales en torno de la cuestión? 
¿Importa que los estados vecinos del Kurdistán iraquí tal vez resistan la secesión con la fuerza? 
El principio de autodeterminación nacional entró a la agenda mundial en 1918 a instancias del presidente estadounidense Woodrow Wilson, y suele definirse como el derecho de los pueblos a formar un Estado propio. 
Pero ¿quién es el sujeto que se “autodetermina”? 
Piénsese en Somalia, un país cuya población, a diferencia de la mayoría de los otros nuevos estados africanos independientes, era básicamente uniforme en términos lingüísticos y étnicos; y en la vecina Kenia, formada por mandato colonial a partir de decenas de pueblos y tribus. 
Somalia sostuvo que por el principio de autodeterminación, los somalíes del noreste de Kenia y el sur de Etiopía tenían derecho a separarse. 
Kenia y Etiopía se negaron, y la cuestión nacional somalí dio lugar a varias guerras regionales. 
Por una ironía del destino, luego la misma Somalia se fragmentó como consecuencia de una guerra civil entre clanes y líderes guerreros. 
Hoy, la región septentrional (Somalilandia) es un estado independiente de facto, aunque sin reconocimiento internacional ni membresía en Naciones Unidas. 
Los referendos no siempre resuelven los problemas de autodeterminación. 
En primer lugar, está la cuestión de dónde se vota. 
En Irlanda, por ejemplo, los católicos siempre sostuvieron que si se tomaba como ámbito de votación para un referendo el área política de Irlanda del Norte, allí los protestantes eran mayoría de dos tercios y ganarían. 
Los protestantes replicaban que si se tomaba como ámbito de votación el área geográfica de toda la isla, ganaría la mayoría católica. 
Al final, tras décadas de conflicto, la paz llegó a Irlanda del Norte por la mediación externa. 
También está la cuestión de cuándo se vota. 
En los sesenta, los somalíes querían un referendo inmediato, pero Kenia quería esperar cuarenta o cincuenta años, para tener tiempo de remodelar las lealtades tribales y forjar una identidad keniana. 
Otro problema es qué ocurre con los intereses de la parte abandonada. 
¿Le genera la secesión pérdida de recursos o algún otro tipo de perjuicio? 
El Kurdistán iraquí posee importantes reservas de petróleo, y se calcula que Cataluña aporta un quinto del PIB de España. 
El gobierno español sostiene que el inminente referendo independentista en Cataluña es ilegal según la constitución española. 
El ejemplo histórico no es alentador. 
Tras el desmantelamiento en 1918 del Imperio de los Habsburgo, la región de los Sudetes fue incorporada a Checoslovaquia, pese a que la mayor parte de su población era germanohablante. 
Tras el acuerdo alcanzado en Múnich con Adolf Hitler en 1938, los alemanes de los Sudetes se separaron de Checoslovaquia y se unieron a Alemania. 
Pero la pérdida de aquella frontera montañosa debilitó seriamente las defensas checas. 
¿Era correcto conceder la autodeterminación a los alemanes de los Sudetes al precio de dejar a Checoslovaquia militarmente indefensa (Alemania la desmembró seis meses después)? 
Tomando otro ejemplo africano, cuando en los sesenta la población del este de Nigeria decidió separarse y formar el estado de Biafra, el resto de Nigeria se resistió; una de las razones fue que la mayor parte del petróleo nigeriano había quedado dentro de Biafra, y se adujo que ese recurso pertenecía a todo el pueblo de Nigeria, no sólo al área oriental. 
Tras el fin de la Guerra Fría, la autodeterminación se convirtió en un asunto álgido en Europa del este y la ex Unión Soviética. 
En el Cáucaso, azeríes, armenios, georgianos, abjasios y chechenos demandaron todos ellos la soberanía. 
En Yugoslavia, los eslovenos, los serbios y los croatas consiguieron formar repúblicas independientes, pero los musulmanes de Bosnia y Herzegovina no obtuvieron el mismo resultado, y fueron blanco de una campaña de “limpieza étnica” a manos de fuerzas croatas y serbias. 
En 1995, la OTAN envió una fuerza de pacificación a la convulsionada región, pero cuando en 1999 intervino militarmente en Kosovo, Rusia apoyó el rechazo de Serbia a los reclamos independentistas, y Kosovo todavía no fue admitido en la ONU. 
Pero a su vez, Rusia invocó el principio de autodeterminación en apoyo de la separación de Abjasia de Georgia en 2008, y de la invasión y anexión rusa de Crimea en 2014. 
El principio de autodeterminación resulta éticamente ambiguo. 
Wilson creía que traería estabilidad a Europa central, pero en cambio, Hitler lo usó en los años treinta para debilitar a los frágiles nuevos estados de la región. 
Estas enseñanzas siguen siendo válidas. 
Menos del 10% de los estados del mundo son homogéneos, así que dar primacía a la autodeterminación sobre otros principios éticos puede resultar, en muchas regiones, desastroso. 
De hecho, es común que grupos étnicos hostiles se encuentren geográficamente muy mezclados, lo que dificulta la partición (como descubrió la India en 1947). 
Tal vez por eso en este siglo sólo han ingresado a la ONU unos pocos estados nuevos. 
Después de la separación de Sudán del Sur del resto del país, la agitación étnica continuó casi igual que antes. 
A futuro, lo mejor que podemos hacer es preguntarnos qué es lo que se determina y quién lo hace. 
En casos de grupos que cohabitan con dificultades en un mismo estado, a veces se les puede permitir cierto grado de autonomía en la determinación de los asuntos internos. 
Países como Suiza o Bélgica ofrecen a sus grupos constitutivos un nivel considerable de autonomía cultural, económica y política. 
Cuando la autonomía no sea suficiente, está la posibilidad de un divorcio en buenos términos, como cuando Checoslovaquia se dividió pacíficamente en dos estados soberanos. 
Pero los reclamos de autodeterminación absolutos son más proclives a originar violencia; por eso hay que tratarlos con sumo cuidado. 
Antes de invocar la autodeterminación como principio ético, obedezcamos una versión diplomática del juramento hipocrático: Primum non nocere (ante todo, no hacer daño). 

Desarrollo autofinanciado 
NUEVA YORK – Una característica notable del sistema financiero internacional en la última década ha sido la rápida e importante acumulación de reservas extranjeras por parte de los países en desarrollo. 
Las reservas extranjeras mundiales se triplicaron de 2.1 billones de dólares en diciembre de 2001 a un nivel sin precedentes de 6.5 billones de dólares a principios de 2008, según datos del FMI. 
Los países en desarrollo en su conjunto representaron más del 80 por ciento de la acumulación global de reservas en este período, y su nivel actual de reservas se aproxima a los 5 billones de dólares. 
La mitad de este volumen se concentra en los países en desarrollo de Asia, pero América Latina y África también han estado acumulando activos internacionales a un ritmo notable. 
Este conjunto de reservas rebasa las necesidades inmediatas de liquidez de los países en desarrollo, lo que ha conducido a una creciente creación y expansión de fondos de riqueza soberana, que tienen un nivel adicional de activos de más de 3 billones de dólares. 
El aumento sin precedentes de las reservas extranjeras de los países en desarrollo se debe tanto a sus superávit de cuenta corriente como a los grandes flujos netos de capital. 
Prácticamente todas las reservas de los países en desarrollo se invierten en activos de los países desarrollados, lo que ha generado un aumento neto en las transferencias de recursos del mundo en desarrollo al mundo desarrollado que, según los cálculos del Departamento de Asuntos Económicos y Sociales de la ONU, llegaron a 720 mil millones de dólares nada más en 2007. 
Aunque el crecimiento económico y la reducción de la pobreza en muchos países en desarrollo han sido impresionantes en años recientes, se necesita un aumento significativo de las inversiones en esferas como la infraestructura para mantener ese crecimiento en el futuro. 
Proponemos que una porción muy pequeña de las reservas extranjeras totales de los países en desarrollo –digamos, el 1%– se canalice a la expansión de los bancos de desarrollo regionales existentes o a la creación de bancos nuevos que inviertan en infraestructura y otros sectores esenciales. 
En efecto, se reconoce que la inversión en infraestructura es un elemento clave para mantener y acelerar el crecimiento. Sin embargo, hay una gran disparidad en el financiamiento. 
Según el Banco Mundial, los países en desarrollo gastan un promedio del 3 al 4% del PIB en infraestructura al año, en comparación con aproximadamente el 7% del PIB que se requiere para satisfacer las necesidades actuales de infraestructura a fin de mantener un crecimiento rápido. Esto se traduce en una brecha anual de al menos 300 mil millones de dólares a precios corrientes. 
Las altas expectativas de financiamiento del sector privado para infraestructura en gran medida no se han cumplido. 
La inversión privada sigue siendo limitada y concentrada tanto por países como por sectores. 
Los gobiernos nacionales siguen proporcionando la mayor parte del financiamiento. 
La asistencia oficial al desarrollo y los préstamos de los bancos multilaterales, aunque son valiosos, siguen siendo insuficientes. 
En particular, hay grandes disparidades en el suministro de inversiones regionales y transfronterizas cruciales, por ejemplo en energía y carreteras. 
Las instituciones financieras multilaterales deben conservar su función central en la arquitectura internacional del desarrollo y en particular en el financiamiento de la inversión para el desarrollo. 
Pero las instituciones financieras regionales y subregionales de los países en desarrollo pueden y deben desempeñar un papel complementario importante y valioso. 
Estas instituciones dan una mayor voz y un mayor sentido de propiedad a los países en desarrollo, tienen una mayor probabilidad de recurrir a la persuasión moral que a la condicionalidad y tienden a beneficiarse de asimetrías menores de la información. 
Además, los bancos de desarrollo regionales y subregionales son idóneos para proporcionar bienes públicos regionales. 
La creciente importancia de la integración comercial y los flujos comerciales regionales hace que el suministro de infraestructura regional sea urgente. 
La experiencia europea ofrece lecciones valiosas al respecto. En un principio, la integración comercial se apoyó en enormes inversiones en infraestructura regional, financiadas en gran medida por una institución grande creada específicamente para ello, el Banco Europeo de Inversiones. 
Si los países en desarrollo dedicaran únicamente el 1% de sus reservas extranjeras al capital desembolsado de las instituciones regionales y subregionales, ello representaría 20 mil millones de dólares tomando en cuenta los niveles actuales de las reservas. 
Suponiendo que la relación préstamos a capital fuera de 2.4 –un cálculo basado en la relación de la Corporación Andina de Fomento que ha tenido éxito y es financieramente sólida—los bancos de desarrollo regionales o subregionales ampliados o los nuevos podrían generar préstamos adicionales de aproximadamente 120 mil millones de dólares. 
Con el tiempo, podrían apalancar las utilidades no distribuidas y aumentar así su potencial para dar créditos sin capital desembolsado adicional. 
Esto implicaría la capacidad de financiar una proporción importante de las necesidades insatisfechas de financiamiento para la infraestructura. 
Sobre la base de estos cálculos iniciales, la capacidad adicional para otorgar préstamos que se generaría sería significativamente mayor que los desembolsos totales que realizan actualmente los bancos multilaterales de desarrollo existentes. 
Obviamente, se necesitan cálculos y análisis más detallados, al igual que discusiones con gobiernos, instituciones existentes, agencias calificadoras y otras partes interesadas. 
Mediante la expansión o la creación de nuevas instituciones financieras regionales y subregionales, los países en desarrollo podrían sentar las bases para tener su propia capacidad de otorgar préstamos actualmente y en el futuro, lo que con el tiempo les permitiría cumplir sus metas de desarrollo. 
Dadas sus grandes reservas extranjeras, creemos que este es el momento de comenzar esa iniciativa. 

Genere su propio negocio digital 
BOSTON – Casi todos tenemos una huella digital -el rastro de los llamados "datos pasivos" que se produce cuando participamos en alguna interacción online, como con contenido vinculado a una marca en los medios sociales, o cuando realizamos alguna transacción digital, como cuando compramos algo con una tarjeta de crédito-. 
Hace unos segundos, usted puede haber generado datos pasivos al hacer clic en un enlace para leer este artículo. 
Los datos pasivos, como sugiere su nombre, no se generan conscientemente; son elementos derivados de nuestra existencia cotidiana. 
En consecuencia, esta información -y su valor monetario intrínseco- suele pasar inadvertida a los ojos de los usuarios de Internet. 
Sin embargo, el potencial de los datos pasivos no se les escapa a las empresas. 
Ellas reconocen que este tipo de información, como una materia prima, se puede buscar, procesar y utilizar de muchas maneras diferentes. 
Por ejemplo, analizando el historial de búsquedas de los usuarios, las empresas pueden predecir a qué tipos de publicidad pueden responder o qué tipos de productos probablemente compren. 
Hasta las organizaciones de cuidado de la salud están entrando en acción y utilizan los patrones de compra de una comunidad para predecir, digamos, un brote de gripe. 
De hecho, toda una industria de empresas -que operan más bien eufemísticamente como "plataformas de gestión de datos"- hoy captura los datos pasivos de usuarios individuales y gana cientos de miles de millones de dólares a partir de eso. 
Según el Data-Driven Marketing Institute, la industria de búsqueda y procesamiento de datos generó ingresos por 156.000 millones de dólares en 2012 -aproximadamente 60 dólares por cada uno de los 2.500 millones de usuarios de Internet. 
Por más impresionante que suene esta cifra, es apenas el primer paso para la economía de datos. 
En 2020, la población global de Internet llegará a cinco mil millones, se crearán diez mil millones de nuevas conexiones máquina a máquina y el tráfico de datos a través de plataformas móviles aumentará 11 veces. 
Dado el enorme crecimiento de la cantidad de datos que se generan, junto con una cantidad cada vez mayor de aplicaciones en las diferentes industrias, es razonable esperar que los datos individuales pronto valgan más de 100 dólares por usuario de Internet. 
En el lapso de diez años, es de esperarse que la industria de captura de datos genere más de 500.000 millones de dólares por año. 
En base a estas proyecciones, podríamos preguntarnos qué tipo de compensación pueden esperar los creadores de estos datos multimillonarios. 
Como están dadas las cosas, la respuesta es ninguna en absoluto. 
Los usuarios individuales están en el fondo de una economía quebrada. 
El valor que generan sus datos está siendo recogido por terceros y vendido a cualquier organización con efectivo dispuesta a comprarlos. 
Esto no tiene por qué ser así. 
El primer paso a la hora de exigir parte del valor de nuestros propios datos es ver esta información como un activo más que como un producto derivado. 
En ese punto, los usuarios de Internet pueden encontrar maneras para tomar el control de su propia creación. 
Los usuarios de Facebook ya pueden exportar todos sus datos personales como un archivo compactado haciendo clic en un enlace sobre sus perfiles. 
Presuntamente, podrían vender esa información directamente a las organizaciones que la quisieran, en lugar de permitirle a Facebook que lo haga. 
Por supuesto, el mercado de datos todavía no existe en esta escala. 
Pero, como demuestra la función de exportación de datos de Facebook, un nuevo modelo que transforma los datos en un activo y a los consumidores en productores no es una perspectiva distante. 
Ese modelo podría permitirle a miles de millones de usuarios de Internet convertirse en beneficiarios de un intercambio transaccional -que agregue valor en toda dirección. 
Más allá de permitirles a los usuarios individuales de Internet monetizar sus datos, este modelo beneficiaría a los compradores de datos al conectarlos más estrechamente con los consumidores -en particular, reduciendo la desconfianza que puede surgir cuando los usuarios no son partícipes de la distribución y uso de sus datos. 
De hecho, las empresas que reconocen que los datos personales son una propiedad personal estarán en una mejor posición para forjar una relación con los consumidores individuales, ganando así un conocimiento más profundo de sus necesidades y deseos específicos. 
Si los datos pasivos valen cientos de miles de millones de dólares cuando son vendidos por terceros, los datos que los individuos elijan compartir -un conocimiento confiable y honesto de sus motivaciones como consumidores- deberían valer mucho más. 
Al reconocer a los individuos detrás de los datos, las empresas pueden acceder a ese valor y verse beneficiados, dentro de una economía de datos plenamente inclusiva. 
Los datos personales son exactamente eso -personales-. 
La gente debería elegir si compartirlos o no, y debería poder compartirlos según sus propios términos y condiciones. 

La promoción de Estados Unidos 
Hace un año, la entonces Consejera de Seguridad Nacional de los Estados Unidos, Condoleezza Rice, anunció que "estamos enfrascados en una guerra de ideas principalmente, no de ejércitos". 
Tenía razón, pero es una guerra que los EU están perdiendo porque Al-Qaeda constantemente les gana las jugadas. 
Los crecientes sentimientos antiestadounidenses en todo el mundo amenazan con privar a los EU del poder blando o atractivo que necesitan para tener éxito en la lucha contra el terrorismo. 
Como lo ha demostrado Iraq, el poder militar duro no puede por sí solo dar una solución. 
En encuesta tras encuesta se confirma que el poder blando de los Estados Unidos ha decaído, sobre todo en el mundo islámico. 
Incluso en países supuestamente amigos como Jordania y Pakistán más personas dicen confiar en Osama Bin Laden que en George Bush. 
La información es poder y hoy en día una parte mucho mayor de la población mundial tiene acceso a ella. 
Ya pasaron los tiempos en que los funcionarios del servicio exterior de los EU iban en jeeps a las regiones remotas del Tercer Mundo a proyectar películas en carretes a los pobladores aislados. 
Los avances tecnológicos han conducido a una explosión de la información y las audiencias se han hecho más conscientes de la propaganda. 
El mundo está inundado de información, a veces exacta, a veces engañosa. 
Como resultado, la política se ha convertido en un concurso de credibilidad. 
Mientras que el mundo de la política de poder tradicional se define por quién tiene el ejército o la economía victoriosos, la política en la edad de la información tiene que ver con quién tiene la versión triunfadora. 
Los gobiernos compiten entre sí y con otras organizaciones para mejorar su credibilidad y debilitar la de sus adversarios. 
Desgraciadamente el gobierno de los EU no ha aguantado el paso. 
Incluso la Junta Científica de Defensa del Pentágono lo admite al informar que la comunicación estratégica de los Estados Unidos "carece de dirección presidencial, de coordinación eficaz entre las dependencias del gobierno, de asociaciones óptimas con el sector privado y de recursos adecuados". 
En los últimos años de la administración Clinton, el Congreso abolió equivocadamente la Agencia de Información de los EU y le asignó sus tareas a una nueva Subsecretaría de Diplomacia Pública en el Departamento de Estado. 
Este despacho posteriormente quedó vacante o, durante dos de los últimos cuatro años, estuvo ocupado de manera interina. 
El presupuesto total para la diplomacia pública (programas de difusión, información e intercambio) es de 1.2 mil millones de dólares, más o menos lo mismo que Francia, o lo que McDonald’s gasta en publicidad. El gobierno de los EU gasta 450 veces más en poder militar duro que en poder blando. 
En 1963, Edward R. Murrow, el famoso periodista que dirigió la Agencia de información de los EU durante la administración Kennedy, definió la diplomacia pública como las interacciones no sólo con gobiernos extranjeros, sino principalmente con individuos y organizaciones no gubernamentales, que frecuentemente presentan una diversidad de puntos de vista privados además de los puntos de vista del gobierno. 
Los escépticos que sostienen que la "diplomacia pública" es un eufemismo que significa la difusión de propaganda del gobierno no entienden las cosas. 
La simple propaganda carece de credibilidad y por lo tanto es contraproducente. 
En contraste, la diplomacia pública implica la construcción de relaciones de largo plazo. 
Lo más importante en la situación actual será el diseño de una estrategia de intercambios culturales y educativos de largo plazo orientados al desarrollo de una sociedad civil más rica y abierta en los países del Medio Oriente. 
Dada la baja credibilidad oficial, los voceros más eficaces de Estados Unidos tendrán que ser a menudo ajenos al gobierno. 
En efecto, algunos analistas incluso han sugerido que los EU creen una corporación no partidista para la diplomacia pública que reciba fondos del gobierno y privados, pero que estimule la comunicación transfronteriza independiente. 
Corporaciones, fundaciones, universidades y otras organizaciones sin fines de lucro pueden promover mucho del trabajo para el desarrollo de una sociedad civil abierta. Las empresas y fundaciones pueden ofrecer tecnología para ayudar a modernizar los sistemas educativos árabes y llevarlos más allá del aprendizaje de memoria. 
Las fundaciones pueden apoyar el desarrollo de instituciones de estudios estadounidenses en los países árabes, o programas para mejorar el profesionalismo periodístico. Pueden apoyar la enseñanza del inglés y financiar intercambios estudiantiles. 
En resumen, una estrategia eficaz de largo plazo para crear recursos de poder blando y promover las condiciones para el desarrollo de la democracia tiene muchas ramas. 
La respuesta al reciente desastre provocado por los tsunamis en Asia es un ejemplo. 
El Presidente George W. Bush prometió --aunque tarde-- 250 millones de dólares de ayuda para las víctimas y envió a emisarios de alto nivel a la región. 
También ha habido un flujo impresionante de ayuda privada por parte de organizaciones estadounidenses de caridad y sin fines de lucro. 
Las imágenes de soldados estadounidenses luchando en Iraq han cambiado por imágenes de las fuerzas armadas del país entregando ayuda a las víctimas del desastre. 
Pero el seguimiento es esencial. 
Los anuncios previos de Bush de mayor ayuda para el desarrollo y de esfuerzos más intensos para combatir al VIH/SIDA en Africa fueron no sólo imperativos morales sino también inversiones importantes en poder blando para los Estados Unidos. 
Desafortunadamente los fondos necesarios para aplicar esas iniciativas no han fluido tan rápido como la retórica. 
Y hay algo igual de importante: ninguno de esos esfuerzos de ayuda o de diplomacia pública será efectivo a menos que el estilo y la sustancia de las políticas de los EU sean consistentes con un mensaje democrático más amplio. 
Eso significa que la tarea principal de Condoleezza Rice como Secretaria de Estado será darle en estilo más consultivo a la política exterior estadounidense mientras busca una solución política en Iraq y avances para la paz en Medio Oriente. 
Sólo entonces podrá iniciar la labor de reparar la dañada reputación de los Estados Unidos reforzando su olvidada diplomacia pública. 


Que vengan los payasos 
Nueva York -- Beppo Grillo es uno de los cómicos más famosos de Italia. También es uno de los analistas políticos más influyentes de Italia. 
Su blog atrae 160.000 visitas diarias, y si pudiera postularse para el cargo de primer ministro (no puede, por una causa penal), más de la mitad de los votantes de Italia, según una encuesta realizada el año pasado, habrían considerado votar por él. 
Grillo es también otro recordatorio de un fenómeno moderno: el papel importante de los comediantes en la política contemporánea. 
Hasta hace unos años, el único programa de televisión al que recurría la mayoría de los mexicanos en busca de información política se llamaba El mañanero , emitido entre las 6 y las 10 de la mañana. 
El conductor, entrevistador y principal analista era Víctor Trujillo, más conocido como Brozo el Payaso, disfrazado con una peluca verde y una nariz de goma roja. 
Fue Brozo el Payaso el que expuso un importante escándalo de corrupción en la oficina de un ex alcalde de la Ciudad de México. 
Mientras que los analistas serios de la televisión formulan las preguntas normalmente insulsas durante los debates presidenciales en Estados Unidos, los candidatos saben que lo verdaderamente importante es provocar risas en los programas cómicos de David Letterman o Jay Leno. 
Y, durante varios años, los liberales norteamericanos buscaron en Jon Stewart, otro talento cómico, los comentarios políticos críticos. 
Por supuesto, el entretenimiento cómico en la política no es sólo un fenómeno moderno. 
Nerón era un asesino que entendía que tenía que entretener a las masas para ganar el apoyo popular. 
Luego está la larga tradición del bufón de la corte con licencia para criticar al déspota endulzando sus púas con bromas. 
La cena anual del Club Gridiron en Washington, donde el presidente es satirizado por la prensa, es una reliquia de esta costumbre. 
En Estados Unidos, especialmente, los límites entre espectáculo y política (o incluso religión) siempre han sido porosos. 
Las similitudes entre el show de varieté, el encuentro evangélico y la convención partidaria son sorprendentes. 
A los europeos les gusta mofarse de los jaleos políticos norteamericanos por considerarlos irremediablemente vulgares. 
En realidad, la democracia exige un grado de espectacularidad y atrevimiento; los políticos necesitan seducir a la masa de votantes y no sólo a una elite, que puede permitirse ignorar a la plebe. 
Ser absolutamente tedioso, disertar pomposamente durante horas interminables, sin tener en cuenta el valor del entretenimiento, es el privilegio de los autócratas. 
Sólo los gobernantes comunistas pueden obligar a millones de personas a comprar sus obras completas, llenas de ideas inflexibles escritas en una prosa turgente. 
El problema de muchos políticos democráticos hoy es que se han vuelto casi tan aburridos como los viejos autócratas comunistas. 
La mayoría, en especial en Europa, son políticos profesionales sin ninguna experiencia más allá de articular las palancas de las máquinas partidarias. 
Atrás quedaron, en su mayoría, los socarrones coloridos y los idealistas de espíritu cívico que solían animar la política parlamentaria. 
Al igual que los burócratas, los políticos profesionales han dominado el arte de no decir nada interesante en público. 
Son aconsejados por asesores de prensa y expertos en frases televisivas con gancho que son tan profesionales como ellos. 
En estos días moribundos del periodismo gráfico serio, los programas de televisión hábiles, presentados por conductores excelentemente pagos –que nunca emiten un pensamiento original y que nunca esperarían que un político lo hiciera- son los únicos recintos donde los políticos profesionales se sienten lo suficientemente seguros como para “enfrentar” al público. 
En consecuencia, el público se siente desengañado. 
Nunca desde los años 1930 el disgusto popular con los políticos en Europa, Estados Unidos y también en Japón estuvo en niveles tan altos. 
Esto es peligroso, porque este tipo de sentimientos puede terminar en disgusto con la propia democracia liberal. 
¿El futuro les pertenece, entonces, a los payasos, a la blogósfera anárquica, a los antipolíticos y a los hombres del espectáculo populistas que entretienen a las masas con bromas, calumnias e indiscreciones por los canales de televisión que, en algunos casos, son de su propiedad? 
Si el éxito de un analista televisivo con una nariz de goma roja es una respuesta a los conductores tediosos y aduladores, el éxito político en los últimos años de animadores, demagogos y figuras públicas que hacen de su indiscreción una virtud es un cachetazo en la cara de la clase política profesional que dicen despreciar. 
La reciente reelección del gran hombre del espectáculo Silvio Berlusconi ilustra esto a la perfección. 
Si bien ninguno de los candidatos que aspiran a la presidencia de Estados Unidos puede igualarlo en términos de extravagancia, es fácil detectar tendencias similares. 
John McCain logró derrotar a sus rivales republicanos más convencionales al aparentar ser totalmente diferente de ellos: un inconformista que dice lo que realmente quiere, un tipo duro con el guiño conocedor del hombre con experiencia. 
Barack Obama, al menos cuando empezó su campaña, tenía todo el carisma del feligrés, encendiendo a las multitudes con la chispa retórica de un gran evangelista. 
Es por ese motivo que logró superar a los tumbos a Hillary Clinton, la operadora consumada de la máquina partidaria. 
De alguna manera, la candidatura de Obama ilustra los problemas que enfrentan hoy nuestras democracias. 
La gente no confía en los profesionales. 
Pero elegir a un payaso tampoco es la respuesta. 
Obama afortunadamente combina talento para el espectáculo y seriedad de una manera que podría inyectar nueva vida al sistema democrático. 
Pero ha sido manipulado hasta quedar atrapado en un dilema peculiar. 
Cuando el equipo de Hillary lo atacó acusándolo de superficial, indiscreto y ostentoso, él le bajó el tono a su retórica evangelista y adoptó un aire más sobrio, más precavido, más profesional. 
Sin embargo, al hacerlo, puede haberse vuelto menos popular, y además lo acusan de elitismo. 
He aquí un caso donde un espectáculo un poco más vulgar puede ser exactamente lo que la democracia requiere. 


Los patriotas y populistas de Asia Oriental 
TOKIO – Cuando enfrentan preocupaciones nacionales, los políticos suelen recurrir a distracciones extranjeras – un axioma simple que es muy útil en la evaluación de las cada vez más tensas disputas sobre soberanía en los mares de China oriental y meridional. 
No obstante de que China está involucrada en disputas intensas y de la más amplia variedad, la más trágica es aquella entre Corea del Sur y Japón, teniendo en cuenta que ambos países son democracias con intereses estratégicos casi idénticos. 
El 10 de agosto, el presidente surcoreano Lee Myung-bak visitó la isla de Takeshima (llamada Dokdo en coreano), que ha sido objeto de una disputa territorial entre Japón y Corea del Sur durante 60 años. 
Durante una conferencia en la Universidad Nacional de Educación de Corea cuatro días más tarde, avivó aún más las tensiones, cuando manifestó sobre la visita propuesta del Emperador de Japón que: “si él quiere venir, primero debe pedir disculpas por el pasado”. 
A pesar de sus numerosos logros como presidente, Lee está pregonando sus credenciales nacionalistas/anti-japonesas en las postrimerías de su mandato, que finaliza en febrero de 2013. 
De hecho, su posición se ha tornado tan enérgica que se negó a aceptar un mensaje del primer ministro de Japón acerca de su visita a la isla. 
El híper-patriotismo de Lee es una novedad. 
Hace menos de dos meses, llegó a un acuerdo para compartir información de inteligencia militar con Japón – un trato que fue posteriormente abandonado, debido a temores sobre que la oposición atacaría al candidato presidencial de su partido, acusándolo de estar subordinado a Japón. 
El comportamiento reciente de Lee también reflejaría su temor sobre la posibilidad de que él sufra un destino similar al de los últimos presidentes de Corea del Sur. 
Algunos han sido asesinados, uno se suicidó, y otros fueron detenidos y condenados a muerte después de dejar el cargo. 
Lee puede haber interpretado la detención de su hermano por aceptar sobornos, misma que se efectivizó el pasado mes de julio, como un preludio de tal destino. 
Intentar mitigar el futuro daño político nacional mediante la debilitación de la dinámica de las relaciones entre Corea del Sur y Japón – y de las relaciones de ambos países con Estados Unidos – es imprudente. 
Dado el potencial continuo de Corea del Norte para realizar acciones militares indebidas y el estado fluido de la seguridad en Asia tras el ascenso de China, tales tácticas podrían tener consecuencias graves, incluso si no son intencionales. 
Los orígenes de la disputa sobre la Takeshima se encuentran en el período inmediatamente anterior al Tratado de San Francisco, firmado en el año 1951, que formalmente dio fin a la Segunda Guerra Mundial en el Pacífico. 
El tratado delimitaba territorios, incluyendo el de Takeshima. 
Sin embargo, el entonces presidente de Corea del Sur, Syngman Rhee, en violación del tratado y del derecho internacional, instituyó la “Línea Syngman Rhee” para demarcar una zona extensa, incluyendo Takeshima, dentro de lo que Corea del Sur unilateralmente reclamaba como jurisdicción pesquera. 
Desde entonces, Corea del Sur ha utilizado el tema como un medio para ampliar su prestigio nacional – y, consciente de que sus reclamos de soberanía son jurídicamente dudosos, se ha negado a permitir que la Corte Internacional de Justicia se pronuncie al respecto. 
Más inquietante, sin embargo, es la disputa de soberanía entre Japón y China. 
En dicha disputa, la historia también tiene una historia que contar. 
El Gobierno de Japón incorporó oficialmente las Islas Senkaku al territorio nacional japonés en 1895. 
Desde entonces, las islas siempre han sido consideradas como japonesas. 
De hecho, en un momento funcionó una fábrica de bonito seco, y habían más de 200 residentes en Uotsuri, la mayor de las islas (aproximadamente del tamaño de Central Park en la ciudad de Nueva York). 
Al final de la Segunda Guerra Mundial, de conformidad con el artículo 3 del Tratado de San Francisco (Treaty of San Francisco), las islas fueron puestas bajo el control de Estados Unidos, pero retornaron a jurisdicción de Japón en 1972, como parte del acuerdo que devolvió a Japón la administración de Okinawa. 
Hasta este punto, ni China ni Taiwán expresaron objeciones. 
En el Atlas Mundial de China publicado el año 1960 durante el gobierno de Mao Tse-Tung, las Islas Senkaku se consideraron como parte de Okinawa. 
Y, a pesar de que las circunstancias cambiaron en el año 1968, cuando un estudio realizado por la Comisión Económica y Social para Asia y el Pacífico reveló que los mares alrededor de las islas contenían una gran cantidad de recursos, las tensiones periódicas que se presentaban eran manejables. 
Esa dinámica se vio alterada cuando el Partido Democrático de Japón (PDJ) llegó al poder hace tres años. Las irresponsables vacilaciones del PDJ acerca de que si se debía renovar o no el contrato de arrendamiento de una base en Okinawa con el Cuerpo de Marines de EE.UU. enviaron una señal al mundo – y a China, en especial – sobre que el partido no otorgaba el mismo alto valor a la alianza con EE.UU. y a la garantía de seguridad estadounidense que los gobiernos anteriores habían otorgado. 
Como resultado de ello, China ha estado poniendo a prueba la determinación de Japón y las garantías que otorga Estados Unidos, no obstante que la firme afirmación que hizo recientemente la secretaria de Estado Hillary Clinton sobre el compromiso que tiene su país con el mantenimiento de la seguridad de Japón debería poner fin a cualquier sospecha al respecto. 
Al mismo tiempo, la tensión interna en China – en especial el escándalo relacionado al alejamiento del ex jefe del Partido Comunista de Chongqing, Bo Xilai (purge of former Chongqing Communist Party boss Bo Xilai), y la desaceleración económica del país – probablemente ha instado al gobierno a jugar la carta nacionalista con más fuerza que de costumbre. 
El hecho que el Congreso del Partido para ungir a los nuevos dirigentes del país que gobernarán durante la próxima década se va a celebrar próximamente aviva más el deseo de manipular las emociones del público. 
Pero el brío nacionalista, una vez liberado, no es fácil de controlar. 
Algunas manifestaciones contra Japón – que incluyeron disturbios, saqueos y destrucción de las empresas japonesas – se transformaron en protestas contra el gobierno. 
Al permitir que las tensiones sociales se eleven a tal grado, el gobierno chino también puede ser en parte responsable de los recientes disturbios violentos entre los miles de trabajadores en la planta de Foxconn (lugar donde se manufacturan los componentes para los iPods y iPads de Apple) en Taiyuan. 
Este mes de diciembre, Corea del Sur elegirá a un nuevo presidente. 
Es probable que Japón, también, pronto celebre nuevas elecciones. 
Los gobiernos que emergen deben utilizar sus mandatos populares para forjar una nueva forma de cooperación que pueda trascender más allá de un amargo pasado. 
Lo que Francia y Alemania lograron en la década de 1950 puede servir como ejemplo. 
Al forjar la soberanía compartida sobre cuestiones vitales para la seguridad nacional – como por ejemplo el carbón y el acero – visionarios líderes en ambos países sentaron las bases para el logro de la paz y la seguridad en Europa, mientras que al mismo tiempo se superaba una larga historia de antagonismos. 
Frente al auge de China y sus ambiciones marítimas, dos grandes democracias de Asia Oriental deben buscar lograr por lo menos lo mismo. 
Si tienen éxito, Corea del Sur y Japón establecerían un precedente que ofrece el mejor camino para resolver los grandes cuestionamientos sobre soberanía que están desestabilizando a Asia 

Sentido y sinsentido de una fuerza desproporcionada 
Mientras la guerra en el Líbano continúa, el término “fuerza desproporcionada” pasa de boca en boca como si detrás de él residiera algún principio cristalino de derecho internacional, que nos dice cuándo la fuerza es desproporcionada y cuándo es legal. 
Pero las muertes civiles como resultado de un combate militar no bastan para decir que se utilizó “fuerza desproporcionada”. 
Tampoco se ha aplicado ese criterio, sea cual fuere, si mueren más chicos en un lado que en el otro. 
Entonces, ¿qué significa, exactamente, “fuerza desproporcionada” y cuál es el lugar que ocupa en el derecho de la guerra? 
Volvamos a lo elemental. 
En el derecho doméstico de la autodefensa, el uso de la fuerza siempre tiene que ser necesario y proporcional al interés que se protege. 
Un buen ejemplo es si el dueño de un negocio puede dispararle a los ladrones que se escapan con su mercadería. 
Si no hay ninguna otra manera de detener a los ladrones, el uso de la fuerza es necesario. 
Pero, ¿es proporcionado? 
Eso depende de si el costo de dispararles a los ladrones tan claramente excede el valor de las mercaderías robadas como para que el dueño de la tienda no haga nada, al menos por el momento. 
El siempre puede recurrir a la policía y tiene la posibilidad de recuperar la mercadería. 
En otras palabras, la fuerza se vuelve desproporcionada cuando el costo de emplearla es demasiado alto. 
Sin embargo, eso no significa que la fuerza se vuelva “desproporcionada” simplemente cuando los costos superan los beneficios. 
Después de todo, una mujer puede usar la fuerza mortal para evitar que la violen, aunque la vida del agresor, uno pensaría, vale más que la integridad sexual de la potencial víctima. 
Una vez que existe la amenaza del daño físico , parece que el uso de toda la fuerza necesaria es permisible. 
Supongamos que un terrorista le está sacando los dientes a su víctima uno por uno y que la única manera de detenerlo es matándolo. 
La mayoría de la gente consideraría que hacerlo es permisible, aunque el daño para el agresor sea mucho mayor que el valor de los dientes de la víctima. 
¿Cómo sabemos, entonces, cuándo la fuerza es desproporcionada? 
Esta es una cuestión de debate constante. 
Muchos sistemas legales hoy asumen la postura de que, al menos en lo que respecta a los delitos contra la propiedad, la víctima debe estar dispuesta a renunciar a su propiedad cuando la única opción disponible es matar al ladrón. 
Intentemos aplicar estos principios al conflicto internacional. 
Dentro del derecho de la guerra existen dos terrenos distintos de autodefensa. Uno es la justificación para ir a la guerra en primer lugar; el segundo es el uso de la fuerza en combate en el transcurso de la guerra, como matar civiles que están atacando a soldados. 
En la justificación del conflicto armado, todos concuerdan en que el Estado que se defiende puede usar toda la fuerza necesaria para rechazar a un agresor. 
Cuando la Argentina invadió y ocupó las Islas Malvinas, el Reino Unido podía tomar cualquier medida que fuera necesaria para expulsarlos. 
Pero supongamos que los británicos bombardeaban Buenos Aires. 
Para que el uso de la fuerza sea necesario, debe redituar una ventaja militar directa que ayude a combatir la agresión. 
No sería aceptable sostener que bombardear una ciudad en el continente era necesario para obligar a la población argentina a ejercer presión sobre la junta militar para que se retirara de las islas. 
De modo que bombardear Buenos Aires en ese contexto habría sido innecesario y, por lo tanto, no podría calificar como algo proporcionado. 
Los abogados internacionales suelen confundir los conceptos de necesidad y proporcionalidad, con el argumento de que ambos se aplican en las guerras de autodefensa. 
Pero esto no es tan claro como en el derecho penal doméstico. 
No conozco ningún caso en la versión internacional de dispararle a los ladrones que se escapan donde una corte haya afirmado que el uso de la fuerza era necesario pero no proporcionado. 
Existen dos razones para explicar por qué el derecho internacional es tolerante con el uso de toda, o casi toda, la fuerza necesaria. 
Primero, en los conflictos internacionales, el ejército que defiende siempre debe proteger las vidas de sus ciudadanos, no sólo la propiedad. 
Segundo, con raras excepciones, no hay ninguna fuerza policial internacional que pueda asistir a una nación que se defiende. 
El problema de la fuerza desproporcionada tiene diferentes ribetes en el campo de batalla, donde los soldados ya están inmersos en la guerra. 
Entre todas las decenas de crímenes de guerra en el derecho internacional, ninguno menciona el elemento de la fuerza desproporcionada. 
El adjetivo más cercano utilizado en el Estatuto de Roma es fuerza “claramente excesiva”. 
El blanco intencional de civiles está prohibido, al igual que un ataque a blancos militares sabiendo que habrá un daño “claramente excesivo” con respecto al valor del blanco militar. 
Como es de esperarse, no existe ningún criterio, ni siquiera una teoría, para determinar cuándo el uso de la fuerza conlleva un costo excesivo para los espectadores civiles. 
El problema específico en el Líbano, particularmente en el bombardeo por parte de Israel del sur de Beirut, es decidir cuándo los blancos son civiles protegidos o parte de una organización terrorista militante y, por ende, objeto de un ataque legítimo. 
Tenemos escasa información sobre muchos de estos ataques como para saber si es una cosa o la otra. 
Esta es un terreno donde los conceptos son claros pero los hechos siguen siendo oscuros. 
Los periodistas en el campo de batalla harían bien en indagar sobre los objetivos militares relevantes en lugar de emitir juicios sobre la base de los civiles asesinados, lo cual puede tener una relevancia mínima para el análisis legal. 

Tino y desatino de la autodefensa 
Si el patriotismo es, como afirmaba Samuel Johnson, el último refugio del sinvergüenza, entonces la autodefensa es el último regufio del agresor. 
Tanto los paranoicos como quienes con legitimidad buscan protegerse de un ataque inminente tienen a flor de labio la justificación de la autodefensa. 
El argumento que se quiere utilizar para la putativa invasión estadounidense de Irak es, por supuesto, la autodefensa, es decir, la necesidad de protegerse a sí mismos y a sus aliados en contra del posible uso por parte de Saddam Hussein de armas de destrucción masiva. 
Sin embargo, también se ha invocado la "autodefensa" en circunstancias mucho menos honorables. 
Timothy McVeigh, quien puso la bomba de Oklahoma y mató a 168 personas en 1995, pensaba que estaba defendiendo a la constitución de los EU en contra de un gobierno federal depredador. 
Yigal Amir creía que estaba defendiendo a Israel en contra de un primer ministro que estaba dispuesto a entregar tierra sagrada al enemigo cuando asesinó a Yitzak Rabin ese mismo año. 
Quienes llevan a cabo actos violentos rara vez aceptan que se trata de agresiones simple y llanamente, y no de acciones en defensa de la vida, la libertad o algún otro valor importante. 
¿Existe acaso una delimitación razonable entre el tino y el desatino al invocar la autodefensa? 
Los abogados deben buscar esta distinción, ya que si nos rendimos ante las afirmaciones de estadistas y paranoicos, la línea entre la agresión y la autodefensa desaparecerá. 
La ONU ha intentado delimitar los alcances de la autodefensa, pero va demasiado lejos al permitir que los Estados recurran a la fuerza sólo si "se da un ataque armado". 
Eso no tiene mucho sentido, ya que los Estados deben conservar el derecho a defenderse de ataques inminentes también. 
Imaginemos, por ejemplo, los aviones de guerra japoneses dirigiéndose a Pearl Harbor el 7 de diciembre de 1941. 
Sin duda la armada de los Estados Unidos tenía el derecho de defenderse (si hubiera podido) antes de que las bombas cayeran. 
O consideremos la concentración de tropas egipcias de Nasser en la frontera de Israel en 1967, amenazando con borrarlo del mapa. 
¿No es esto similar a que un asaltante nos ponga una pistola en la cabeza y amenace con disparar? 
Si no se permite la autodefensa en casos de ataque inminente manifiesto, entonces la doctrina difícilmente será atractiva para la intuición moral común. 
Pero estos ejemplos claros rápidamente se diluyen en una gama de situaciones ambiguas y discutibles, como el temor israelí ante el reactor nuclear de Osirak en Irak en 1981. 
Construir un reactor dista mucho del lanzamiento de un misil nuclear. 
Por ello, el bombardeo israelí del reactor de Osirak debe considerarse como un ataque "preventivo" (término diseñado para designar la zona nebulosa de la autodefensa). 
No tiene mucho caso luchar con el significado de ese término evasivo, ya que no contempla el problema principal. 
Algunos dicen que el problema principal es el riesgo de un ataque y la destrucción que sobrevendría si se utilizan armas de destrucción masiva. 
Recurren a algo parecido a un análisis costo-beneficio basado en una sensación subjetiva de peligro. 
No obstante, no hay forma de hacer una evaluación objetiva del miedo, e incluso si fuera posible, el uso de un análisis costo-beneficio para invadir el territorio de otro país causaría un gran daño al sistema global de soberanías nacionales y al derecho internacional. 
La mejor forma de hacer que la autodefensa cobre sentido es invocar dos principios que subyacen al concepto de justificación en derecho tanto interno como internacional. 
El primer principio es el de reciprocidad, que implica que si Israel tenía el derecho de atacar el reactor de Osirak, entonces Irak tenía el derecho de bombardear las instalaciones nucleares israelíes de Dimona. 
Si Estados Unidos tiene ahora el derecho de atacar Bagdad, entonces Irak, que no ha hecho pública ninguna declaración de que tenga intenciones agresivas en contra de los EU, tiene el derecho recíproco de atacar Washington. 
Se debe medir con la misma vara. 
No hay forma de que un Estado pueda declarar con fundamentos legales: "Ustedes son un Estado "criminal" y nosotros somos los buenos, y por ello funcionamos bajo reglas distintas. 
Es cierto que las acciones previas y las intenciones importan al hacer un juicio sobre si se debe temer un ataque. 
En las relaciones entre Israel e Irak, el lanzamiento de misiles Scud por parte de Saddam Hussein en contra de Tel Aviv en 1991 tiene relevancia para juzgar las intenciones actuales del dictador hacia ese país. 
Sin embargo, no hay evidencias comparables de comportamiento agresivo irakí contra territorio de los EU. 
Esto nos lleva al segundo requerimiento de la autodefensa. Las evidencias de las intenciones agresivas deben ser públicas y visibles para todos. 
La publicidad es un elemento crítico en una cultura legal. 
La agresión inminente no se puede documentar en archivos secretos sino únicamente mediante eventos que CNN pueda filmar. 
El agresor debe hacer algo que todos puedan considerar como una amenaza peligrosa como, por ejemplo, apuntar un misil teledirigido a un país y amenazar con utilizarlo. 
Si revisamos los casos en que se ha alegado autodefensa irracionalmente (McVeigh, Amir y otros) vemos que sus temores se basaban en evidencias privadas que no compartía más que un pequeño círculo de amigos o conspiradores, a lo mucho. 
Insistir en que haya evidencias públicas ofrece alguna garantía en contra de la autodefensa paranoica de individuos y la manipulación política de los líderes nacionales. 
Si los requerimientos de reciprocidad y publicidad se aplican a los planes actuales para invadir Irak, las implicaciones son claras. 
Si no se hace así, el presidente George W. Bush se arriesga a emprender una agresión ilegal contra otro país. 

"Separados pero Iguales", un Concepto Reencontrado 
por Ralf Dahrendorf 
¿En verdad una pared no? 
Un amigo israelí, activista de "Peace Now", respondió a mi pregunta con una propia: "¿Te das cuenta de que ni siquiera una sola bomba suicida ha entrado a Israel desde la franja de Gaza?" 
¿Por qué no? 
"Porque hay una reja". 
Si se instalara una reja eléctrica alrededor del territorio de Cisjordania, continuó, se podrían resolver dos problemas de una vez: los palestinos podrían entrar a Israel sólo a través de un reducido número de pasos y los colonos pronto encontrarían su posición insostenible y regresarían a Israel. 
Las cosas, claro está, no son tan simples. 
Tal reja probablemente incluiría a los poblados que están cerca de la línea de 1967, pero dentro de ella. 
El regreso de los colonos sería un proceso difícil tanto en términos prácticos como debido a la opinión pública de Israel. 
Entonces vienen las cuestiones de los árabes israelíes y de Jerusalén (¿tendría que estar dividida por una pared como lo estuvo alguna vez Berlín?). 
Después de haber dicho eso, es sorprendente que un hombre de valores liberales como mi amigo de "Peace Now" abogue por la separación física de los grupos como el camino -quizá el único camino- para alcanzar la paz. 
La noción de que los grupos deberían tener derechos iguales pero permanecer separados fue alguna vez la mayor concesión de los tradicionalistas en el segregadoThings, of course, are not that simple. Such a fence would probably include settlements close to, but inside the 1967 line. 
The return of the settlers would be a difficult process both in practical terms and because of Israeli public opinion. 
Then there are the questions of the Israeli Arabs and of Jerusalem (for is it, as Berlin once was, to be sliced in two by a wall?). Having said that, it is striking that a man of liberal values such as my PeaceNow friend should advocate the physical separation of groups as the road - perhaps the only road - to peace. sur de Estados Unidos. 
Una forma de apartheid sin opresión era lo más lejos para lo que estaban preparados a llegar. 
Las fuerzas liberales, sin embargo, presionaron por una solución distinta. 
Ellos querían una sociedad en la que las razas, los grupos étnicos y las denominaciones religiosas se mezclaran libremente. Cuando vivían separados en sus propios "ghettos", sus niños eran llevados en autobus a las escuelas de los otros grupos para que el ahora llamado multiculturalismo pudiera practicarse. 
Al final, el sueño liberal vio cómo las líneas divisorias se difuminaron no sólo gracias a los espacios comunes, sino también por los matrimonios interculturales.The notion that groups should have equal rights but remain separate was once the ultimate concession of traditionalists in the old segregated American South. 
A form of apartheid without oppression was as far as they were prepared to go. 
El sueño máximo de una ciudadanía totalmente desarrollada es, sin duda, que una base común de derechos, incluyendo un estatus económico garantizado, permita que personas distintas vivan juntas en armonía. 
Pero hoy en día sabemos que ese es sólo un sueño. 
En los lugares en donde la gente de diversas clases sociales vive junta puede sólo aparentar que se vuelve real, pero es así porque las propias líneas de clase se han difuminado. 
No hay una gran diferencia si mi vecino hace, vende, repara o usa computadoras. 
Sin embargo, cuando las diferencias no pueden difuminarse fácilmente, como las religiosas, las de origen étnico y cultural, y el color, la ciudadanía común no ha logrado la unidad de la diversidad con la que tantos han soñado. 
De hecho, en cualesquiera lugares en los que los grupos diferentes han tenido que compartir un espacio, o han luchado unos contra otros o han establecido una línea para permanecer separados. 
Algunas veces esas líneas son muy visibles. 
Son de hecho fronteras, como lo son más dramáticamente las establecidas entre las partes de la que solía ser Yugoslavia. 
Por lo general el drama impuso un alto costo humano. 
La "limpieza étnica" significó, en la mayoría de los casos, persecución y matanza. 
En los lugares a donde llegaron personas de diversos países a mantener la paz, pronto perdieron toda esperanza de hacer que los musulmanes y los cristianos, los croatas y los serbios vivieran como vecinos otra vez, incluso entre aquellos que habían sido vecinos pacíficos en el pasado. 
En los demás lugares, incluso en los países más avanzados, es posible que ese mismo proceso no sea tan visible, pero es igualmente prevaleciente. 
Los turcos de Berlín, los originarios de Bangladesh que viven en Bradford, las personas de África del norte que habitan en los suburbios de París, no se han mezclado con las sociedades que los rodean. 
De hecho, a veces la segunda generación cultiva su diferencia con la cultura principal de forma más agresiva que los inmigrantes originales. 
¿Por qué? 
¿Por qué no logran su propósito los derechos ciudadanos igualitarios? 
En muchos casos, quizá la gente no lo ha intentado lo suficiente. 
Después de todo, tratándose de los judíos, Israel ha realizado un notable trabajo por la integración de la diversidad. 
Hoy en día Estados Unidos quizá sea un recipiente de mezcla de forma mucho menos acentuada que hace un siglo, pero de todas maneras sigue siendo un buen ejemplo. 
Tal vez sea la falta de fuerza integradora en otras sociedades lo que hace que las personas sientan que el único lugar al que realmente pertenecen es entre su propia gente. 
La globalización podría tener algo que ver con eso, tanto como la desintegración que acompaña a la modernidad. 
Para aquellos que no han perdido la esperanza de una eventual victoria de los valores elevados pero que, sin embargo, ven las cosas como son en el mundo real, una versión del concepto "separados pero iguales" podría proveer por lo menos una solución temporal. 
Tratándose de la igualdad, garantizar los derechos de ciudadanía total para todos representa una tarea mayúscula. 
Queda mucho por hacer para lograr eso. 
Tratándose de la separación, no debería ser explícitamente promovida a menos de que una reja parezca ser la única esperanza de paz. 
Debería, sin embargo, ser permitida, al tiempo que los espacios comunes deberían estar disponibles y ser seguros para todos. 
Londres viene al caso cuando se piensa en un ejemplo de relativo éxito frente a una extraordinaria diversidad. 
En esa gran metrópolis, muchas personas viven sobre todo entre los suyos pero comparten los placeres así como las miserias de los espacios públicos. 
Sus vidas están entrelazadas y no dejan de ser diversas. 

El moralismo y las artes 
NUEVA YORK – Chuck Close es un artista norteamericano, famoso por pintar grandes retratos. 
Víctima de una parálisis severa, Close está confinado a una silla de ruedas. 
Ex modelos lo han acusado de pedirles que se desvistieran y de utilizar lenguaje sexual que las hacía sentir acosadas. 
Este comportamiento llevó a la National Gallery en Washington a cancelar una muestra planeada de la obra de Close. Y la Universidad de Seattle ha retirado un autorretrato del artista de un edificio de la universidad. 
Si fuéramos a retirar todo el arte de los museos o galerías porque desaprobamos el comportamiento del artista, grandes colecciones pronto quedarían seriamente reducidas. 
Rembrandt maltrataba cruelmente a su amante, Picasso era brutal con sus esposas, Caravaggio miraba con lujuria a los muchachos jóvenes y fue un asesino. Y estos son algunos ejemplos. 
¿Y qué decir de la literatura? 
Céline era un antisemita feroz. Williams S. Burroughs le disparó a su esposa turbado por la embriaguez y Norman Mailer acuchilló a la suya. 
¿Y los directores de cine? 
Dejemos de lado el lenguaje sexualmente inapropiado: Erich von Stroheim filmaba orgías masivas para su propio placer personal. 
A Charlie Chaplin le gustaban las mujeres muy jóvenes. 
Y después está Woody Allen, acusado pero nunca inculpado de abusar de su hija adoptiva de siete años. 
El crítico cinematográfico de The New York Times A.O Scott escribió un artículo interesante sobre este tema. 
Él creció idolatrando a Allen. 
Para un joven estudioso, Allen, el intelectual ansioso que termina quedándose con la chica, era una suerte de modelo de rol. 
Pero ahora que conocemos las acusaciones contra el comediante y director cinematográfico, nos vemos obligados, en la opinión de Scott, a reconsiderar el trabajo a la luz de eso. Puede haber algo siniestro e inmoral en las películas que deberíamos tener en cuenta. 
En otras palabras, el mal comportamiento, o inclusive el supuesto mal comportamiento, puede manchar una obra artística, porque el artista no se puede separar de su arte. Esta es por lo menos una propuesta más interesante que la noción de que el arte debería descalificarse simplemente porque no nos gusta la manera en que el artista se comportó en privado. 
¿Pero acaso está bien? 
Oscar Wilde pronunció la célebre frase de que no hay libros morales o inmorales, sólo libros bien escritos o mal escritos. 
Esto está abierto a debate. 
Todas las formas de expresión humana, inclusive el arte, tienen un componente moral. 
La depravación puede contribuir a un mal arte. Esta puede ser una razón por la que existen tan pocos ejemplos de buen arte nazi. 
El odio racial era moralmente censurable de una manera que el idealismo comunista, por ejemplo, no lo era. 
Sergei Eisenstein hizo películas de propaganda comunista, que también son grandes obras de arte. Las películas de propaganda nazi de Leni Riefenstahl eran técnicamente deslumbrantes; aparte de eso, eran repulsivas. 
También es cierto que el arte puede trascender el comportamiento privado del artista. 
Un escritor, un cineasta o un pintor que se comporta mal con su esposa o amante puede producir arte que es profundamente empático con las mujeres. 
Del mismo modo, personas que se comportan de forma totalmente correcta pueden romper todo tipo de tabúes sociales en su arte. Para juzgar el componente moral de la expresión artística, entonces, no debemos mirar a la persona que la hizo sino al trabajo en sí. 
El año pasado, una petición online con 8.000 firmas le solicitó al Museo Metropolitano de Arte en Nueva York retirar una famosa pintura de Balthus, que muestra a una joven adolescente sentada en una silla y en la que se puede ver un esbozo de su ropa interior. 
Ver esto como una forma de pornografía infantil, o "la cosificación de los niños", como hicieron los firmantes, parece sumamente dudoso. 
A Balthus lo conmovía la ensoñación de las jóvenes en la cúspide de la adultez. 
Pero aún si Balthus, en su vida privada, se sintiera atraído por las jovencitas, no hay nada en la pintura que sugiera una depravación moral o un abuso. 
Lo mismo puede decirse de las películas de Allen, sea cual fuere la verdad sobre sus supuestas fechorías. 
No es ningún secreto que Allen encuentra a las mujeres jóvenes atractivas; su esposa actual ni siquiera tenía 20 años cuando comenzó una relación con ella. 
Su mujer también era la hija adoptiva del socio de Allen en aquel momento. 
Una de las películas más conocidas y más exitosas de Allen, "Manhattan", estrenada en 1979, cuando él tenía cuarenta y tantos años, mostraba la relación entre un hombre de mediana edad (Allen) y una joven, protagonizada por Mariel Hemingway, que en el momento de la filmación tenía 16 años. 
Estas relaciones no eran convencionales. A algunos les pueden parecer espeluznantes. 
Pero no es lo mismo que abusar de un menor. 
Tampoco hay nada en "Manhattan", o en cualquier otra película de Allen, que revele algún interés en abusar de niños jóvenes. 
Esto sería así aún si todo lo que se dice del director fuera verdad. 
Una vez más, la moralidad no es irrelevante. 
Es difícil imaginar admirar arte que abraza el abuso infantil, el odio racial o la tortura (aunque esto parece conmover mucho menos a la gente que el contenido sexual). 
Pero de la misma manera que no deberíamos condenar una obra de arte por el comportamiento privado del artista, también deberíamos ser cuidadosos a la hora de aplicar normas de respetabilidad social a la expresión artística. 
Cierto arte está destinado a provocar, transgredir y empujar los límites. 
La gente puede hacer cosas en obras de la imaginación que nunca haría en la vida real. 
Así debería ser. 
Si limitáramos la expresión artística a sujetos que en general son considerados socialmente respetables, enseguida nos quedaríamos con una cursilería moralista, justamente el tipo de cosas que a los gobernantes de estados autoritarios les gusta promover en público, al mismo tiempo que hacen cosas que son mucho peores de lo que a la mayoría de los artistas les gustaría pensar. 

¿Europa realmente necesita una unión fiscal y política? 
CAMBRIDGE – El ex ministro de Finanzas combativo de Grecia Yanis Varoufakis y su némesis, el ex ministro de Finanzas alemán Wolfgang Schäuble, estuvieron enfrentados por la deuda griega durante todo el tiempo que Varoufakis ocupó el cargo. 
Pero estaban totalmente de acuerdo en lo que concernía al interrogante central del futuro de la eurozona. 
La unión monetaria exigía una unión política. 
Ningún punto intermedio era posible. 
Esta es una de las interesantes revelaciones del fascinante relato de Varoufakis sobre su mandato como ministro de Finanzas. 
"Usted probablemente sea el único (en el Eurogrupo) que entiende que la eurozona es insostenible", dice Varoufakis que le dijo Schäuble. 
"La eurozona está construida de manera equivocada. 
Deberíamos tener una unión política, de eso no hay ninguna duda". 
Por supuesto, Schäuble y Varoufakis tenían ideas diferentes sobre los fines para los que serviría esa unión política. 
Schäuble veía la unión política como un medio para imponer una fuerte disciplina fiscal a los estados miembro del centro, atándoles las manos e impidiendo políticas económicas "irresponsables". 
Varoufakis pensaba que la unión política relajaría la opresión de los acreedores sobre su economía y generaría espacio para políticas progresistas en toda Europa. 
Sin embargo, es notable que estos dos funcionarios de extremos opuestos del espectro político llegaran a un diagnóstico idéntico sobre el euro. 
La convergencia es un indicio de la creciente sensación de necesidad de una unión fiscal y, llegado el caso, política si ha de mantenerse el euro sin perjudicar el desempeño económico o los valores democráticos. 
El presidente francés, Emmanuel Macron, ha propuesto ideas similares. 
Y, no hace mucho, el líder de los socialdemócratas de Alemania, Martin Schulz, también respaldó firmemente un "Estados Unidos de Europa". 
Pero también existe una visión alternativa y mucho menos ambiciosa, según la cual no es necesaria ni una unión fiscal ni una unión política. 
Lo que hay que hacer, en cambio, es desvincular las finanzas privadas de las finanzas públicas, aislando a cada una de ellas de la negligencia de la otra. 
Con esta separación, las finanzas privadas se pueden integrar plenamente a nivel europeo, mientras que las finanzas públicas son responsabilidad de cada uno de los estados miembro. 
De esta manera, los países pueden recoger todo el beneficio de la integración financiera mientras que las autoridades políticas nacionales quedan en libertad de administrar sus propias economías. 
Bruselas ya no sería el ogro que insiste con la austeridad fiscal y genera la ira de los países con un alto desempleo y un bajo crecimiento. 
Martin Sandbu del Financial Times ha venido defendiendo firmemente la visión de que una unión monetaria y fiscal viable no requiere de una integración fiscal. 
Él cree que la reforma crítica es impedir los rescates bancarios por parte de las autoridades públicas. 
Los dueños y acreedores de los bancos deberían hacerse cargo del costo de los rescates bancarios; deberían existir salvatajes internos en lugar de rescates por parte de terceros. 
Sandbu sostiene que esto no sólo aislaría las finanzas públicas de las imprudencias de los bancos; también conduciría a un equilibrio que imita la distribución del riesgo fiscal entre los países que son prestatarios netos y los países que son prestadores netos. 
Cuando los bancos dentro del primer grupo quiebran, son los acreedores en el segundo grupo los que asumen el costo. 
"Con una unión bancaria, no hay necesidad de una unión fiscal", sostiene. 
En un libro de inminente publicación, el economista Barry Eichengreen de la Universidad de California en Berkeley también se pronuncia a favor de la renacionalización de la política fiscal, algo que considera esencial para frenar la ola de populismo europeo. 
Eichengreen piensa que devolver la política fiscal a las autoridades nacionales requeriría impedir que los bancos acumulen demasiada deuda gubernamental, para minimizar el riesgo de que la mala gestión fiscal nacional haga caer el sistema bancario. 
Los gobiernos que quiebran tendrían que restructurar sus deudas en lugar de recibir rescates de otros estados de la UE. 
Quienes defienden cortar el nudo gordiano entre las finanzas privadas y públicas reconocen que la estrategia de los gobiernos con los bancos debe cambiar radicalmente para que esta separación funcione. 
Pero no está claro si los remedios que proponen van a funcionar. 
Mientras la política económica siga siendo competencia de los gobiernos nacionales, el riesgo soberano probablemente siga distorsionando la operación de las finanzas transfronterizas. 
Los estados soberanos siempre pueden cambiar las reglas ex post, lo que significa que la integración financiera total es imposible. 
Y los costos de las sacudidas financieras locales no se pueden diversificar tan fácilmente. 
Consideremos lo que sucede cuando un banco grande quiebra en Estados Unidos -una unión económica donde ya se aplican las reglas de Sandbu y Eichengreen-. 
Los derrames económicos regionales están limitados por el hecho de que otros prestatarios pueden seguir funcionando normalmente: la solvencia está determinada por los elementos fundamentales de un prestatario y no por su estado de residencia. 
Nadie espera que un gobierno estatal interfiera en los pagos entre estados, reescriba las reglas de quiebra o emita su propia moneda en caso de una crisis extrema. 
Los gobiernos estatales en Estados Unidos ejercen poca soberanía en gran parte porque la necesitan menos: sus residentes reciben transferencias del centro y envían a sus representantes a Washington para ayudar a redactar la política federal. 
Pero los estados miembro de la UE están en una posición muy diferente frente a las instituciones de la UE en Bruselas. 
Como retienen la soberanía, no pueden comprometerse de manera igualmente creíble a no interferir con los mercados financieros. 
De manera que sigue existiendo el riesgo de que una sacudida financiera lo suficientemente fuerte en la UE afecte a todos los otros prestatarios en el mismo país de manera determinante. 
Pretender que podemos separar las finanzas públicas de las privadas puede exacerbar, más que moderar, los ciclos financieros de expansión y contracción. 
En las sociedades contemporáneas, las finanzas deben cumplir un fin público más allá de la lógica de la rentabilidad del mercado financiero. 
De manera que están irrevocablemente politizadas -por buenas y por malas razones-. 
Pareciera que los responsables de las políticas, conservadores y progresistas por igual, se están resignando a esta realidad. 

Separatismo al estilo italiano 
ROMA – Muchos movimientos separatistas de Europa han recurrido a diversos actos terroristas violentos desde la segunda mitad del siglo XX. 
Desde el decenio de 1960 en adelante, bombas y muerte estuvieron a la orden del día en regiones como Irlanda del Norte, Córcega (Francia), Tirol del Sur (Italia) y el País Vasco (España). 
De hecho, el espectro del separatismo violento ha levantado la cabeza de nuevo en España. 
La organización terrorista vasca ETA puso fin a su tregua con el Gobierno español y, con ocasión del quincuagésimo aniversario de su fundación, colocó bombas en la ciudad de Burgos y en la isla de Mallorca. 
Afortunadamente, en el resto de Europa la razón parece prevalecer hoy en día y se ha reducido el recurso a la violencia. 
Pero eso no significa el fin del separatismo. 
Italia, por ejemplo, está sometida a una constante amenaza de separatismo económico y cultural, si bien de forma pacífica. 
La Lega Nord (“Liga Norte”), aliada de Silvio Berlusconi en el Gobierno, está ideando constantemente planes para poner en apuros al gobierno nacional con amenazas al concepto de unidad nacional. 
La Lega Nord, encabezada por el carismático Umberto Bossi, cuenta con los votos decisivos en el Parlamento para mantener a flote el gobierno de Berlusconi. 
Utiliza su poder para chantajear al Gobierno a fin de que introduzca medidas que discriminen entre los ciudadanos de la Italia septentrional y los de la meridional. 
Exponentes de la Liga Norte, como, por ejemplo, el diputado al Parlamento Europeo Mario Borghezio, el diputado Roberto Cota y el senador Federico Bricolo, son muy conocidos por sus declaraciones xenófobas en el Parlamento, en particular contra quienes proceden de países que no son miembros de la UE, pero su chovinismo no se limita a eso: constantemente proponen medidas para discriminar entre los ciudadanos de la Italia septentrional (del Véneto o Lombardía) y los de la meridional (de Nápoles, Calabria o Sicilia). 
Durante este verano de insensatez “separatista”, la primera propuesta se refería al nombramiento de directores de escuelas en la región del Véneto: los consejeros locales de la provincia de Vicenza aprobaron una medida para reservar los puestos en dicha provincia a maestros de la Italia septentrional. 
Al final de julio, otro diputado de la Lega Nord, Paola Goisis, propuso en el Parlamento que no se permitiera a los maestros de la Italia meridional enseñar en escuelas septentrionales, a no ser que estuvieran muy versados en la historia, las tradiciones y los dialectos de la zona en que se encuentre la escuela. 
La ministra italiana de Educación, Mariastella Gelmini, accedió a examinar esa propuesta. 
El tercer ataque a la unidad italiana fue lanzado al comienzo de agosto por el Presidente del grupo de la Lega Nord en el Senado, Federico Bricolo, quien propuso añadir una cláusula al artículo 12 de la Constitución italiana en virtud del cual se reconocerían oficialmente las banderas y los himnos de las diferentes regiones en pie de igualdad con el himno y la bandera nacionales. 
La más reciente provocación de la Lega Nord es su propuesta de que los empleados del Estado reciban salarios diferentes por el mismo empleo, según vivan en el Norte o en el Sur. 
El ministro de Agricultura, Luca Zaia, ha llegado hasta el extremo de sostener que, al relacionar los salarios con el costo de la vida en las diferentes regiones, el Sur se verá obligado a valerse por sí mismo y dejar de depender del Norte. 
Esa propuesta parece haber encontrado cierto grado de apoyo de Berlusconi, si bien es probable que éste sea el único del país en estar de acuerdo con ella. 
Los sindicatos, las asociaciones de empleadores, todos los partidos políticos de la oposición e incluso muchos de los propios diputados de Berlusconi se han unido contra lo que consideran una aberración. 
La vívida imaginación de Zaia no se limita a eso: ahora ha propuesto que se doblen o subtitulen las series populares de televisión italianas... ¡en el dialecto local! 
Y Berlusconi, totalmente ocupado como está con la defensa de su difícil situación como protagonista principal en un culebrón, aparentemente inacabable, de escándalos sexuales, no está en condiciones de frenar esas provocaciones flagrantes por parte de la Lega Nord. 
El resultado es que los supuestos aliados de Berlusconi, como el ex ministro Gianfranco Micciche y el actual gobernador de Sicilia, Raffaele Lombardo, están pensando seriamente en crear un “Partido del Sur” a fin de velar por que las regiones meridionales de Italia tengan suficiente poder para resistir la embestida de la Lega Nord. 
Está por ver si se materializarán esos planes. 
Lo que parece seguro es que, a diferencia de lo que sucede en España, los movimientos separatistas de Italia están ganado terreno mediante una revolución incruenta. 
Mao estaba equivocado: el chantaje político parece un instrumento más eficaz que el cañón de un fusil. 

Once de septiembre del 2002 
Durante el año que transcurrió desde los ataques terroristas del 11 de septiembre pasado, muchos de nosotros hemos mirado al espejo en repetidas ocasiones para preguntar: ¿Qué ha cambiado? 
La impresión y la tristeza siguen con nosotros, pero también hay un claro sentido de que nos enfrentamos a retos -como individuos y como civilización- que hace un año eran desconocidos. 
Pero aún más inquietante que eso es el hecho de que reconocemos que Estados Unidos (EEUU) o cualquier otro país podría ser atacado por sorpresa una vez más y eso nos hace preguntarnos si tal evento será igual o excederá los horrores del año pasado. 
Todos fuimos lastimados y estamos convencidos de que hay gente que, después de afilar su maléfica audacia al máximo, está planeando herirnos de nuevo. 
En la memoria, entonces, las Torres Gemelas todavía se yerguen en las alturas, todavía proyectan una sombra sobre nuestras vidas. 
Lo que les sucedió era inimaginable hasta que, por una acción deliberada, se volvió realidad. 
En contra de todas las expectativas, y contra nuestros deseos, esta violencia nos puso frente a frente con opciones que no habíamos vislumbrado antes. 
De muchas formas, esa es la historia del siglo XX. 
La violencia y la brutalidad que alguna vez estuvieron más allá del reino de las posibilidades ahora nos parecen de lo más común. 
Al adaptarnos al más novedoso horror, concluímos -en repetidas ocasiones y a pesar de que todo señala lo contrario- que hemos finalmente visto todo lo que podría verse. 
Pero entonces viene de nuevo la conmoción cuando descubrimos que la imaginación no nos bastó: había cosas peores adelante. 
El filósofo Berel Lang hizo un brillante análisis acerca de cómo la violencia cataclísmica le da nueva forma a la conepción que tenemos del mundo. 
En The Future of the Holocaust escribió que las generaciones nacidas antes del genocidio de los judíos europeos "por lo menos empezaron su vida en un mundo diferente, uno en el que el genocidio estaba ausente, en el que tal ocurrencia era bastante inconcebible". 
Para aquellos que nacieron después "esa ausencia fue retirada antes de que nacieran. 
Ellos no recuerdan el mundo de otra manera". 
No hay punto de comparación entre el Holocausto y los eventos del 11 de septiembre, pero el pensamiento de Lang subraya una cuestión más importante acerca del poder de transformación que tienen las nuevas formas de violencia masiva. 
Al pensar en nosotros mismos y en el mundo en que ahora vivimos, vale la pena repetir su frase: "Ellos no recuerdan el mundo de otra manera". 
Entonces, el 11 de septiembre de 2001 emerge como el punto de partida de algo nuevo: un mundo en el que los eventos acaecidos ese día se volvieron realidad. 
A partir de esa soleada mañana de septiembre, esos eventos han sido y serán un punto de referencia para cualquier persona que pudiera usarlos. 
Hace un año, era inconcebible la idea de que un grupo de hombres viniesen a EEUU a entrenarse como pilotos, secuestrar cuatro aviones llenos de pasajeros y luego volverlos misiles dirigidos contra algunos de los más importantes símbolos de la civilización occidental. 
Hoy día, es una contingencia que debe tomarse en cuenta cada vez que vamos al aeropuerto. 
Esta no es sólo una cuestión relacionada con un incremento de seguridad. 
Todo, nuestro entendimiento del mundo, nuestra libertad para accionar en el mundo y las posibilidades de enfrentar una violencia dirigida específicamente a nosotros, por lo que somos, ha cambiado. 
Esa es la diferencia entre el 11 de septiembre de 2001 y el 11 de septiembre de 2002. 
Hasta entonces, compartimos un cierto sentido de lo que era y no era posible. 
Desde entonces, luchamos con la conmoción que genera el que algo de tal magnitud haya sucedido -nos haya arrebatado tanto- sin que nosotros lo hayamos anticipado. 
Este primer aniversario del ataque será el primero y más agudo de muchos que nos recordarán año con año que una vez más la historia ha convertido lo inimaginable en real. 
Ese es el descubrimiento que se encuentra tras nuestro enfoque integral en la seguridad. 
No esperaremos a que llegue otra versión de esa lección. 
Esto se ha convertido en el principio central de nuestra interacción con el mundo y lo seguirá siendo en el futuro previsible. 
Más allá de las vastas cuestiones de la geopolítica y la seguridad, podríamos también esperar otro hallazgo resultante del 11 de septiembre. 
La dimensión internacional de los ataques también implica un encuentro con los efectos posteriores a la violencia y los problemas de más largo plazo que representa entender qué sucedió y cómo nos cambió. 
En cuanto a esto los estadounidenses están descubriendo que ahora tienen más en común de lo que jamás habían imaginado posible con muchos de los miembros de la comunidad internacional. 
Los estadounidenses, también, se están ahora recuperando de un brutal acto de dislocación violenta, un fenómeno que se le había ahorrado a EEUU durante mucho tiempo, pero uno que es familiar en muchos lugares del mundo. 
Los eventos del 11 de septiembre golpearon a EEUU debido a lo que los estadounidenses son, y esos eventos transformaron el horizonte moral de la comunidad mundial. 
Pero aún así, los estadounidenses no son los únicos que viven con las secuelas de la violencia. 
El 11 de septiembre de 2002 tiene una autoridad que era inimaginable hace un año. 
El calendario ya cumplió todo un ciclo, apartando al ataque mismo de lo que recordamos acerca de lo sucedido. 
Al conmemorar el transcurrir de un año marcamos el paso del "antes" al "después". 
Al mirar atrás un año, vemos cómo el futuro ha cambiado. 

La secuenciación de un vampiro 
NEW HAVEN – La Tripanosomiasis Humana Africana (THA) – también conocida como enfermedad del sueño – ha azotado desde hace ya mucho tiempo atrás a las poblaciones del África subsahariana rural. 
La THA es una infección parasitaria que a menudo es fatal, si no se trata. 
Y el tratamiento es complejo, ya que requiere del tipo de personal médico altamente calificado que es difícil de encontrar en las zonas afectadas. 
Los parásitos que transmiten la infección – los Trypanosoma brucei gambiense en África central y occidental y los T. b. rhodesiense en África oriental – se transmiten a través de una picadura de una mosca tse-tsé infectada (Glossina morsitans morsitan). 
A principios del siglo XX, las epidemias de THA diezmaron poblaciones en muchas partes de África. 
Aunque la detección sistemática y el tratamiento de millones de personas redujeron drásticamente la transmisión de la enfermedad en la década de 1930, la relajación de estos esfuerzos permitió que la THA resurgiera en los años 1950 y 1960, alcanzando niveles de epidemia a principios de la década de 1990. 
Una campaña de Organización Mundial de la Salud fue la que finalmente consiguió poner la enfermedad bajo control en el 2008, con lo que en la actualidad apenas 10.000 personas llegan a contraer la enfermedad cada año. 
Sin embargo, millones de personas permanecen en situación de riesgo. 
Claramente, las moscas tse-tsé representan un grave peligro en las zonas donde las personas tienen las menores posibilidades de pagar o acceder al tratamiento. Y la amenaza no se limita a los seres humanos. 
La tripanosomiasis africana de los animales, o nagana, es causada por los parásitos Trypanosoma congolense, T. vivax, y T. brucei –todos de los cuales son transmitidos por la mosca tsé-tsé. 
La nagana, también, es fatal si no se trata, ya que lleva a pérdidas considerables de ganado. 
Solamente en la producción de ganado, las pérdidas económicas ascienden a un estimado de $1 a 1,2 miles de millones anualmente, con pérdidas agrícolas totales que alcanzan a aproximadamente $4,75 miles de millones. 
Además, la nagana limita la cría de ganado en una superficie de diez millones de kilómetros cuadrados de África. 
Teniendo en consideración la falta de vacunas eficaces y la falta de medicamentos de bajo costo que puedan ser aplicados fácilmente, el abordaje más eficaz para el control de dichas enfermedades es la reducción del número de moscas tse-tsé. 
Esto se puede lograr a través de cebos y trampas (pantallas empapadas con insecticida), que atraen a las moscas a un dispositivo que las recoge y/o las mata. 
Pero se puede hacer mucho para mejorar la eficacia de estos métodos, ya sea mediante la mejora de los propios dispositivos o mediante la implementación de programas de control en diversos entornos ecológicos. 
En ambos casos, una mejor comprensión de la biología de la mosca tse-tsé es un factor de valor inconmensurable. 
La recientemente terminada secuencia del genoma de la Glossina morsitans morsitans proporciona varias pistas que podrían transformar las investigaciones sobre la mosca tse-tsé y las prácticas para el control de las enfermedades que esta mosca causa. 
En primer lugar, los investigadores buscaron pistas sobre cómo la mosca tsé-tsé, que se alimenta exclusivamente de sangre de vertebrados, identifica a su huésped. 
Con este fin, los investigadores analizaron los genes con relación a más de 12.300 proteínas para poder entender procesos críticos, como la olfacción (oler), la gustación (percibir el sabor), y la visualización. 
Encontraron que las moscas tse-tsé tienen menos genes para receptores olfativos y gustativos, y más genes para la detección de dióxido de carbono – que es clave para ayudarles a encontrar a un huésped. 
Los investigadores también se esforzaron por obtener una comprensión más profunda de los genes implicados en la detección de colores, con el fin de ayudar a determinar cuál tono de azul – que es el color que por largo tiempo se ha sabido es el que atrae a las moscas tse-tsé – iba a funcionar mejor en las trampas. 
Investigaciones futuras sobre aspectos moleculares del olfato y la visión pueden guiar el desarrollo de mecanismos más eficaces para atraer a las moscas a las trampas o la formulación de repelentes que podrían aplicarse a los animales para protegerlos contra las picaduras de la mosca tse-tsé. 
De manera similar, se pueden aprovechar el conocimiento de la simbiosis y la reproducción de la mosca tse-tsé para desarrollar nuevos métodos para el control de las poblaciones de moscas tse-tsé. 
A pesar de que las moscas tse-tsé no pueden sintetizar vitaminas esenciales, se puede indicar, como ejemplo, que estas moscas albergan una gran variedad de las bacterias simbióticas que realizan estos procesos por ellas. 
Es particularmente interesante el modo inusual de reproducción de la mosca tse-tsé: este insecto da a luz a crías vivas. 
La hembra sostiene el desarrollo de un único embrión que se convierte en una larva que crece en el útero de su madre, nutriéndose mediante la leche secretada por glándulas especializadas. 
La hembra da a luz a una larva completamente madura, que se convierte en pupa y permanece hibernando hasta que eclosiona como un insecto adulto. 
El estudio del genoma reveló la base molecular de este rasgo – nuevas proteínas producidas en las glándulas de la leche. 
Estudios de expresión de genes han demostrado que cuando la hembra está embarazada, el aumento del 40% en la actividad del gen en su glándula mamaria representa casi la mitad de total de la actividad de los genes durante el embarazo. 
En otras palabras, la lactancia es de importancia crítica para la supervivencia de la mosca tsé-tsé. 
Los investigadores también han encontrado que un único factor de transcripción, la proteína reguladora denominada “Ladybird late”, es el que regula la síntesis de todas las proteínas de la leche; sin esta proteína, las moscas pierden su fertilidad. 
Se ha sugerido que inhibidores químicos de este factor podrían hacer imposible que la mosca dé a luz, reduciéndose de este modo las poblaciones de moscas tse-tsé. 
Pero esta no es la única característica rara de la mosca tsé-tsé. 
A diferencia de muchos otros animales, las moscas tse-tsé hembras pueden permanecer fértiles durante toda su vida. 
Los investigadores han encontrado una respuesta antioxidante fuerte que se produce entre ciclos de embarazo, dicha respuesta es la que ayuda a que las hembras eviten los daños causados ​​por el estrés oxidativo. 
Por lo tanto, encontrar una manera de evitar esta respuesta antioxidante puede ayudar a disminuir la fertilidad de los sistemas reproductivos de las hembras. 
Tener el mapa genético de la mosca tsé-tsé es un primer paso de crítica importancia que conduce hacia el desarrollo de mecanismos para reducir el número de moscas tse-tsé. 
Los habitantes de las zonas rurales del África esperan con ansias la pronta llegada de tales progresos. 

 

La opción de Serbia 
El 20 de enero los serbios acudirán a las urnas para la primera vuelta de unas elecciones presidenciales que pueden decidir el futuro del país para las próximas décadas. 
A medida que el nuevo gobierno de Kosovo prepara una declaración unilateral de independencia, los serbios se enfrentan a una elección difícil: conservar Kosovo y cortar en efecto los lazos con la Unión Europea, o aceptar la dolorosa realidad de la independencia kosovar y optar por un nuevo futuro con la UE. 
El Presidente liberal pro-europeo de Serbia, Boris Tadic, sigue siendo el favorito, pero las encuesta indican que su ventaja sobre Tomislav Nikolic, del ultranacionalista Partido Radical Serbio, se ha reducido hasta quedar dentro del margen de error. 
La campaña de Nikolic, cuyo líder de partido, Vojislav Seselj, está actualmente en juicio por crímenes de guerra en La Haya, se ha basado en una plataforma antioccidental, euroescéptica y abiertamente chovinista que explota el tema de Kosovo en todo momento y que ha puesto a Tadic y a otros pro-europeos a la defensiva. 
Su argumento de que Kosovo debe seguir siendo parte integrante de Serbia y que Rusia es un aliado más natural (eslavo) para los serbios que la pérfida Europa es bien recibido en un país traumatizado por su pasado reciente. 
Sin embargo, el verdadero problema de Tadic no son sus enemigos, sino sus amigos. 
Su compañero de coalición, el Primer Ministro Vojislav Kostunica, recurre cada vez más a una retórica nacionalista dura que no se distingue de la de Nikolic y los radicales. 
Además de rehabilitar a muchos personajes de la era de Milosevic y de negarse a arrestar al General Ratko Mladic, acusado de crímenes de guerra, Kostunica frecuentemente se expresa con desdén sobre la UE e insiste en que si ésta reconoce la independencia de Kosovo, Serbia se alejará de Europa y buscará relaciones más estrechas con Rusia. 
Bajo presión por todas partes, Tadic ha tenido que mantener la ficción de que defiende una posición maximalista en Kosovo ("no transigir") mientras intenta conservar y mejorar la relación de Serbia con la UE, que considera crucial para revertir el terrible legado de dos décadas de guerra y aislamiento. 
A diferencia de la secesión pacífica de Montenegro en 2006, la pérdida de Kosovo representa un duro golpe para Serbia, debido al lugar que ocupa en la conciencia nacional. 
Kosovo funciona como la fuente del mito fundacional del Estado serbio y como depósito de sus tradiciones culturales e históricas. 
Es la esencia espiritual de la "Serbia celestial", el sitio donde se encuentran sus más importantes iglesias ortodoxas y, por lo tanto, dista mucho de ser una simple porción de territorio. 
En este cuento, la UE es simplemente el más reciente en una larga lista de poderes extranjeros depredadores y sin escrúpulos que han atacado la identidad y el orgullo serbio. 
Desde la perspectiva de la Unión Europea (y de muchos liberales serbios), esta historia suena mucho a jingoísmo, a darse una importancia obsesiva y a un apego continuo a hacer el papel de víctimas. 
Serbia está atrapada en un mundo de nacionalismo del siglo XIX y se niega a reconocer las nuevas realidades globales de la interdependencia económica, la reciprocidad entre Estados y el colectivismo –características todas de la UE de hoy. 
Los funcionarios de la UE subrayan que un Kosovo independiente estará sujeto a un nivel sin precedentes de supervisión. 
La UE “administrará” en efecto la independencia de Kosovo mediante una fuerza policíaca y una administración civil considerables. 
Además, la ambición de Kosovo de adherirse a la UE en la próxima década significa que el trato que le dé a su minoría serbia será objeto de un examen minucioso e intensivo. 
Tadic y otros serbios que miran hacia fuera entienden la naturaleza del proceso de adhesión de la UE y, en particular, la forma en que funciona como mecanismo de solución de controversias y estimula la inversión extranjera directa, más comercio, un crecimiento económico acelerado y una administración pública más eficaz. 
La ampliación de la UE hacia el Este proporciona pruebas concluyentes que apoyan este punto de vista y demuestra la forma en que la evolución de la UE también ha fomentado una reconceptualización fundamental de la soberanía como algo separado del territorio y difuso, y no estático e inmutable. 
Aunque la pérdida de soberanía sobre Kosovo sin duda será dolorosa para Serbia en el corto plazo, los beneficios a largo plazo para toda la región de los Balcanes occidentales de una futura adhesión a la UE son mucho más importantes. 
Como líder regional natural, Serbia puede aspirar a cosechar las ventajas a medida que todos los Estados avancen hacia la membresía. 
La dificultad para Tadic yace en convencer a los electores serbios de que acercarse a la UE es infinitamente preferible a permanecer ligados a un concepto obsoleto de Estado que sólo puede conducir al aislamiento y el atraso. 

La vía imperial de Putin a la ruina económica 
PARÍS – El debate sobre Crimea ya no está centrado en el derecho internacional: el Presidente de Rusia, Vladimir Putin, ha reconocido públicamente que no se siente vinculado por él y no le importa que el resto del mundo considere ilegales las acciones de Rusia. 
Lo que no está claro es si la economía de Rusia puede soportar la carga de los objetivos de Putin en Ucrania. 
Independientemente de la reacción de Occidente ante la crisis de Crimea, el daño para Rusia será inmenso. 
En primer lugar, hay que contar los costos directos de las operaciones militares y del apoyo al Gobierno del régimen crimeano y su terriblemente ineficiente economía (que lleva años profundamente subvencionada por el Gobierno de Ucrania). 
Dada la incertidumbre que rodea el futuro estatuto de Crimea, dichos costos resultan difíciles de calcular, si bien lo más probable es que asciendan a un total de varios miles de millones de dólares al año. 
El costo directo de esa magnitud equivale al 0,5 por ciento del PIB de Rusia. 
Auque no se trata de una cifra trivial, Rusia puede sufragarlo. 
Este país acaba de gastar 50.000 millones de dólares en los Juegos Olímpico de Sochi y se propone gastar aún más para la Copa del Mundo de 2018. 
Estaba dispuesto a prestar 15.000 millones de dólares al gobierno del ex Presidente de Ucrania Viktor Yanukóvich y proporcionarle 8.000 millones de dólares al año en subvenciones del gas. 
Además, hay que contar los costos relacionados con las consecuencias de las sanciones en el comercio y la inversión. 
Aunque aún no se conoce el alcance de las sanciones, el efecto podría ser enorme. 
Se calcula que en 2013 la inversión extranjera directa ascendió a 80.000 millones de dólares. 
Una disminución importante de la inversión extranjera directa, que no sólo comprende dinero, sino también tecnología moderna y conocimientos técnicos de gestión, afectaría al crecimiento económico de Rusia a largo plazo y la denegación a los bancos y las empresas rusos del acceso al sistema bancario de los Estados Unidos (y posiblemente al europeo), la sanción más dura aplicada al Irán, tendría unas consecuencias devastadoras. 
Sin embargo, a corto plazo el comercio importa mucho más que la inversión. 
Las exportaciones anuales de Rusia (principalmente, petróleo, gas y otros productos básicos) ascienden a casi 600.000 millones de dólares, mientras que las importaciones anuales ascienden a un total de 500.000 millones de dólares. 
Cualesquiera sanciones que afectaran gravemente al comercio (incluidas sanciones a las entidades financieras rusas) harían más daño que el costo directo de subvencionar a Crimea. 
Naturalmente, las sanciones afectarían también a los socios comerciales de Rusia, pero la dependencia de ésta respecto del comercio con Occidente es sin lugar a dudas mucho mayor que viceversa. 
Además, la causa más importante de posible daño a la economía de Rusia es distinta. 
A las empresas rusas y extranjeras siempre les ha preocupado la imprevisibilidad de la dirección política del país. 
La falta de confianza en las autoridades rusas es la razón principal para la huida de capitales, los precios bajos de los activos nacionales, la reducción de la inversión y una desaceleración económica que la crisis de Crimea acelerará casi con toda seguridad. 
De hecho, la reacción de Rusia ante los acontecimientos de Ucrania ha superado las peores previsiones de quienes estaban ya preguntándose si Putin está, como ha dicho la Canciller alemana, Angela Merkel, “desconectado de la realidad.” 
La iniciativa de anexionarse Crimea ha acabado con cualquier beneficio del poder suave que Putin haya podido obtener con los Juegos Olímpicos de Sochi y los perdones que concedió (en época tan reciente como el pasado mes de diciembre) a los oponentes encarcelados, como Mijail Jodorkosky y las integrantes del grupo Pussy Riot. 
El sacrificio de dichos beneficios indica que la aventura de Crimea no formaba parte de un plan largamente estudiado. 
Al contrario, desde que comenzó la crisis los dirigentes de Rusia han contradicho repetidas veces sus declaraciones anteriores, se han retractado, han adoptado decisiones opuestas a otras anteriores y han negado hechos fácilmente verificables. 
Todo ello indica que los dirigentes políticos rusos carecen de una estrategia y no prevén las consecuencias de sus decisiones. 
Incluso los propios partidarios del Kremlin reconocen que Putin “está improvisando.” 
También está claro que las decisiones de violar el derecho internacional, pese al riesgo de aislamiento económico, fueron improvisadas por el círculo íntimo de Putin. 
Por ejemplo, Valentina Matviyenko, la Presidenta del Consejo de la Federación (la cámara alta del Parlamento), anunció que Rusia no enviaría tropas a Ucrania... justo dos días antes de que ella y el Consejo votaran unánimemente la autorización a Putin para que lo hiciera precisamente. 
Y Matviyenko es uno de los doce miembros permanentes del Consejo Nacional de Seguridad de Rusia, la autoridad suprema encargada de adoptar decisiones a ese respecto. 
Independientemente de si el Kremlin es irracional o está, sencillamente, mal informado, su política en Crimea representa una señal inconfundible para los inversores: los dirigentes políticos de Rusia son imprevisibles; lo que socavará aún más la confianza de los inversores rusos y extranjeros y aumentará la huida de capitales, que no podría producirse en un momento peor. 
Como el gasto de los consumidores alimentado con el crédito, el motor que ha impulsado el crecimiento del PIB desde 2010, ha perdido fuerza, la economía está estancada. 
Entretanto, la inversión está aún por debajo de su nivel máximo, alcanzado en 2008. 
Pese a la abundancia de oportunidades en toda la economía rusa, la atmósfera hostil a los negocios que reina en el país –incluidas unas burocracias hipertrofiadas, una corrupción generalizada y la expansión de las empresas de propiedad estatal– ha debilitado los incentivos a los inversores rusos y extranjeros para que inicien nuevos proyectos o amplíen los existentes. 
La comprensión de que Putin se ha internado –por citar a Merkel de nuevo– en “otro mundo” no hará sino empeorar la situación. 
¿Notarán los rusos los costos económicos de la irracionalidad del Kremlin? 
El crecimiento del PIB ya se ha aminorado y podría acabar siendo negativo. 
El mercado de valores ya ha experimentado un acusado descenso y muy bien podría seguir bajando aún más. 
Naturalmente, la propiedad de acciones en Rusia es limitada; la mayoría de los rusos ni siquiera siguen los índices de los mercados, pero un aumento de la huida de capitales afectará también a algo que los rusos de a pie conocen y les preocupa: el tipo de cambio del rublo. 
El lunes de después de que se iniciara la aventura en Crimea de Putin, el Banco Central de Rusia gastó, al parecer, 11.300 millones de dólares para apuntalar el rublo. 
Semejante apoyo es claramente insostenible; en realidad, el Banco Central Ruso anunció recientemente que permitiría la flotación del rublo, lo que entraña un tipo de cambio que refleje las previsiones de los mercados sobre los precios del petróleo y las futuras salidas de capitales. 
Así, las preocupaciones por la “desconexión con la realidad” de Putin entrañan no sólo un menor (o negativo) crecimiento del PIB, sino también –y más inmediatamente– una divisa más débil, lo que aumentará los precios de los bienes de consumo importados. 
No tardarán todos los rusos en sentir los efectos; otro asunto es el de que eso devuelva a su Presidente de su mundo a éste. 

Los daños graves durante las investigaciones 
Los medios de comunicación, los legisladores y otras organizaciones frecuentemente expresan su preocupación por las violaciones a los derechos humanos y la falta de ética en la investigación clínica. 
Esos casos son muy numerosos. 
En un estudio realizado en Brasil, se permitió que 100 mosquitos que podrían transmitir la malaria picaran a seres humanos. 
Un doctor francés llevó a cabo un transplante de cara sin las ventajas de las investigaciones que generalmente acompañarían a un procedimiento de alto riesgo como ese. 
Una persona de 18 años sujeta a pruebas de terapia de genes murió y tras su muerte se señalaron numerosos errores cometidos durante el ensayo clínico. 
Hace apenas unos meses, en un ensayo clínico llevado a cabo en Londres se utilizó por primera vez en humanos un fármaco que dio como resultado que seis participantes sanos enfermaran gravemente. 
Dos de los voluntarios estuvieron a punto de morir. 
A los participantes se les pagaron miles de dólares para participar en el ensayo. 
El público está al tanto de las pruebas de investigación clínica, pero no se sabe que el número de personas que participan en las investigaciones es mucho mayor que el de los involucrados únicamente en las pruebas de investigación. 
Mientras que algunas muertes relacionadas con la investigación llegan a los medios de comunicación, el número real de muertes durante las investigaciones es mayor. 
Ni siquiera las autoridades reguladoras y los expertos de esa industria están al tanto del verdadero número de muertes y de eventos adversos debido a la falta de informes adecuados. 
El gran número de participantes humanos involucrados en la investigación es una consecuencia de la necesidad legítima de más y mejores sistemas de salud a lo largo de nuestra cada vez más alargada vida. 
No hay una entidad única que mantenga un registro del alcance verdadero de los abusos contra los seres humanos que participan en la investigación ni en Estados Unidos ni en el mundo entero. 
Según mis cálculos, tan sólo en Estados Unidos hay más de veinte millones de participantes, la mitad de los cuales está involucrada en pruebas de medicamentos. A nivel mundial, esta cifra puede superar los cincuenta millones, la mitad de ellos involucrados en estudios sobre los medicamentos. 
Estas cifras asombrosas representan una enorme responsabilidad para nuestros ciudadanos y gobiernos por igual. 
La cuestión ética inmediata a que nos enfrentamos es el daño real causado a los participantes confiados a través de una amplia gama de humillaciones, eventos adversos, lesiones y muertes. 
Muchos de los perjudicados son pobres sin educación ni poder político. 
Algunos son incapaces de dar un consentimiento informado debido a alguna discapacidad mental o cognitiva, o están expuestos a la coacción, a controles poco adecuados y a los eternos conflictos de intereses. 
Además, la justicia en la distribución de riesgos y beneficios es cuestionable cuando las personas que participan en la investigación están concentradas en un segmento vulnerable de nuestra sociedad. 
La revista Bloomberg Market publicó recientemente un extenso artículo sobre las prácticas poco éticas de la mayor organización de investigaciones por contrato que lleva a cabo algunos ensayos clínicos en Florida. Los sujetos del ensayo pertenecientes a la comunidad de inmigrantes latinoamericanos ilegales fueron amenazados de que se informaría de su condición al Departamento de Seguridad Interna de los EU si se quejaban de los riesgos de los medicamentos que estaban recibiendo. 
Ese es sólo un ejemplo. 
El sistema de protección para los participantes humanos en todo el mundo es inexistente o no funciona. 
En Europa, desde mayo de 2004 todos los ensayos clínicos realizados en los 25 países de la UE deben sujetarse a la Directriz Europea emitida en 2001 a instancias de la industria farmacéutica. 
Los órganos de regulación de cada país tendrán que emitir sus propios reglamentos dentro de los límites de la Directriz. 
La Directriz da el mismo nivel de protección que existe en Estados Unidos a los participantes en ensayos clínicos en Europa. 
Pero tanto en Estados Unidos como en Europa hay huecos y defectos serios en todo el sistema. 
Por ejemplo, existen comités de ética altamente descentralizados con capacidades distintas para proteger a los voluntarios. 
La directriz de la UE no regula las investigaciones sociales y del comportamiento, mientras que los EU no regulan las investigaciones con financiamiento privado y que no tienen que ver con las licencias de fármacos. 
En una fase posterior de la cadena de supervisión, las instituciones de investigación están designadas para "manejar" sus propios conflictos de intereses así como los de sus investigadores. 
Con todo, muchas instituciones e investigadores tienen un interés financiero en las pruebas clínicas que llevan a cabo. 
La mayoría de los investigadores tienen poca o ninguna capacitación en materia de ética y cumplimiento de las normas, temas en los que la preparación no es obligatoria. 
Los grupos defensores en Estados Unidos, como la organización de derechos humanos Citizens for responsible Care and Research ( www.circare.org ) que tiene diez años de existencia y que yo cofundé han propuesto una Ley Nacional de Protección de los Humanos sujetos a Experimentación universal, pero no es probable que se apruebe en el corto plazo. 
La oposición a las reformas serias para proteger a los humanos sujetos a experimentos de investigación proviene de dos grupos: la industria farmacéutica y las universidades. 
Las objeciones de la industria se basan en la mezquina cuestión de los costos financieros adicionales. Las de las universidades son más sorprendentes, puesto que a largo plazo les conviene llevar a cabo investigaciones de manera ética. 
En ambos casos, debe darse prioridad a la protección efectiva de los humanos sujetos a experimentos, con lo que se justificaría el modesto aumento de los gastos, que probablemente no sería superior al 1 o 2% de los costos totales de los estudios clínicos. 
Para que esas investigaciones en verdad estén al servicio del bien común, no se debe arriesgar la seguridad, la salud y la dignidad de los participantes en los experimentos. 

¿Negociaciones serias o confrontación ardiente con Irán? 
Berlín – Durante dos semanas, parecía que el régimen iraní finalmente había recibido el mensaje de que, si sigue adelante con su programa nuclear, el resultado probable es una confrontación militar grave. 
De hecho, hubo declaraciones y señales interesantes –y nunca oídas previamente- desde Teherán que sugerían una mayor voluntad de iniciar negociaciones sobre el programa nuclear de Irán y asuntos de seguridad regional. 
Y la decisión de Estados Unidos de enviar al subsecretario de Estado William Burns a una reunión con el principal negociador nuclear de Irán sugiere que esas señales están siendo tomadas en serio. 
Pero en la reciente muestra de poderío militar con pruebas de cohetes y el rechazo de un acuerdo por parte del presidente iraní, Mahmoud Ahmadinejad, y su ministro de Relaciones Exteriores demuestran que el liderazgo del país está seriamente dividido respecto de la línea estratégica que debería perseguir Irán. 
Los líderes de Irán todavía albergan el concepto equivocado de que las amenazas israelíes contra sus instalaciones nucleares son una expresión de las dificultades internas del gobierno del primer ministro Ehud Olmert. 
Esto es lisa y llanamente un error. 
El gobierno de Olmert tiene serios problemas, pero no son la causa de que la situación entre Israel e Irán esté llegando a un punto límite. 
Por el contrario, existe en Israel un consenso interpartidario respecto de una posible potencia ofensiva nuclear y hegemonía regional de Irán. 
Todas las partes coinciden en que, a menos que haya una solución diplomática, la posesión de armas nucleares por parte de Irán debe impedirse a tiempo y por todos los medios necesarios. 
Es más, Arabia Saudita y algunos otros países árabes comparten esta opinión, aunque sea a puertas cerradas. 
Si Irán adopta una actitud más realista, existe una esperanza real de que surja una solución diplomática. 
La oferta más reciente del grupo 5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania) fue bien recibida en Teherán. 
Además de una cooperación política y económica de amplio alcance, la oferta promete una cooperación en cuestiones nucleares, incluyendo la construcción y suministro de los reactores de agua ligera más modernos en Irán, así como el acceso iraní a la investigación y desarrollo nuclear –siempre que exista un acuerdo negociado. 
Sin embargo, lo que fue realmente novedoso es que Irán también respondiera positivamente al procedimiento propuesto por el grupo 5+1. 
En la etapa de prenegociación, esto implica que Irán aceptaría no instalar ninguna centrífuga nueva, necesaria para aumentar el volumen del uranio enriquecido, mientras que el grupo 5+1 se abstendría de pedir nuevas sanciones en el Consejo de Seguridad. 
Una vez iniciadas las negociaciones, Irán, bajo la supervisión de la Agencia Internacional de Energía Atómica, suspendería el enriquecimiento de uranio y todas las actividades relacionadas durante seis meses –algo que el gobierno iraní se negó incluso a discutir en los últimos cuatro años-. Por su parte, el Consejo de Seguridad suspendería todas sus deliberaciones relacionadas al programa nuclear iraní 
El objetivo de estas negociaciones es un acuerdo integral entre Irán y el grupo 5+1 que no sólo resolvería el conflicto nuclear sino que abordaría cuestiones de seguridad regional (Irak, el conflicto palestino-israelí, el Líbano, el Golfo Pérsico, Afganistán), al mismo tiempo que abriría una amplia cooperación internacional y regional. 
También hubo señales que emanaron de Irán de que, por su dominio de la tecnología de enriquecimiento de uranio, las autoridades podían pensar en continuar con el enriquecimiento en un tercer país en un consorcio conjunto con Occidente. 
No hace mucho, una propuesta similar formulada por Rusia fue descartada sin demasiada contemplación. 
Es más, si bien no existe voluntad alguna de aceptar la hegemonía israelí, el tono frente a Israel está empezando a cambiar. 
El vil antisemitismo de Ahmadinejad últimamente ha sido criticado, indirecta pero bastante abiertamente, por uno de los confidentes más cercanos del supremo líder religioso de Irán, el ex ministro de Relaciones Exteriores Ali Akbar Velayati. 
Voceros iraníes también indican que existe una conciencia oficial de la importancia de Israel para alcanzar una solución regional abarcadora, y que hacer negocios con Israel ya no es inconcebible. 
No se ha oído este tipo de lenguaje en todos los años que Ahmadinejad lleva en el poder. 
Ahora bien, ¿Irán habla realmente en serio? ¿O éstas son simplemente las viejas tácticas de cerrojo? 
¿El gobierno quiere ganar tiempo una vez más, ahora hasta que pasen las elecciones presidenciales norteamericanas? 
Dadas las contradicciones públicas en el comportamiento del liderazgo iraní, ¿existe una posición iraní confiable y, de ser así, quién la representa? 
Estos interrogantes cruciales sólo se pueden responder mediante la prueba práctica de las negociaciones, esta vez con una participación directa de Estados Unidos. 
Si Irán es serio en sus intenciones, el resultado no puede ser menos que la tan esperada “Gran Negociación” –una reconciliación regional de intereses entre Irán, por un lado, y Estados Unidos, Europa y los aliados norteamericanos en la región, por otro. 
Pero si Irán está ganando tiempo, su comportamiento es miope e insensato. 
El conflicto, y por ende el peligro de una confrontación militar, no desaparecerá con una nueva administración norteamericana. 
Por el contrario, si las negociaciones llegaran a fallar, resurgirá la confrontación en el corto plazo, y será mucho más peligrosa. 
Ni John McCain ni Barack Obama adoptarán una postura más blanda que la actual administración norteamericana sobre el tema de la hegemonía regional de Irán y su programa nuclear. 
De hecho, si fracasa una solución diplomática, es más probable que reaccionen más enérgicamente. 
Por lo tanto, es imperativo darle una oportunidad a la diplomacia, que parece posible en este momento. 
Si los altos líderes en Teherán han tomado conciencia de que tiene mucho más sentido, y está más acorde con los intereses de Irán, consolidar los triunfos de su política exterior en los últimos años, y fortalecer el régimen, en lugar de arriesgarlo todo en una demostración militar con consecuencias imprevisibles, entonces existe una posibilidad real de una solución diplomática. 
De lo contrario, la región se hundirá en una confrontación ardiente. 
Existe sabiduría, a la que los líderes de Irán deberían prestar atención, en el antiguo adagio de que mejor pájaro en mano que cien pájaros volando. 

Servicios sin lágrimas 
NUEVA YORK – Una famosa afirmación en economía dice que el costo de los servicios (por ejemplo los costos por cuidados de salud y educación) tiende a aumentar en comparación con el costo de los bienes (por ejemplo los costos relacionados a alimentos, combustible y maquinaria). 
Esta afirmación parece estar correcta: las personas en todo el planeta apenas pueden pagar los costos por cuidados de salud y matriculas estudiantiles que enfrentan en la actualidad, y estos costos parecen aumentar cada año más rápidamente que la inflación en su conjunto. 
Pero, ahora es posible que ocurra una fuerte caída en los costos de cuidados de salud, educación y otros servicios, gracias a la actual revolución de tecnologías de la información y la comunicación (TIC). 
El costo de los servicios comparado con el costo de los bienes depende la productividad. 
Si los agricultores mejoran notoriamente en el cultivo de los alimentos, y al mismo tiempo los maestros mejoran un poco en la enseñanza que imparten a los niños, el costo de los alimentos tendera a caer comparativamente frente al costo de la educación. 
Es más, la proporción de la población que participa en agricultura tenderá a disminuir, ya que se necesitarán menos agricultores para alimentar a todo el país. 
Este es el patrón a largo plazo que hemos visto: la proporción de la fuerza de trabajo que participa en la producción de bienes ha disminuido con el transcurso del tiempo, mientras que el costo de los bienes ha caído en comparación con el costo de los servicios. 
En los Estados Unidos, en el año 1950, alrededor del 4% de la población trabajaba en agricultura, el 38% en la industria (incluyendo minería, construcción y manufactura), y 58% en servicios. 
Hasta el año 2010, las proporciones aproximadamente llegaron al 2%, 17% y 81%, respectivamente. 
Entretanto, los costos de los cuidados de salud y matrículas de estudios se dispararon, junto con los costos de muchos otros servicios. 
No obstante, una revolución productiva en el sector de servicios es ahora posible. 
En mi calidad de catedrático, siento que esto ocurre en mi propia aula. 
Desde que comencé a enseñar hace 30 años, la tecnología parecía no presentar grandes cambios. 
Me paraba frente a los estudiantes e impartía una conferencia de una hora. 
Claro que la pizarra cedió el paso a la llegada del retroproyector, y luego a la del PowerPoint; pero, además de esto, el “sistema de producción” básico del aula aparentemente cambió muy poco. 
En los pasados dos años, todo ha cambiado, para bien. 
A las ocho de la mañana los días martes, encendemos una computadora en la Universidad de Columbia y nos unimos al “aula global” con 20 otros campus estudiantiles alrededor del mundo. 
Un catedrático o un experto en desarrollo en algún lugar del planeta presenta una exposición, y varios cientos de estudiantes la atienden a través del sistema de video conferencia. 
La tecnología de la información está revolucionando el aula y está reduciendo los costos de producción de materiales educativos de primer nivel. 
Muchas universidades suben grabaciones de sus clases a Internet, para que de forma gratuita cualquier persona en el mundo pueda aprender física, matemáticas, o economía a través de clases impartidas por catedráticos de reputación mundial. 
En la Universidad de Stanford este otoño, dos catedráticos de computación ofrecieron sus cursos vía Internet a estudiantes en cualquier lugar del mundo; al momento, ya cuentan con 58.000 alumnos inscritos. 
Los mismos avances que ahora son posibles en el ámbito de la educación pueden suceder en el ámbito de los cuidados de salud. 
El sistema de servicios de salud de EE.UU. es notablemente muy caro, en parte esto se debe a que muchos de los costos clave son controlados por la Asociación Médica Americana y por compañías de seguro de salud del sector privado, que actúan como monopolistas, haciendo que los costos suban. 
Tales formas monopolísticas de fijación de precios deberían llegar a su fin. 
Sin embargo, aún existen más razones que explican los altos costos en servicios de salud. 
Muchas personas sufren de dolencias crónicas, como ser enfermedades cardiacas, diabetes, obesidad, y depresión y otros trastornos mentales. 
Hacer frente a estas enfermedades puede ser costoso, en caso de que se las maneje y se las trate de manera deficiente. 
Demasiadas personas terminan en la sala de urgencias y en el hospital porque carecieron del asesoramiento y ayuda para mantener sus problemas de salud bajo control sin que sea necesario recurrir a internaciones, e incluso para evitar por completo dichos trastornos. 
Ahora la tecnología de la información viene al rescate. 
Las empresas innovadoras como CareMore en California hacen uso de las TIC para mantener a su clientela saludable y fuera del hospital. 
Por ejemplo, cuando los pacientes de CareMore se suben a la balanza cada día en sus hogares, su peso es transmitido de forma automática a la unidad de salud. 
Si hay un cambio de peso repentino y peligroso, que podría ser causado por insuficiencia cardíaca congestiva, se pide que el paciente se apersone a la clínica para someterse a un examen rápido, y consiguientemente, se pueda evitar una crisis potencialmente devastadora. 
Estos enfoques innovadores de las empresas combinan tres ideas. 
La primera consiste en utilizar las TIC para ayudar a que las personas monitoricen sus problemas de salud, y para conectar a dichas personas con expertos que ofrecen asesoramiento. 
La segunda es empoderar a los trabajadores de servicios de extensión (a veces llamados "Agentes Comunitarios de Salud") para que proporcionen cuidados de salud domiciliarios a fin de prevenir las enfermedades más graves y reducir los altos costos relacionados con hospitales y médicos. 
La tercera idea se relaciona con el reconocimiento de que muchas enfermedades surgen o empeoran debido a las circunstancias sociales que atraviesan las personas. 
Quizás el paciente se encuentre aislado, solitario, sufriendo de depresión, desempleado o enfrentando algunas desgracias personales o familiares. 
Si estas situaciones sociales se pasan por alto, puede que ellas den lugar a trastornos médicos costosos, y hasta mortales. 
Los cuidados de salud que se proporcionan de manera inteligente son, por lo tanto, integrales, ayudan a las personas no únicamente como pacientes que llegan a la sala de urgencias, sino también como personas individuales y miembros de una familia dentro de sus propios hogares y comunidades. 
Los servicios de salud integrales son más humanos, efectivos, y eficientes en costos. 
La revolución TIC proporciona medios para lograr alcanzar cuidados de salud integrales en nuevas y poderosas maneras. 
En términos económicos, las tecnologías de la información y la comunicación son “disruptivas”, lo que significa que dichas tecnologías van a competir con las maneras existentes de hacer las cosas que son más caras. 
La implementación de tecnologías disruptivas nunca es fácil. 
Los productores actuales que ofrecen servicios a altos costos, especialmente aquellos monopolistas atrincherados, se resisten. 
Puede que los presupuestos nacionales continúen favoreciendo viejas costumbres. 
Sin embargo, la promesa de mayores ahorros en costos y mayores ventajas en la prestación de servicios se encuentra al alcance de todos. 
Las economías del mundo, tanto las ricas como las pobres, tienen mucho que ganar de la aceleración de la innovación en la era de la información. 

Sirviendo a dos amos 
Se habla mucho de corrupción en los países subdesarrollados (y en algunos desarrollados). 
Antes se decía que la corrupción generalmente se encontraba entre las filas de los servidores públicos, y eso se utilizó como una justificación parcial para las privatizaciones, sobre todo en los países en desarrollo. 
Sin embargo, quienes vitorean al sector privado no contaron con la capacidad de los directores de las empresas para involucrarse en prácticas de corrupción a una escala casi incalculable, cosa que el capitalismo corporativo de Estados Unidos ha demostrado con amplitud últimamente. 
La corrupción de los empresarios hace que la de los insignificantes burócratas gubernamentales, quienes se roban algunos míseros miles (o incluso millones) de dólares parezca juego de niños. 
Los niveles de robo que alcanzaron quienes saquearon a Enron, Worldcom y otras corporaciones son de miles de millones de dólares, más que el PIB de muchos países. 
Mi trabajo de investigación de los últimos treinta años se concentró en la economía de la información. 
Con una información perfecta (algo que la economía tradicional asume, pero que quienes defienden el libre mercado no comprenden totalmente) esos problemas nunca hubieran ocurrido. 
Los accionistas se habrían dado cuenta de inmediato de que los libros estaban alterados y habrían castigado sin miramientos los precios de las acciones de la compañía culpable. 
Sin embargo, la información nunca es perfecta. 
Debido a incentivos fiscales y a prácticas contables inadecuadas, las empresas premiaban generosamente con acciones a los ejecutivos. 
Teniéndolas en el bolsillo, los directivos de las compañías podían asegurarse buena paga sin hacer nada en beneficio de las finanzas de la empresa. 
Todo lo que tenían que hacer era inflar el precio de las acciones y después venderlas. 
Era un sistema casi demasiado bueno para ser cierto: mientras los ejecutivos recibían millones de dólares, nadie parecía estar cargando con los costos. 
Por supuesto, eso era un espejismo: al emitir esas acciones, el valor se diluía. 
Además, esto no sólo era deshonesto: esas acciones les daban a los ejecutivos fuertes incentivos para elevar su valor con rapidez. 
Lo que importaba no era el vigor a largo plazo de una compañía, sino su apariencia de corto plazo. 
Los funcionarios corporativos responden a los incentivos y las oportunidades. 
Durante la última década y media, las compensaciones a los ejecutivos en Estados Unidos aumentaron enormemente. También lo hizo la fracción de esa compensación que va atada al precio de las acciones de la compañía, hasta tal punto, que la fracción que refleja el desempeño a largo plazo ya es muy pequeña. 
Era como si a los ejecutivos se les estuviera alentando deliberadamente a no poner atención en las cuestiones fundamentales. 
Los defensores del mercado tienen razón en cuanto a que los incentivos son importantes, pero los incentivos inadecuados no crean riqueza real en la economía, sino una mala distribución de recursos como la que podemos ver actualmente en industrias como la de las telecomunicaciones. 
Los precios inflados provocan que las empresas inviertan de más. 
Como lo demuestra la investigación de las tres últimas décadas, cuando la información es imperfecta (como lo es siempre), la mano invisible de Adam Smith, mediante la cual el sistema de precios supuestamente lleva a la economía a resultados eficientes, es invisible en parte porque está ausente. 
Con los incentivos equivocados, con el tipo de alicientes que existían en las corporaciones estadounidenses, se afianzó la búsqueda de la apariencia de riqueza, a costa de la riqueza real. 
De la misma forma, las empresas auditoras que obtienen más ganancias por asesorías que por sus servicios de auditoría tienen un conflicto de intereses: tienen (por lo menos en el corto plazo) incentivos para no ser muy estrictas con sus clientes, o incluso, como asesores, para ayudar a sus clientes a encontar formas ("dentro de lo permitido", por supuesto) de mejorar la apariencia de ganancias. 
Por otra parte, los analistas de los bancos de inversiones que ganan altos honorarios por ofrecer acciones, (como vimos no hace mucho) las promueven aunque tengan dudas sobre ellas. 
Si esos bancos también tienen una división comercial, pueden tener un aliciente para mantener líneas de crédito más allá de los niveles prudentes, porque cortarlas pondría en riesgo las potenciales ganancias a futuro derivadas de fusiones y adquisiciones y de la emisión de acciones y bonos. 
Además, una distorsión de los incentivos privados afecta también a los públicos, y los dos se entreveran. 
Como en la política "poderoso caballero es Don Dinero", los incentivos privados distorsionan las políticas públicas y les impiden corregir las fallas del mercado, de tal forma que, a su vez, desvirtuan aún más los incentivos privados. 
El director de la Comisón de Valores de Estados Unidos reconoció los problemas que planteaban los conflictos de interés en las cuestiones contables, pero sus esfuerzos para establecer reglas que abordaran el problema encontraron una enorme resistencia por parte de la industria, hasta que los escándalos hicieron que ya no fuera posible evitar los cambios. 
En forma similar, la Junta de Estándares para la Contabilidad Financiera identificó los problemas contables de las acciones para los ejecutivos, pero también sus esfuerzos para hacer reformas se enfrentaron a la resistencia de las fuentes obvias. 
En esto, la Junta, supuestamente independiente, recibió presiones políticas, incluyendo las del Departamento del Tesoro de los EU, para no hacer los cambios. 
Estos problemas emergen tanto a nivel nacional como internacional. 
Algunos países tratan de luchar en contra de este círculo vicioso. 
Por ejemplo, dado que los funcionarios gubernamentales que pasan con demasiada rapidez a ocupar cargos en el sector privado que tienen que ver con sus funciones públicas levantan sospechas fundadas, muchas democracias tienen reglas para evitar esas "puertas giratorias". 
Ciertamente, imponer ese tipo de restricciones conlleva costos (por ejemplo, pueden disuadir a gente capaz de aceptar empleos públicos) y rara vez esos límites consiguen eliminar del todo los conflictos de interés. 
Pero esas restricciones (que afectan tanto al sector privado como al público) frecuentemente son necesarias, debido a la imperfección de la información: no podemos tener total certeza de qué es lo que motiva a un individuo, incluso si parece tener la mayor integridad. 
La pérdida de la confianza pública que puede resultar de la falta de acción puede ser aún mayor que los costos de la regulación gubernamental (de hecho, esa pérdida tuvo como consecuencia hace poco una reducción en el valor de las acciones de miles de millones de dólares). 
Los conflictos de interés nunca se podrán eliminar, ni en el sector público ni en el privado. 
No obstante, al estar atentos a su presencia y tomar conciencia de los incentivos distorsionados a que dan lugar, así como imponer reglamentación que limite su alcance y aumentar el nivel de divulgación obligatoria, se pueden mitigar sus consecuencias, tanto en el sector público como en el privado. 

Dar libertad al FMI 
BRUSELAS – El Fondo Monetario Internacional ha vuelto a la acción. 
Durante los años de la burbuja, no parecía que se necesitara ni su consejo ni su dinero. 
Sin embargo, hoy más y más países necesitan ayuda para su balanza de pagos, y hay un consenso general de que el sistema monetario global necesita una entidad que pueda supervisar su estabilidad general. 
El FMI es el único candidato para esta tarea, pero la experiencia ha demostrado que el Fondo sólo puede cumplir este papel si se reforma su gobierno interno. 
Garantizar el apoyo a la balanza de pagos tiene importantes implicancias fiscales, y es natural que deba haber una constante y estrecha supervisión por parte de quienes aportan el capital, es decir, los estados miembros del FMI. 
No obstante, velar por la estabilidad del sistema financiero global, incluida la evaluación de las políticas de tipos de cambio y los desequilibrios de pagos globales, es una responsabilidad diferente. 
Para estas funciones analíticas no hay necesidad de una supervisión estrecha. 
Por el contrario, los factores decisivos deberían ser la pericia profesional y la independencia. 
Por tanto, un cambio clave debería ser distinguir entre las medidas financieras del FMI y sus funciones analíticas, especialmente la vigilancia de los tipos de interés y otras fuentes de riesgo financiero global. 
La Junta Ejecutiva del FMI, compuesta exclusivamente por representantes de los países miembros, gestiona en la actualidad las actividades cotidianas de la entidad. 
No lleva a cabo funciones de supervisión, sino que básicamente funciona como una Junta de Administración ampliada que delega la ejecución de sus decisiones al Director Ejecutivo y al personal. 
Este modus operandi debe cambiar para que el FMI tenga la independencia que necesita para convertirse en un juez fiable e imparcial de los desequilibrios de las balanzas de pagos y de las fuentes de riesgo de los mercados financieros globales. 
Esta necesaria independencia del personal del FMI se puede lograr estipulando que la Junta supervise únicamente el trabajo de las funciones analíticas del Fondo y, lo que es más importante, que su composición y sus mecanismos de toma de decisiones se lleven a cabo de las siguientes maneras: 
- Se debería ampliar la Junta Ejecutiva con varios miembros independientes (posiblemente de 3 a 5, como en el sector privado) y el principio de votación debería de ser un voto por persona. 
Los miembros independientes de la junta representarían sólo una pequeña minoría, pero su presencia y experiencia profesional les darían un peso desproporcionado. 
- La administración tendría la libertad de adoptar posturas en todos los temas que no fueran el uso de los recursos del Fondo, a menos que la junta ampliada señalara explícitamente lo contrario. 
Esto daría a la administración una considerable independencia de facto , puesto que bajo el principio “una persona, un voto” los países miembros más grandes ya no podrían bloquear asuntos sólo porque no son políticamente convenientes. 
Para todas las decisiones que implicaran los recursos del Fondo (prestar a países miembros, el tamaño de los cupos, etc.) el mecanismo de toma de decisiones existente se mantendría sin cambios. 
Por tanto, todas las decisiones financieras seguirían siendo adoptadas por la Junta Ejecutiva, con una votación ponderada que refleje las contribuciones financieras de los países miembros. 
El Banco Central Europeo es una analogía interesante, porque tiene dos procedimientos de votación, dependiendo del asunto que se trate. 
El Consejo de Gobierno del BCE está formado por los seis miembros de la Junta Ejecutiva, más los presidentes de los 16 bancos centrales nacionales de los países de la eurozona. 
El Consejo de Gobierno se hace cargo de las decisiones realmente importantes sobre política monetaria, siguiendo el principio de un voto por persona. 
Cuando se negoció el Tratado de Maastricht, los alemanes consideraron que esta cláusula era una concesión importante. 
Sin embargo, es indispensable para que el BCE sea realmente independiente y para que se pueda esperar que todos los miembros del Consejo de Gobierno, especialmente los presidentes de los bancos centrales nacionales, tomen decisiones basadas únicamente en los intereses de toda el área del Euro (y no en los de sus países de origen). 
Sin embargo, en lo referido a asuntos financieros (en particular, la distribución de utilidades y pérdidas), las reglas de votación son diferentes: la Junta Ejecutiva no participa y los votos de los presidentes de los bancos centrales nacionales en el Consejo de Gobierno se ponderan según sus participaciones de capital respectivas. 
Cuando los líderes del G-20 se reúnan en Londres, deberían considerar el dar al FMI la independencia que necesita para convertirse en un guardián eficaz de la estabilidad financiera mundial. 
Incluir a expertos independientes en la Junta será un paso esencial en esa dirección. 

Libertad para las universidades 
Después de las pensiones y la atención a la salud, la educación es el tercer servicio público importante que se encuentra en graves aprietos en muchos países, principalmente en Europa. 
La orgullosa Alemania, inventora del sistema moderno de universidades que el mundo conoce actualmente, ve ahora que sus estudiantes ocupan los últimos lugares en pruebas de conocimientos y competencia. 
La naturaleza del problema en la educación superior es similar al que afecta a todos los servicios públicos: un crecimiento enorme de la demanda que las arcas públicas ya no pueden cubrir. 
Esto significa, ante todo, que a las clases medias se les está pidiendo (o se les pedirá pronto) que contribuyan más para cubrir los costos de esos servicios, ya sea a través de impuestos más elevados o de la privatización de las cargas financieras. 
Las pensiones privadas adicionales en Alemania, los crecientes cobros por la atención a la salud en todas partes y las "cuotas complementarias" para los estudiantes universitarios en el Reino Unido se han convertido en temas políticos candentes que acosan a los gobiernos en casi todas partes. 
En gran medida, los remedios rápidos que han impuesto hasta ahora no han sido muy exitosos. 
En el caso de la educación superior existe, por supuesto, una alternativa. Ante la falta de fondos suficientes, se puede simplemente dejar que las universidades se deterioren. 
En el continente europeo eso ha estado sucediendo desde los años setenta. 
Aulas sobrepobladas, frecuentemente en espacios físicos inadecuados y sin el equipo necesario han conducido a periodos de estudio cada vez más prolongados, a un deterioro en la calidad de los grados y a mucha insatisfacción tanto entre profesores como entre alumnos. 
En el Reino Unido, donde eso no sucedió durante los setenta y los ochenta, todo lugar disponible en las universidades se pudo haber ocupado con europeos continentales que trataran de escapar del deterioro de las instituciones en sus países. 
Ahora, sin embargo, las calamidades de aumentar el número de estudiantes universitarios sin un financiamiento público adecuado han invadido también al Reino Unido. 
Incluso el Secretario de Estado para la Educación admite que se necesitarían 18 mil millones de euros adicionales en el presupuesto tan sólo para que la educación superior recuperara los niveles que tenía hace diez años en términos de proporción maestros-alumnos y de condiciones de los inmuebles y equipo. 
En menos de una década, los fondos disponibles por estudiante han caido en un 40%. 
¿De dónde pueden salir los recursos necesarios? 
Es claro que no es mucho lo que se puede ganar al aumentar los impuestos. 
Aunque todavía hay quien cree que se podría persuadir a los contribuyentes de pagar un "céntimo por libra" (es decir un 1%) adicional en el impuesto sobre el ingreso para mantener en funcionamiento a la educación superior, casi todos saben que esa opción se puede descontar por razones tanto económicas como políticas. 
Así, será necesario encontrar alternativas a pesar de que todas golpean a grupos cuyos votos le resultan necesarios a los gobiernos para la supervivencia electoral. 
Una opción es dejar que las universidades se contraigan de nuevo a tamaños manejables. En cierta medida eso ha sucedido en Europa. 
En el Reino Unido, sin embargo, lo opuesto está sucediendo. 
El gobierno ha fijado una meta según la cual el 50% de cada generación deberá ingresar a la educación superior para el año 2010. 
Por más absurda que parezca esa meta, la educación superior masiva llegó para quedarse. 
Por ello el tema ya no es sólo del interés de una pequeña élite, sino que es materia para el debate político en general. 
Una segunda posibilidad es cobrar a los beneficiarios de la educación superior por lo que reciben. 
Eso se puede hacer de varias formas: mediante estudios socioeconómicos que impongan cuotas a muchos padres; a través de préstamos con condiciones favorables de pago; con un impuesto especial a los graduados; o mediante combinaciones de estas medidas que involucren un sistema generoso de becas y de cobros a padres ricos. 
Todos estos métodos tienen sus problemas. 
Requieren enormes gastos de transición mientras se ponen en práctica. 
Pueden disuadir a personas calificadas de emprender una educación superior. 
Imponen cargas sobre grupos políticamente sensibles. 
Pueden no ser suficientes para salvar a las universidades de la bancarrota. 
Pero, ¿cuál es la alternativa? 
Los estudiantes europeos continentales que solían venir al Reino Unido ahora miran hacia el otro lado del Atlántico junto con sus colegas británicos. 
Más que nunca, se considera al modelo estadounidense como un modelo. 
Parece combinar acceso igualitario con excelencia de una forma misteriosa. 
Por supuesto, el misterio se revela fácilmente se llama diferenciación. 
El sistema universitario estadounidense no es de "dos niveles" o de "dos clases", sino que tiene una variedad casi infinita. Eso también se aplica a sus parámetros financieros. 
Las contribuciones públicas y privadas se combinan de muchas maneras. 
Claro que existe la característica adicional de que muchas instituciones de educación superior tienen sus propias fundaciones, y pueden utilizar esos recursos para equilibrar las desigualdades. 
Tomará tiempo construir fundaciones de ese tipo en Europa y otros lugares, pero el principio es ciertamente correcto: es necesario liberar a las universidades. 
Deben tener la libertad de admitir a los estudiantes que elijan y cobrarles lo necesario. 
El papel del Estado, aquí y en otros lugares, es el de corregir las desigualdades y no el de hacerse cargo de todo. 
Estas ideas pueden parecer herejes ahora, pero sin herejía no habrá reforma. 
El problema de la próxima generación sigue siendo el de combinar las contribuciones públicas y privadas para servicios que simplemente no pueden seguir siendo financiados por los contribuyentes y administrados totalmente por las burocracias públicas. 

Aprender de Ruanda 
GINEBRA – ¿Cómo es posible que Ruanda, uno de los países más pobres del mundo –y todavía recuperándose de una guerra civil brutal– logre proteger más efectivamente a su población femenina adolescente del cáncer que los países del G-8? 
Tan solo en un año, Ruanda reportó una vacunación de más del 93% de las adolescentes contra el virus del papiloma humano (VPH) –que es por mucho una de las principales causas de cáncer cervical. 
El nivel de vacunación contra este virus en los países más ricos del mundo varia, pero en algunos lugares es inferior a 30%. 
De hecho, el nivel de vacunación en los países más ricos del mundo no debería ser motivo de sorpresa, especialmente cuando se toma en cuenta la demografía de aquellos no representados. 
Los datos que están disponibles demuestran que se trata de jovencitas en el nivel inferior del espectro socioeconómico –a menudo miembros de minorías étnicas sin acceso a servicios de salud. 
Esto implica que las que están en mayor riesgo no están protegidas por los servicios de salud. 
Es un dato conocido, uno que es consistente con el patrón global de esta horrible enfermedad, que cobra una muerte cada dos minutos: aquellas que más necesitan cobertura de servicios de salud son las que menos acceso tienen. 
De las 275,000 mujeres y jovencitas que mueren cada año de cáncer cervical, 88% viven en países en desarrollo, donde las tasas de mortalidad pueden ser veinte veces más grandes que en Francia, Italia y los Estados Unidos. 
Esto no se debe solamente a que las vacunas no se consiguen fácilmente, sino también a que las mujeres de dichos países tienen acceso limitado a pruebas de detección y tratamiento de la enfermedad. 
Sin prevención, no tienen opciones cuando la contraen. 
Alarmantemente, en algunos países ricos, donde las pruebas de detección y el tratamiento de la enfermedad deberían estar disponibles fácilmente, el nivel de vacunación ahora parece estar disminuyendo, lo que se traduce en un gran peligro de que jovencitas en situación socioeconómicamente desfavorable se enfrenten a una suerte similar. 
Si resulta cierto que las jovencitas que están en riesgo de no recibir las tres dosis de la vacuna del VPH son las mismas que tienen el riesgo más alto de infectarse y no tener pruebas de detección de cáncer cervical de adultas, podrían estar perdiendo no una sino dos medidas de seguridad. 
Todavía no se saben todas las razones de dicho fenómeno. 
Lo que sí sabemos es que el VPH es un virus altamente infeccioso de transmisión sexual, que es responsable de casi todas las formas de cáncer cervical. 
Las vacunas contra el VPH pueden prevenir 70% de estos casos, si se orientan a los dos tipos de virus más comunes, pero solo si las jovencitas aún no han estado expuestas al virus, lo que significa que deben recibir la vacuna antes de tener una vida sexual activa. 
Con todo, los esfuerzos para comunicar esta información al público han estado acompañados de escepticismo de parte de los críticos, que argumentan que la vacuna se traduce en un consentimiento tácito a las jovencitas a emprender una actividad sexual, lo que en última instancia conduce a un aumento de la promiscuidad. 
Sin embargo, independientemente de evidencia que demuestre lo contrario, intuitivamente esto no tiene sentido. 
Sugerir que administrar tres dosis a jovencitas de entre 9 y 13 años les da luz verde para tener relaciones sexuales y las encamina a la promiscuidad es totalmente absurdo. 
Es como decir que las personas serán más tendientes a conducir más peligrosamente si usan el cinturón de seguridad. De hecho, lo contrario sucede más a menudo. 
Se desconoce si dichas actitudes y desinformación influyen en el escaso nivel de vacunación en lugares como Francia o los Estados Unidos. 
Puede ser simplemente que algunos padres o jovencitas piensan erróneamente que basta una sola dosis de la vacuna contra el VPH para estar protegidas, o que algunas jóvenes de situación socioeconómica desfavorable no tienen el acceso necesario a los servicios de vacunación escolares. 
Tal vez el costo de la vacuna representa un obstáculo en algunos países. 
Cualquiera que sea la razón, a menos que suba el nivel de vacunación de las tres dosis, las tasas de precáncer y cáncer cervical aumentarán. 
En países como Ruanda, las personas saben esto muy bien, de ahí que estén tan dispuestas a combatir el VPH. 
Han visto los horrores que causa el cáncer cervical en mujeres en plena juventud enfermas en fase tardía, y que experimentan una muerte lenta y dolorosa. 
Si no se hacen cambios en las costumbres de prevención y control, se estima que el número de personas que morirán en el mundo de cáncer cervical casi se duplicará para 2030, en más de 430,000 personas al año. 
Y ahora, con ayuda de mi organización, la GAVI Alliance, asociación pública-privada creada para mejorar el acceso a nuevas vacunas a los niños más pobres del mundo, otros países de bajos ingresos están siguiendo el ejemplo de Ruanda. 
A partir de este año, Ghana, Kenia, Laos, Madagascar, Malawi, Mozambique, Níger, Sierra Leona, Tanzania y Zimbawe han estado tomando medidas para introducir las vacunas contra el VPH, y se espera que más países se sumen. 
Las contribuciones generosas de países del G-8 a organizaciones como la mía muestran que comprenden la importancia de la inmunización infantil. 
Sin embargo, si bien las tasas de infección del VPH están disminuyendo en algunos de estos países, ¿lo hacen lo suficientemente rápido? 
Por ejemplo, en los Estados Unidos, el país del G-8 del que actualmente tenemos más datos, las tasas de contagio han disminuido a la mitad durante los seis años que ha estado administrándose la vacuna desde la primera vez. 
Con todo, la incapacidad para lograr el nivel de 80% de vacunación significa que 50,000 jovencitas estadounidenses vivas desarrollarán cáncer cervical, más otras 4,400 por cada año de rezago. 
Así pues, es importante recordar que incluso en países ricos, es urgente superar los desafíos de proteger a las jovencitas que es más difícil alcanzar, que a menudo tienen un riesgo alto de contagiarse de VPH. 
Es esencial luchar exitosamente contra estos problemas para reducir las tasas de precáncer y cáncer cervical en los próximos años. 
El éxito de Ruanda debería ser la norma, no la excepción. 

¿Otros siete años de tiempos difíciles? 
NEW HAVEN – Mucho de lo que se ha dicho después del Simposio Económico de Jackson Hole en agosto de este año, al que asistieron muchos economistas y banqueros centrales del mundo, tiene que ver con un artículo presentado ahí que hizo una alarmante evaluación de largo plazo sobre el futuro de las economías del mundo. 
El artículo, After the fall, fue escrito por los economistas Carmen Reinhart y Vincent Reinhart. Su trabajo se basa en el reciente libro de Carmen Reinhart en coautoría con Kenneth Rogoff, titulado This time is different:Eight Centuries of Financial Folly (Esta vez es diferente: ocho siglos de locura financiera). 
De acuerdo con el artículo de los Reinhart, “el crecimiento del PIB y los precios de la vivienda son significativamente más bajos y el desempleo más alto” en la década que sigue a las crisis financieras como la que comenzó hace tres años, que en la década que las precede. 
Por lo tanto, uno podría inferir que nos esperan otros siete años, más o menos, de tiempos difíciles. 
La teoría económica no está lo suficientemente desarrollada como para predecir momentos cruciales sobre la base de primeros principios o modelos matemáticos. 
Entonces, tenemos que incluir en nuestro método una orientación histórica. 
La historia puede ser una ciencia social “blanda”, pero tenemos que considerarla, incluso la historia lejana, si queremos entender otros ejemplos de crisis importantes. 
Además, tenemos que mirar al mundo entero. 
La mayor parte de los economistas estudian la historia reciente de su propio país, que es lo más fácil de hacer, y sus resultados suenan superficialmente importantes a la mayoría de sus compatriotas. 
Sin embargo, las grandes crisis financieras son raras para los estándares de un país en particular, y tenemos que abarcar un largo periodo histórico para obtener la suficiente información sobre su desarrollo. 
La investigación de los Reinhart y Rogoff es una expansión y generalización del pensamiento económico informal de muchas personas, que a menudo comparan el presente con historias de importantes sucesos pasados. 
Desde que la actual crisis empezó en 2007, muchas personas se han estado preguntando si la Gran Depresión que sigui�� al crac bursátil y las crisis bancarias de principios de los años treinta es relevante para lo que hoy vivimos. 
El factor preocupante de la Gran Depresión es que fue severa, global y duró más de una década –y que se dio después de la caída de un periodo de expansión inmobiliaria y de capitales, más o menos lo mismo que ocurrió antes de la presente crisis. 
Del mismo modo, muchos se preguntan si la falta de dinamismo que siguió al crac inmobiliario y de capitales en Japón a principios de los noventa es relevante para lo que vivimos hoy. 
Solían llamarle “la década perdida de Japón.” 
Ahora es más adecuado describir esa experiencia como “las décadas perdidas.” 
¿Son estos ejemplos modelos para nuestro futuro? 
Ciertamente sirven para llamar nuestra atención y hacernos reflexionar. 
Sin embargo, no pueden ser evidencia convincente sobre lo que pasará –después de todo, dos observaciones son insuficientes para demostrar algo. 
Sin embargo, ahora los Reinhart y Rogoff han estudiado sistemáticamente muchos más ejemplos de la historia financiera moderna. 
También están las crisis financieras mundiales ocurridas durante las crisis petroleras de 1973 y 1979, y están las crisis financieras por país, en España en 1977, Chile en 1981, Noruega en 1987, Finlandia y Suecia en 1991, México en 1994, Indonesia, Corea, Malasia, Filipinas y Tailandia en 1997, Colombia en 1998, y Argentina y Turquía en 2001. 
Así, hay mucho más que solamente dos ejemplos modernos (aunque no son del todo independientes porque de algún modo se agrupan en el tiempo). 
En ellos, los Reinhart y Rogoff descubrieron, por ejemplo, que las tasas de crecimiento promedio anual del PIB real per cápita de los países avanzados eran un punto porcentual más bajas en la década siguiente a la crisis, mientras que las tasas de desempleo promedio eran cinco puntos porcentuales más altas. 
¿Cómo ocurrió esto? 
Observaron que en general los niveles de deuda y apalancamiento aumentaron durante la década previa a estas crisis, lo que impulsó aumentos en los precios de los activos durante un largo tiempo. 
Reinhart y Rogoff describen un “síndrome de esta vez es distinto” durante el periodo de expansión previo a la crisis, por el que se permite que estas burbujas continúen durante mucho tiempo porque las personas piensan que las experiencias pasadas son irrelevantes. 
En el trabajo de los Reinhart y Rogoff parece estar el germen de una nueva teoría económica pero sigue sin estar bien definida. 
Aparentemente hay un componente conductista económico debido a que el “síndrome de esta vez es distinto” parece psicológico más que racional. 
Sin embargo, todavía no llega a ser una teoría precisa en la que podamos basarnos para hacer predicciones confiables. 
Además, hay razones para pensar que esta vez realmente podría ser diferente. 
Odio decirlo, pues no quiero cometer el pecado definido en su “síndrome”, pero esta vez podría ser diferente porque todos los ejemplos modernos de crisis pasadas se produjeron en un momento en el que muchos economistas de todo el mundo estaban exaltando las virtudes del modelo económico de las “expectativas racionales”. 
Este modelo sugería que en la medida de lo posible no había que intervenir en una economía de mercado, y eso es lo que solían hacer los gobiernos. 
De acuerdo con las “expectativas racionales”, las burbujas simplemente no existían –lo que dio lugar al crecimiento de las burbujas reales. 
Sin embargo, esa mentalidad está perdiendo fuerza y los gobiernos y líderes empresariales ahora advierten rutinariamente sobre las burbujas y adoptan políticas para contrarrestarlas. 
Entonces, esta vez realmente es diferente, al menos un poco. 
En este caso, tal vez, todas esas malas décadas generadas por las crisis dejaron de ser relevantes. 
No obstante, cualquier esperanza de que las secuelas de la crisis actual resulten mejores entra en la categoría de las ideas, teorías y sueños, no de la ciencia. 
No es cierto que si se rompe un espejo se tendrán siete años de mala suerte. 
Eso es una superstición. 
Sin embargo, si se permite que un mercado financiero se salga de control hasta que se desplome, se corre realmente el riesgo de sufrir dificultades económicas durante años. 
Ese es un patrón histórico. 

Siete años en Afganistán 
KABUL – Hace siete años comenzamos un viaje en Afganistán, con la guerra que expulsó a los talibanes del poder. 
Mucho ha sido lo que se ha logrado desde entonces, para Afganistán y para el mundo. 
En menos de 45 días en 2001, los afganos nos liberamos de la amenaza del terrorismo y los talibanes. 
En ese entonces, el pueblo de Afganistán tenía grandes esperanzas de que se le abriera de inmediato un brillante futuro. 
Algunas de esas esperanzas se vieron realizadas. 
Nuestros niños han vuelto a las escuelas. 
Cerca de un 85% de los afganos tienen hoy acceso a algún grado de atención de salud, en comparación con un 9% antes de 2001. 
La mortalidad infantil –entre las peores del mundo en 2001- bajó en un 25%. 
Tenemos democracia, prensa libre, logros económicos y mejor calidad de vida. 
Sin embargo, lamentablemente todavía estamos luchando contra los talibanes y Al-Qaeda. 
¿Qué es lo que no hemos hecho bien que nos sigue haciendo -y al resto del mundo- menos seguros? 
Tras la liberación de 2001, la comunidad internacional se concentró sólo en Afganistán como el lugar donde combatir el extremismo y el terrorismo, mientras que los afganos argumentamos que no era el lugar correcto para luchar. 
La guerra contra el terrorismo no se puede llevar a cabo en las aldeas afganas; en lugar de ello, se necesita un enfoque regional que se debe centrar en los bastiones de quienes entrenan, equipan y motivan a los extremistas y los envían a atacarnos. 
No se nos escuchó. Independientemente de que la causa haya sido falta de conocimiento o falta de voluntad, los acontecimientos han demostrado que teníamos razón. 
Lamentablemente, en los últimos dos años Pakistán ha estado sufriendo tanto o quizás más que Afganistán. Casi toda la franja tribal a lo largo de la frontera entre Pakistán y Afganistán está padeciendo las consecuencias. 
Tal como desde 2004 hubo quema de escuelas en Afganistán, a lo largo del año pasado se han quemado escuelas –especialmente para niñas- allí también, dejando a 80.000 niños sin espacios donde aprender. 
Se han derribado puentes y se ha asesinado a soldados y policías. 
En muchas áreas, incluidas Karachi, Lahore e Islamabad, han explotado bombas. 
La violencia se ha propagado también a la India, con ataques de bombas en Gujarat, Bangalore y Delhi. 
De manera que el problema es regional, y su principal factor es el apoyo institucional para el extremismo que incita al terrorismo. 
A menos que enfrentemos colectivamente las raíces del problema poniendo fin a ese apoyo, así como el apoyo financiero al radicalismo en todas sus formas, no lograremos derrotar el terrorismo. 
Eso no se ha entendido adecuadamente en Occidente, que ha estado combatiendo los síntomas del terrorismo, pero no ha atacado sus causas subyacentes. 
Afortunadamente, hoy veo señales de que se reconoce esta falencia. 
Además, el cambio democrático en Pakistán representa buenas nuevas para los afganos, el pueblo pakistaní y, por extensión, muchos otros en todo el mundo. 
El nuevo presidente de Pakistán, Asif Ali Zardari, ha padecido el terrorismo como nosotros lo hemos sufrido. 
Su esposa, Benazir Bhutto, fue asesinada por terroristas. 
Visité Pakistán para la asunción del gobierno por parte del Presidente Zardari, y por primera vez vi un pálido rayo de esperanza. 
Si todos podemos colaborar -Afganistán, Pakistán, India, Estados Unidos, y nuestros aliados- veo una posibilidad de superar los días en que un gobierno puede llegar a pensar que necesita al extremismo como instrumento para sus políticas. 
Cuando todos los gobiernos de la región rechacen el extremismo, no habrá lugar para los extremismos, y el terrorismo se desvanecerá. 
Sin embargo, esto también exige ayudar a las personas que, por desesperación, han caído presa de las fuerzas extremistas. 
El año último perdoné a un chico de 14 años del área tribal pakistaní de Waziristán que había venido a Afganistán a hacerse estallar con una bomba suicida. 
Sólo una extrema desesperanza puede hacer que alguien tan joven quiera cometer un acto así. 
Debemos rescatar a esa gente dándoles un mejor futuro, lo que sólo es posible mediante más educación y nuevas oportunidades. 
La desesperación y la pobreza son las herramientas que utilizan las fuerzas malignas para formar sus cuadros terroristas. 
Sin embargo, ese ambiente no cambiará si falta voluntad política, y si Estados Unidos y los gobiernos de la región no toman medidas para que nuestras economías creen empleos que den esperanza. 
Más aún, para que los terroristas no cuenten con apoyo institucional, debemos fortalecer las instituciones de Afganistán. Debemos dar las herramientas a los afganos para que se cuiden a si mismos y defiendan su país, para tener un futuro en Afganistán, para tener esperanzas de criar a sus hijos en Afganistán. 
Hace poco hablé con un hombre afgano muy cercano a mí. 
Tiene un hijo que trabaja en el Ministerio de Relaciones Exteriores afgano. 
Nació en Estados Unidos pero regresó a Afganistán hace cuatro años. 
El padre preguntó: "¿Cree que debería hacer volver a mi hijo a los Estados Unidos?", a lo que respondí: "¿Por qué? 
Déjelo vivir aquí, trabajar aquí, ser un afgano". 
Él dijo: "Si, ¿pero tenemos un futuro?" 
Un futuro viable significa tanto seguridad como pan. 
Hemos comenzado a crear esperanza al educar a los jóvenes afganos, pero aún no logramos darles una vida segura, libre del peligro de las bombas y de los bombardeos aéreos. 
Sólo cuando eso ocurra, Afganistán será un lugar seguro. 
Y si se cumplen las otras dos condiciones –quitar el respaldo político al radicalismo y ayudar a los desesperados- tendremos una vida mejor no sólo en Afganistán, sino en Pakistán, India y el resto del mundo. 

Nuestra deuda con Stalingrado 
BERKELEY – No somos seres recientemente creados, inocentes, racionales y razonables. 
No somos creados de la nada en un Edén sin nombre bajo un nuevo sol. 
Somos, más bien, el producto de cientos de millones de años de evolución miope, y miles de años de historia no escrita y luego registrada. 
Nuestro pasado se fue construyendo en base a capas superpuestas de instintos, propensiones, hábitos de pensamiento, patrones de interacción y recursos materiales. 
Sobre este cimiento histórico, construimos nuestra civilización. 
Si no fuera por nuestra historia, nuestro esfuerzo no sólo sería en vano sino imposible. 
Y están los crímenes de la historia humana. 
Los crímenes horribles. 
Los crímenes increíbles. 
Nuestra historia nos persigue como una pesadilla, ya que los crímenes del pasado hacen mella en el presente e inducen a que se cometan más crímenes en el futuro. 
Y también están los esfuerzos por detener y contrarrestar los efectos de los crímenes pasados. 
De manera que este mes es mejor no escribir sobre economía, sino sobre otro tema. 
Hace setenta y nueve años, Alemania se volvió loca. 
Hubo delincuencia. 
También hubo historia y mala suerte. 
Prácticamente todos los criminales hoy están muertos. 
Sus descendientes y sucesores en Alemania han lidiado -y siguen lidiando- mucho mejor de lo que se esperaba en cuanto a enfrentar e intentar dominar el pasado indomable del país. 
Hace setenta años, 200.000 soldados soviéticos -en su abrumadora mayoría hombres y predominantemente rusos- cruzaron el río Volga hacia la ciudad de Stalingrado. 
Como miembros del 62º Ejército de Vasily Chuikov, se apropiaron de la delantera del ejército nazi y resistieron. 
Durante cinco meses, lucharon. 
Y quizás el 80% de ellos murió en las ruinas de la ciudad. 
El 15 de octubre -un día como cualquier otro- el diario de combate de Chuikov registra un mensaje de radio recibido del Regimiento 416 a las 12:20pm: "Fuimos cercados, tenemos municiones y agua, muerte antes que rendición". 
A las 4:35pm el teniente coronel Ustinov dio órdenes para que la artillería atacase su propio puesto de comando cercado. 
Pero resistieron. 
Y así, en noviembre -para ser precisos, el 19 de noviembre- hará 70 años que la reserva de un millón de soldados del Ejército Rojo fue transferida al Frente Sudoeste del general Nicolai Vatutin, el Frente del Don del mariscal Konstantin Rokossovsky y el Frente de Stalingrado del mariscal Andrei Yeremenko. 
Luego montaron la encerrona a la Operación Urano, el nombre en código para referirse al plan de cercar y aniquilar al Sexto Ejército Alemán y al Cuarto Ejército Panzer. 
Pelearon, murieron, vencieron y así destruyeron la esperanza nazi de dominar Eurasia un año más -para no hablar de establecer el Reich de los mil años de Hitler. 
En conjunto, estos 1,2 millones de soldados del Ejército Rojo, los trabajadores que los armaron y los campesinos que los alimentaron transformaron la Batalla de Stalingrado en la lucha que, de todos los combates en la historia humana, marcó la mayor diferencia positiva para la humanidad. 
Los aliados probablemente habrían terminado ganando la Segunda Guerra Mundial aún si los nazis hubieran conquistado Stalingrado, redistribuido sus fuerzas de vanguardia como reservas móviles, repelido la subsiguiente ofensiva del Ejército Rojo en el invierno de 1942 y capturado los campos petrolíferos del Cáucaso, privando así al Ejército Rojo del 90% de su combustible. 
Pero cualquier victoria aliada habría requerido el uso en gran escala de armas nucleares, y habría implicado una cantidad de muertes en Europa que, muy probablemente, habría sido el doble de los casi 40 millones de muertes provocadas por la Segunda Guerra Mundial. 
Ojalá nunca haya otra batalla igual. 
Ojalá nunca necesitemos que la haya. 
Los soldados del Ejército Rojo, y los trabajadores y campesinos de la Unión Soviética que los armaron y alimentaron, permitieron que sus amos dictatoriales cometieran crímenes -y ellos mismos los cometieron-. 
Pero estos crímenes son menores, en orden de magnitud, que el gran servicio que le prestaron a la humanidad -y especialmente a la humanidad de Europa occidental- en las márgenes pedregosas del río Volga hace 70 años este otoño. 
Somos los herederos de sus logros. 
Somos sus deudores. 
Y no podemos pagar lo que les debemos. 
Sólo podemos recordarlo. 
Ahora bien, ¿cuántos líderes de la OTAN o presidentes y primeros ministros de la Unión Europea alguna vez se tomaron el tiempo de visitar el campo de batalla y tal vez depositar una corona de flores en honor de aquellos cuyo sacrificio salvó a su civilización? 

Sexo, Berlusconi y la cama de Putin 
ROMA – Las hazañas políticas y sexuales de Primer Ministro italiano, Silvio Berslusconi, aparecen en los titulares de todo el mundo y no sólo en la prensa sensacionalista. 
Esas historias apenas serían algo más que graciosas –cosa que son, desde luego–, si no fueran tan perjudiciales para Italia y reveladoras de la inmóvil política de este país. 
Pues, pese a los numerosos escándalos, “el Silvio nacional” ( Il Silvio Nazionale ) sigue siendo, con mucha diferencia, el político más popular y de mayor éxito de Italia (si bien ahora, por primera vez desde su segundo regreso al cargo de primer ministro en 2008, sus índices de aprobación han bajado por debajo del 50 por ciento en las encuestas de opinión). 
Parte de la razón a la que se debe la longevidad de Berlusconi, pese a sus numerosos tropezones, es cultural. 
Como en otros países latinos o mediterráneos con una fuerte tradición católica, la sociedad italiana aprendió hace mucho a aceptar con serenidad una vida de duplicidad: por una parte, un fuerte apego a los valores de la Iglesia y de la familia y, por otra, una segunda vida –a veces a plena luz del día–, compuesta de amantes y otras conexiones “equívocas”. 
Los dirigentes políticos católicos italianos de la actualidad practican con frecuencia ese estilo de vida. 
En los últimos años, aparte del propio Berlusconi, otros divorciados, como el dirigente del partido católico centrista, Pier Ferdinando Casini, y el Presidente del Parlamento, Gianfranco Fini, podían perfectamente pronunciar por la mañana discursos apasionados sobre la importancia de la unidad de la familia tradicional y el carácter sagrado del matrimonio, asistir por la tarde a una conmovedora audiencia con el Papa y después correr por la noche a reunirse con sus parejas y madres de sus últimos hijos, con las que no estaban casados. 
La tácita aceptación por parte de la sociedad italiana de semejante comportamiento ha llegado a estar reconocida más a las claras en los últimos años, gracias tal vez a Berlusconi y los numerosos medios de comunicación que posee. 
En el decenio de 1970, la mayor ambición de la familia italiana media de clase obrera para sus hijos era la de que estudiaran, fueran a la Universidad y llegasen a ser médicos o abogados. 
Desde finales del decenio de 1970 y en particular durante los decenios de 1980 y 1990, los tres canales privados de televisión de Berlusconi retrataron un falso e ilusorio modelo de éxito rápido, como el que se veía en los culebrones televisivos, como, por ejemplo, Dallas . 
Desde el decenio de 1990, sus canales emiten Gran Hermano y programas italianos de variedades en los que predominan comediantes masculinos, hombres musculosos y muchachas con poca ropa, conocidas popularmente como veline . 
En el lapso de tan sólo treinta años, las emisoras televisivas de Berlusconi han logrado imponer ese ilusorio retrato del éxito en la sociedad italiana y en la actualidad la ambición de muchas madres italianas de clase obrera es la de ver a sus hijas llegar a ser unas logradas veline con escasa ropa, que, a su vez, se las arreglan para acabar apareciendo en los artículos de cotilleo coqueteando con el más reciente hércules convertido en ídolo televisivo o con algún joven promesa del fútbol. 
Obtener el título de médico o de abogado ya no es una marca de éxito. 
Pese a su carencia de músculos y cabello, Berlusconi es la encarnación de esa forma de éxito. 
El antiguo cantante de cabaret que llegó a ser uno de los hombres de negocios más ricos del mundo, ha logrado también llegar a ser el político más poderoso de Italia... y uno de los más pintorescos. 
Hasta hace unas semanas, el italiano medio lo consideraba un modelo que seguir, alguien que había triunfado en muchas esferas de la vida. 
Eso ha cambiado ahora. 
La gente ha dejado de admirar tanto a Berlusconi, porque la hipocresía había llegado demasiado lejos. 
Puede estar de moda para un político italiano presumir de su fama de macho mediterráneo, pero ésta resulta difícil de digerir cuando el Primer Ministro lanza una campaña para erradicar la prostitución callejera, con posibles penas de cárcel para los clientes, mientras se acuesta con señoritas de compañía pagadas. 
Tampoco se sienten tranquilos los italianos al enterarse de que Berlusconi presentó varias candidatas en las recientes elecciones al Parlamento Europeo cuya única aptitud discernible era la de ser jóvenes guapas que posiblemente hubieran pasado alguna temporada haciendo compañía al Primer Ministro en su quinta sarda o en su palazzo romano . 
Hoy parece casi seguro que Berlusconi no será elegido Presidente de Italia, el puesto al que siempre ha aspirado. 
Además, corren muchos rumores de que ahora miembros de su partido están atacándolo por su comportamiento. 
De hecho, algunos sostienen que Berlusconi será obligado a dimitir como primer ministro al final de este año. 
Puede que esos rumores resulten ser ciertos, pues el centro del escándalo se refiere ahora a las conversaciones grabadas entre una señorita de compañía pagada y Berlusconi durante sus revolcones en su quinta sarda y en la enorme cama que le regaló su homólogo ruso, Vladimir Putin. 
Una caída en desgracia planeada para que se produzca en una cama aportada por el Kremlin sería un documento con el que ni siquiera una de las cadenas de televisión de Berlusconi podría haber soñado. 


El imperativo económico de proteger la salud de las mujeres 
BANGKOK – Mai tenía 17 años cuando ella y su novio iniciaron su vida sexual. 
Puesto que en su país los adolescentes no casados no pueden acceder a métodos anticonceptivos sin consentimiento de los padres, decidieron tener sexo sin ellos. 
No pasó mucho tiempo antes de que Mai se embarazara. 
Como joven madre, Mai tiene acceso a atención antenatal, de obstetricia y posnatal en el sistema de salud público de su país. 
Pero este no ofrece cobertura alguna para anticonceptivos y, sin un empleo a tiempo completo, Mai no se puede permitir pagarlos ella misma. 
Así que, a pesar de querer evitar o demorar un posible segundo embarazo, puede que Mai se vea obligada a seguir teniendo sexo sin métodos anticonceptivos. 
Historias como la de Mai son demasiado comunes en la región de Asia-Pacífico, donde el acceso a servicios de salud sexual y reproductiva completos sigue siendo desigual. 
A pesar de los importantes pasos en algunos países hacia el logro de una cobertura de salud universal –una prioridad de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas-, un componente clave de la salud femenina está siendo pasado por alto. 
Las iniciativas para proporcionar atención médica a todos quienes lo necesiten seguirán siendo insuficientes hasta que se ofrezcan servicios de salud sexual y reproductiva, incluida la planificación familiar, de manera más amplia y con cobertura completa de los planes de financiación sanitaria. 
En la actualidad, muchos gobiernos de la región Asia-Pacífico consideran que los servicios de salud sexual y reproductiva están fuera del alcance de sus prioridades de financiación sanitaria. 
Lamentablemente, esto tiene el efecto de mantener y reforzar las mismas barreras al desarrollo sostenible que se suponía iba a eliminar la cobertura de salud universal, en particular la mejora de los resultados sanitarios de los pobres y los vulnerables, y evitar que haya gente que caiga en la pobreza para pagar los servicios sanitarios que necesitan. 
Cuando los sistemas de salud pública no cubren servicios esenciales –por ejemplo, pruebas de detección de cáncer cervical- la gente se ve obligada a renunciar a ellos o a pagarlos de su bolsillo. 
Los gastos privados ya representan una proporción sustancial de los pagos sanitarios en la región de Asia Pacífico, llegando hasta a un 60% en algunos países. 
En algunas partes de la región incluso ha crecido. 
En consecuencia, la deuda por concepto sanitario sigue atrapando a las personas y las comunidades en la pobreza. 
Según un reciente estudio del Fondo de Población de la ONU para seis países de Asia-Pacífico, las brechas en la cobertura de servicios sexuales y reproductivos podría afectar objetivos de desarrollo más amplios, incluso en países con políticas de atención médica más avanzadas. 
Por ejemplo, en casi cada país estudiado, los adolescentes no reciben cobertura para métodos anticonceptivos, cuya incidencia en la reducción de los índices de embarazo adolescente está comprobada. 
Como resultado, a pesar de los avances económicos, las tasas de fertilidad adolescente siguen relativamente altas en muchos países de la región y, en algunos casos, están en aumento. 
A medida que los países de la región Asia-Pacífico se desarrollan económicamente, habrá nuevas oportunidades de crear planes de financiación más sostenibles para una cobertura de salud universal, lo cual incluye más fondos de origen nacional. 
Si bien asegurar una total cobertura sanitaria sexual y reproductiva dependerá de cambios más profundos que afecten la dinámica de género y normas religiosas y culturales, los gobiernos pueden comenzar a impulsar avances si amplían el acceso a los servicios sanitarios y elevan la protección financiera. 
Las iniciativas de promoción de una cobertura universal se deben complementar y reforzar con campañas para asegurar el acceso a servicios de salud sexual y reproductiva. 
Para reducir la enfermedad y el fallecimiento de las madres, las mujeres y niñas necesitan un acceso fácil y constante a anticonceptivos, servicios de salud materna, y a pruebas de detección y tratamiento de cáncer e infecciones de transmisión sexual. 
Los grupos vulnerables como los adolescentes, los trabajadores migrantes y poblaciones indígenas son los que más necesitan atención de salud sexual y reproductiva asequible; para mejorar la cobertura de manera suficiente habrá que eliminar los complejos requisitos de elegibilidad para los planes de financiación sanitaria. 
Mejorar la salud de la mitad de la población mundial y crear sociedades realmente inclusivas requiere reflexionar sobre el modo en que las mujeres y niñas tienen acceso a la atención médica. 
En los países más pobres, donde pobreza y embarazo están entrelazados, los servicios de atención de salud sexual y reproductiva tienen especial importancia. 
Cuando la comunidad internacional adoptó los ODS en 2015, más de 150 líderes mundiales se comprometieron a lograr la cobertura de salud universal para 2030. Era una meta ambiciosa, pero alcanzable. 
Sin embargo, a medida que se acerca el plazo, la comunidad sanitaria global se arriesga a dejar a la zaga a poblaciones completas. 
Mai ama a su hija, pero ha sacrificado mucho para darle lo que necesita. 
No pudo completar la educación secundaria, por lo que está estancada en empleos de ingresos bajos e impredecibles. 
Si hubiera tenido la opción de la anticoncepción, probablemente su vida hubiera sido muy diferente. 
Existen millones de mujeres y niñas en toda la región de Asia-Pacífico que se podrían beneficiar de estos servicios. 
Para que la cobertura sanitaria sea realmente universal, debemos hacer que la salud sexual y reproductiva sea una prioridad. 


Cultura atractiva 
¿Por qué existe la cultura? 
¿Que es lo que mueve a las personas a escribir poemas, pintar o cantar? 
La mayoría de las personas que se dedican a esas actividades responderían con respuestas como: "Porque me gusta" o "porque me llena", cuando no "me siento obligado a no desperdiciar mi talento". 
Suelen creer que la cultura refleja la existencia de un tipo de alma o que es una expresión de la inteligencia y la creatividad humanas. 
Las ciencias naturales tienen –como con tanta frecuencia ocurre– una respuesta más vulgar y que tiene que ver con la selección natural. 
En su fructífera obra sobre la evolución, Sobre el origen de las especies mediante la selección natural o La preservación de las razas favorecidas en la lucha por la vida, Charles Darwin utilizó la tan citada expresión "supervivencia de los mejor dotados". 
A la mayoría de las personas les resulta fácil entender que ser particularmente fuerte o rápido o apto para resistir el hambre, el calor o el frío puede aumentar las posibilidades de supervivencia. 
También la inteligencia entra dentro de esa categoría, pero introducir a la fuerza la excelencia cultural en el grupo de características que definen a "los mejor dotados" no es tan fácil y requiere un salto propio de la fe. 
En su obra posterior, Darwin introdujo otros criterios de selección que pueden ser igualmente importantes, pero a los que se ha prestado mucha menos atención: la preferencia en el apareamiento o la selección sexual. 
Su razón para hacerlo iba encaminada a explicar las plumas de la cola del pavo real macho, que constituyen un estorbo evidente, y la melena, aparentemente inútil, del león macho. 
Esas características reducirían, en lugar de intensificar, las posibilidades de supervivencia para su portador, pero, evidentemente, han prevalecido generación tras generación. 
Así –sostuvo Darwin–, al volver más atractivos los machos para las hembras, han de aumentar las probabilidades de tener más descendencia. 
Como Darwin no creía que la pura estética guiara a los pavos reales hembras y a las leonas en su elección de compañeros de apareamiento, tuvo que encontrar una razón racional para la preferencia por parte de las hembras de machos con características que constituían estorbos. 
El propio hecho –fue su razonamiento– de que esas características hagan la vida más difícil indica a los posibles compañeros que los individuos que pueden salir adelante bastante bien con ellos tienen una constitución genética particularmente buena y, por tanto, es probable que produzcan una descendencia fuerte. 
Así, pues, deben ser compañeros preferidos. 
Posteriormente los biólogos evolucionistas han desarrollado aún más esa concepción. 
Si un individuo puede hacer cosas difíciles, no sólo cargando con las plumas de la cola del pavo real o una larga melena obscura de león, sino también cosas que requieren mucha práctica sin contribuir a la buena salud y a la supervivencia y, aun así, permanece vivo, ese individuo ha de tener unos genes particularmente buenos. 
Así, pues, son sexualmente atractivo. 
La cultura –al menos aquella de la que nos sentimos orgullosos y no despreciamos– es sumamente elitista. 
Admiramos a los mejores y sólo a los mejores, conforme a cierto criterio cultural y propio de la época. 
Cantar canciones populares o arias de ópera en el cuarto de baño no sirve demasiado. 
Hay que atraer a una multitud oyente y aclamadora para formar parte de la minoría selecta. 
Asimismo, el atractivo del pintor aficionado no aumenta demasiado en comparación con un Van Gogh o un Picasso. 
Lo mismo es aplicable a los escritores. 
Una autobiografía en la prensa del corazón no hace llegar a la cima. 
Para eso, hay que ser un premio Nobel o al menos el autor de un par de libros bien considerados. 
Lo fundamental es que, mientras que son muchos los llamados, pocos son los elegidos. 
Para llegar a la cima, hace falta no sólo talento y suerte, sino también mucha práctica, es decir, tiempo perdido desde el punto de vista de la supervivencia. 
A ese respecto, el deporte es también una forma de cultura, aunque con frecuencia despreciada por quienes se dedican a carreras como la de la música clásica o la literatura seria. 
No cabe duda de que la mayoría de los deportes contribuyen a la buena forma física –como también otras expresiones culturales, como el ballet–, pero lo que admiramos en un jugador que puede hacer cosas extraordinarias con un balón es una técnica que resulta absolutamente inútil fuera del campo de juego y ha requerido miles de horas de práctica para adquirir la perfección. 
Naturalmente, en esto sólo los mejores llegan a ser héroes locales o nacionales. 
Ser un entregado jugador de fútbol o baloncesto de los equipos que ocupan los últimos puestos de la clasificación supone ridículo en lugar de fama. 
Debe de ser difícil y requerir un esfuerzo enorme adquirir las aptitudes excepcionales que caracterizan a las superestrellas y granjean el respeto y la admiración de las sociedades. 
Según ese razonamiento, lo que hace atractivo al poeta, el pintor y el cantante es la inutilidad combinada con la dificultad de su actividad. 
Cuanto más difícil y más fútil sea la actividad, mejor y más sexualmente atractivo será el intérprete. 
Naturalmente, no es necesario ser consciente de ese deseo subyacente de ser sexualmente atractivo. El mecanismo funciona igual. 
El poeta, el pintor y el cantante pueden pensar que hacen lo que hacen por razones más elevadas, pero los científicos saben que no es así. 
Por cierto, que la ciencia también es difícil, pero, conforme a la lógica de la selección natural, para llegar a ser sexualmente atractivo el científico debe asegurarse de que los resultados de su trabajo son inútiles. 


Matices de gris 
Hace falta un examen muy detenido de los resultados de las recientes elecciones celebradas en el Estado alemán de Renania del Norte-Westfalia para encontrar en la lista de “Otros” los correspondientes a “Los grises”: obtuvieron el 0,1 por ciento de los votos. 
Dicho de otro modo, uno de cada mil electores votó por ellos, aunque afirmaban hablar en nombre de los ancianos y jubilados de ese Estado: más del 30 por ciento de la población. 
Evidentemente, la “conciencia de generación”, a diferencia de la “conciencia de clase” de otro tiempo, no es un factor determinante en las preferencias políticas de los ciudadanos. 
Muchos más “grises” votaron por los Verdes que por su “propio” partido. 
Se trata de un fenómeno importante. 
La mayoría de los europeos –y muchas personas en otras partes del mundo– viven en sociedades que están envejeciendo rápidamente. 
Mientras surgen hogares y hospicios de jubilados, se cierran parvularios y escuelas. 
El aumento de la esperanza de vida, unido a unas bajas tasas de nacimientos, modela la demografía de casi todos los países prósperos. 
A no ser que haya un vuelco espectacular, a mediados de siglo la mitad de la población, aproximadamente, estará económicamente inactiva por razones de edad. 
Esa tendencia tendrá muchas consecuencias, las más evidentes para el estado del bienestar, en particular en materia de pensiones y atención de salud. 
Mientras que los gastos correspondientes a esos dos capítulos aumentan rápidamente, los ingresos compensatorios proceden de un número cada vez menor de personas empleadas. 
A consecuencia de ello, el “contrato generacional” parece cada vez menos viable, porque ya no podemos depender de los trabajadores de hoy para pagar a los pensionistas de hoy. 
Los planes de pensiones creados mediante contribuciones personales están ocupando cada vez más el lugar de los servicios nacionales de salud y jubilación. 
Se trata de un cambio profundo que crea muchas fricciones en la fase de transición. 
Por ejemplo, la fase de transición es un período en el que la deuda pública aumenta inevitablemente. 
Los gobiernos deben seguir pagando las prestaciones a los pensionistas de hoy y sólo pueden hacerlo tomando dinero prestado para substituir los ingresos que los pensionistas de mañana están desviando a planes personales de jubilación. 
Sin embargo, la deuda es una carga impuesta por los ciudadanos actuales a las generaciones futuras. 
Hay señales de que los políticos más jóvenes de todos los partidos se resisten a aceptar –y resulta comprensible– esa evolución. 
De hecho, un partido de los jóvenes podría tener mejores perspectivas electorales que los “grises”. 
Sin embargo, el cambio de los intereses electorales es tan sólo una parte de los cambios que se producen en una sociedad envejecida. 
Más visibles son los cambios en el estilo de vida. 
Las personas que viven más, mientras están fuera de la vida activa, quieren gozar de la vida. 
Una plétora de revistas explican a los pensionistas lo que pueden hacer. Las recomendaciones abarcan desde la vida sexual en la vejez hasta el turismo. 
En particular, el turismo –cruceros, además de viajes más aventureros– ha llegado a ser un pasatiempo favorito para los ancianos. 
Al mismo tiempo, las imágenes de la vida en nuestra sociedades están cambiando. 
Nadie se asombra de ver a personas de pelo gris bailando, cantando y besándose. 
Para muchos de ellos, la vida parece convertirse en unas vacaciones casi permanentes. 
Desde luego, se trata de una impresión engañosa. 
Se ve con frecuencia a personas de edad que tienen familia desempeñando un papel nuevo de educadores de los jóvenes. 
Mientras sus hijos e hijas van al trabajo, ellos pasan a ser los padres reales de la generación siguiente. 
Con frecuencia, los jóvenes de hoy ven más a sus abuelas que a sus madres. 
Podemos preguntarnos qué significa eso desde el punto de vista de los valores sociales. 
La impresión de una generación de vacaciones permanentes es engañosa en otro sentido. 
Se dedican muchos debates públicos a la pobreza infantil y cómo aliviarla. 
Sin embargo, existe al menos tanta pobreza entre los ancianos. 
Simplemente, resulta menos visible. 
A veces, los periódicos informan del hallazgo de un anciano que llevaba varios días muerto, tras fallecer a solas a consecuencia de una enfermedad e incluso de inanición. 
En cambio, la mayor parte de la pobreza de los ancianos está oculta, con frecuencia por las propias víctimas, demasiado orgullosas para hablar de su situación. 
Eso explica en parte el fracaso de los “grises”, es decir, de los grupos políticos que se ocupan de los intereses de los ancianos. 
Si bien dichos intereses existen, no mueven a las personas de edad a cerrar filas y organizarse. 
Lo más probable es que, si son pobres o desfavorecidos en algún otro sentido, lo consideren su destino personal, casi privado. 
Como los desempleados, no quieren un partido político que se ocupe de su situación. 
Aparte de eso, el rasgo principal de una sociedad envejecida es la independencia de los ancianos. 
Su voto no es precisamente la expresión del interés de un grupo. 
Lo deciden por su cuenta y contribuyen a la imprevisibilidad de las elecciones modernas. 
También en ese sentido una sociedad envejecida aumenta las responsabilidades de los jóvenes. 

La guerra de Pakistán dentro de casa 
SINGAPUR – El mes pasado, tras años de indecisión, el ejército pakistaní inició una operación militar a gran escala en la Zona Tribal de Waziristán del Norte para eliminar las bases terroristas y poner fin a la anarquía en la región. 
La idea es limpiarla de combatientes extranjeros que usan este territorio como base para diferentes campañas yihadistas en el mundo musulmán. 
Sin embargo, al generar otra crisis de refugiados más, se corre el riesgo de propagar la amenaza terrorista a otras partes de Pakistán como Karachi, su mayor ciudad y nudo comercial. 
Son varios los grupos terroristas que operan desde zonas de refugio al interior de esta zona tribal y, colaborando con otras organizaciones del país, ya han atacado a Afganistán, China, India e Irán, los cuatro vecinos de Pakistán. 
Los uzbecos del Movimiento Islámico de Uzbekistán se han convertido en la amenaza más visible, tras haber reclamado la autoría del ataque del 8 y 9 de junio al Aeropuerto Internacional Jinnah de Karachi, en el que murieron 30 personas, entre ellos los 10 atacantes. 
Al lanzar el operativo en Waziristán del Norte, el General Raheel Sharif, nuevo jefe del Ejército de Pakistán, manifestó que sus fuerzas no distinguirían entre talibanes supuestamente “buenos” o “malos”. 
Estos últimos, entre los que se cuentan los Haqqani (por Jalauddin Haqqani, que encabezó la resistencia islámica contra las fuerzas soviéticas en Afganistán) habían recibido en el pasado entrenamiento y equipos de los Servicios de Inteligencia Conjuntos (ISI, por sus siglas en inglés), el principal organismo de seguridad pakistaní. 
Tras la invasión estadounidense a Afganistán en 2001, los Haqqani se refugiaron en la Zona Tribal de Waziristán del Norte, situación tolerada por los ISI con la idea de que el grupo pastún actuaría como agente de Pakistán en Afganistán una vez que las tropas estadounidenses se marcharan en 2014. 
Sin embargo, parece ser que los Haqqani no cumplieron su parte y dejaron que sus huéspedes uzbecos en Waziristán del Norte atacasen en aeropuerto de Karachi. 
El conflicto no será fácil de contener ni manejar. 
Los pastunes, el principal grupo étnico a ambos lados de la frontera entre Afganistán y Pakistán, se encuentran en una fuerte disputa en ambos países para reafirmar los que consideran sus legítimos derechos políticos y económicos. 
Karachi, ubicada a cientos de kilómetros al sur, no escapará a las consecuencias del operativo en Waziristán del Norte. 
El ejército, que planeó bombardear intensamente por aire los principales escondites de los milicianos, pidió de antemano a los residentes que abandonaran el área. 
Cerca de 350.000 personas han huido ya, dando origen a una crisis humanitaria de una escala similar a la de 2009, cuando las fuerzas armadas irrumpieron en el Valle del Swat, donde los talibanes se habían hecho fuertes. 
Es probable que el desplazamiento de tanta gente tenga profundas consecuencias en Pakistán. 
Según un informe del Alto Comisionado de las Naciones Unidas para los Refugiados, dado a conocer apenas cinco días tras el ataque, a fines de 2013 había en todo el planeta 51,2 millones de desplazados forzosos (seis millones más que el año anterior), representando la mayor cifra desde la Segunda Guerra Mundial. 
En Pakistán hay registrados 1,5 millones de refugiados, más que en ningún otro país, además de unos 3,5 desplazados internos. 
Tal como ha ocurrido en otras ocasiones, es improbable que los desplazados internos de Waziristán del Norte sigan en los campos preparados para ellos en los distritos colindantes: muchos migrarán a las grandes ciudades paquistaníes, especialmente Karachi, entre cuyos 20 millones ya hay cerca de seis millones de pastunes, más que la suma de los que existen en Kabul y Peshawar. 
De hecho, Karachi ha recibido el mote de “la ciudad instantánea”, ya que se ha multiplicado por 50 debido a varias olas migratorias ocurridas desde que Paquistán se independizara en 1947. 
La primera, de cerca de 2 millones de personas, llegó cuando ocho millones de musulmanes abandonaron la India inmediatamente tras la independencia. 
La segunda estuvo formada principalmente por obreros pastunes que ayudaron a construir la nueva capital comercial. 
La tercera ola fue de refugiados de la guerra de Afganistán contra la ocupación soviética. 
Y la cuarta comenzó a principios de la década del 2000 tras la invasión estadounidense a Afganistán, que además dio origen a la resistencia pastún a ambos lados de la frontera y contribuyó a su vez al extremismo islámico en las áreas tribales. 
Por ende, los desplazamientos que están ocurriendo desde Waziristán del Norte pueden verse como parte de esta cuarta ola. 
Incluso si el ejército logra erradicar a los milicianos, algunos de los desplazados internos acabarán en Karachi con cicatrices de guerra y sin el menor ánimo de bajar las armas si las autoridades municipales no logran desarrollar instituciones políticas inclusivas que den a las minorías étnicas una voz política justa. 
En tal caso, es muy posible que la campaña militar en Waziristán del Norte acabe por generar más violencia allí donde más daño puede hacer. 

El renacimiento político paquistaní 
LAHORE – Las instituciones paquistaníes están evolucionando rápidamente. 
Ahora que la autoridad ejecutiva se concentra cada vez más en manos de representantes electos en vez de estar dispersa entre varias instituciones que compiten entre sí, la clase dirigente política se ha revitalizado y ha dado tres pasos importantes para fortalecer la democracia y el imperio de la ley. 
Pakistán, un país con una larga tradición de golpes militares, ¿está desarrollando finalmente un sistema político con buen funcionamiento? 
El 27 de noviembre, el presidente paquistaní Mamnoon Hussain –según el consejo del primer ministro, como lo dicta la constitución– anunció que el General Raheel Sharif sucedería al General Ashfaq Parvez Kayani como jefe militar del Estado Mayor, aun cuando Sharif no se contaba entre los candidatos preferidos por el establishment. 
A diferencia de Kayani –quien dirigió el Directorado General de Operaciones Militares y la Inteligencia Interservicios (la agencia de inteligencia paquistaní) – Sharif no ocupó ninguno de los puestos que habitualmente preparan a alguien para conducir la institución mejor financiada y más influyente de Pakistán. 
Este no fue el primer acto del primer ministro Nawaz Sharif en desafío contra los militares. 
Unos pocos días antes, pidió a la Corte Suprema que designara un tribunal especial de tres jueces para investigar los cargos de traición contra el expresidente paquistaní, el General Pervez Musharraf, por imponer el estado de excepción y suspender la constitución en noviembre de 2007. 
La decisión, que según Musharraf procuró estabilizar al país y poner freno a la oleada de extremismo islámico, facilitó la remoción de docenas de jueces de alto rango de la Corte Suprema y los altos tribunales provinciales –incluido el presidente del tribunal Iftikhar Muhammad Chaudhry, el juez con mayor rango en Pakistán. 
La suspensión de Chaudhry en marzo de ese año, luego de negarse a ceder ante la presión gubernamental para renunciar, incitó incesantes protestas en la comunidad legal paquistaní y lo convirtió en un símbolo del deseo del pueblo de un sistema judicial más justo e independiente. 
De alguna manera, este movimiento, que contribuyó a la derrota electoral de Musharraf el siguiente febrero, y el regreso de la democracia a Pakistán, prefiguró las revoluciones de 2010-2011 en Túnez y Egipto que encendieron la chispa de la primavera árabe. 
Musharraf será juzgado según el artículo seis de la constitución paquistaní, según el cual «toda persona que abrogue, subvierta o deje en suspenso [...] la Constitución mediante el uso o la amenaza de la fuerza, o por cualquier medio inconstitucional, será culpable de alta traición». 
El parlamento ha definido la alta traición como un delito castigable con la pena de muerte. 
Al nombrar un tribunal especial para el juicio de Musharraf, el gobierno de Sharif está enviando una fuerte señal a los militares –en especial a sus comandantes de mayor rango– para indicarles que no están por encima de la ley. 
Este mensaje es especialmente importante ahora, si se consideran las dudas sobre la voluntad del gobierno que surgen de su decisión de junio pasado para dejar caer los cargos de alta traición contra Musharraf por conducir, mientras era comandante en jefe del ejército, el golpe de 1999 contra el gobierno electo, conducido por el propio Sharif. 
La tercera acción del gobierno paquistaní para doblegar a los militares fue el anuncio de que el juez Tassaduq Hussain Jillani –el segundo juez más joven de la Corte Suprema– sucederá a Chaudhry, quien fue reincorporado en 2009, después de su retiro obligatorio este año. 
(Jillani ocupará el cargo durante solo siete meses antes de jubilarse él también). 
Al establecer la regla de antigüedad para la designación más importante en la Corte Suprema, Sharif despolitizó el proceso. 
Estas tres acciones prometen, finalmente, garantizar el control civil de los militares y la independencia judicial. 
Esto daría a Pakistán una base política más sólida respecto de muchos otros grandes países musulmanes actualmente involucrados en esfuerzos similares –aunque mucho menos exitosos– para instituir una gobernanza más responsable. 
Por ejemplo, en Bangladesh, el ejecutivo –es decir, la primera ministro Sheikh Hasina y su gobierno de la Liga Awami– buscan monopolizar el poder político. 
El poder judicial ya se ocupa de los deseos del ejecutivo; si los planes actuales tienen éxito, el partido dominante pronto controlará también la legislatura. 
Si bien los militares bangladesíes observan el desarrollo de los eventos con cierta aprehensión, carecen de voluntad para instalar un gobierno provisional, como en 2007, cuando llevaron la paz y la estabilidad al país al establecer una administración tecnocrática no partidista. 
Desafortunadamente, a diferencia de las acciones de Sharif en Pakistán, este esfuerzo no impulsó el desarrollo de un orden político más estable. 
En Egipto, los partidarios del presidente democráticamente electo Mohamed Morsi, de los Hermanos Musulmanes, aún luchan contra el ejército y las fuerzas de seguridad que lo destituyeron en julio. 
Mientras la oposición liberal parece incapaz de crear una organización política que pueda desafiar a los Hermanos en un marco reconocido –y, de hecho, muestra en gran medida apoyo al golpe militar– la suerte de Egipto se decide cada vez más en la calle. 
Incluso en Turquía, donde el imperio de la ley es relativamente fuerte y la constitución está bien establecida, la oposición no ha logrado organizar un partido político creíble con amplio apoyo del pueblo. 
Gracias a los esfuerzos del gobierno de Sharif, Pakistán cuenta ahora con partidos políticos razonablemente bien desarrollados, que compiten en elecciones programadas regularmente; un sistema judicial autónomo, capaz de defender la constitución; y militares que parecen haber aceptado el control civil. 
Después de casi siete décadas de tumulto, Pakistán puede pronto llegar a funcionar como un modelo para otros grandes países musulmanes. 

Contratos sociales tambaleantes 
Londres – "Enriquézcanse", les dijo Deng Xiaoping de China a sus compatriotas cuando empezó a desmantelar el fallido modelo socialista de Mao Zetung. 
En rigor de verdad, las elites en todas partes siempre han vivido según este mandato, y al pueblo nunca le importó demasiado, siempre que las elites cumplieran con su parte del trato: proteger al país de sus enemigos y mejorar las condiciones de vida. 
Es este contrato social implícito lo que hoy se ve amenazado por el colapso económico. 
Por supuesto, los términos del contrato varían según el lugar y el momento. 
En la Europa del siglo XIX, se esperaba que los ricos fueran frugales. Se evitaba el consumo conspicuo. 
Se suponía que los ricos debían ahorrar gran parte de sus ingresos, ya que el ahorro era tanto un fondo para la inversión como una virtud moral. 
Y, en los días previos al estado benefactor, también se esperaba que los ricos fueran filántropos. 
En la cultura de la oportunidad de Estados Unidos, en cambio, se toleraba más el consumo conspicuo. 
El alto nivel de gasto era una marca de éxito: lo que los norteamericanos exigían de sus ricos era que fueran emprendedores conspicuos. 
Las sociedades también han diferido en cuánta riqueza permiten que acumulen sus elites, y en su tolerancia de los medios por los cuales se adquiere y se usa la riqueza. 
Una línea divisoria es entre aquellas sociedades que toleran el enriquecimiento personal a través de la política y aquellas que exigen que las dos esferas se mantengan separadas. 
En los países occidentales, se espera que los políticos y los funcionarios sean relativamente pobres. 
En el resto del mundo, en general, se considera una carrera política como un camino cuasi legítimo hacia la riqueza. 
Pero la conclusión general sigue siendo la misma: la riqueza es condicional a los servicios. 
Cuando los servicios fallan, la posición de la riqueza se ve amenazada. 
En la crisis actual, el enojo popular -para sorpresa de nadie- está dirigido contra los banqueros. 
Sus devaneos especulativos arruinaron a los accionistas, a los clientes y a la economía. 
La furia llegó a concentrarse en los elevados paquetes de compensación de los ejecutivos bancarios, compuestos principalmente por bonos. 
Recompensar el éxito es aceptable; recompensar el fracaso no lo es. 
Los gobiernos se enfrentan a un dilema. 
No se puede permitir que los grandes bancos quiebren; pero el público espera que los banqueros sean castigados. 
Pocos terminarán arruinados o en la cárcel. 
Pero con certeza el sistema bancario será re-regulado, como sucedió después del Gran Crack de 1929-1932, cuando el presidente Franklin Roosevelt prometió expulsar a los cambistas del templo. 
La depresión de la economía global aumenta el riesgo político de los países en diferentes grados, según la gravedad del shock y la naturaleza del contrato social implícito. 
Los sistemas políticos en los que el poder está menos controlado, y el abuso de la riqueza es mayor, son los que corren más riesgos. 
Cuanto más corrupto el sistema de capitalismo, más vulnerable a los ataques. 
El problema general es que todas las versiones de capitalismo de hoy son más o menos corruptas. 
"Enriquézcanse" es la llamada de clarín de nuestra era; y en ese punto ciego moral reside un gran peligro. 
A pesar de los esfuerzos por lograr precisión, calcular el riesgo político no es una ciencia exacta. 
Requiere teoría política, no econometría. 
Los modelos de predicción, basados en "distribuciones normales" de riesgo en períodos breves recientes, son notablemente incapaces de capturar el momento real de riesgo en un sistema político. 
Uno de los sistemas políticos "más seguros" de los últimos tiempos fue el régimen del presidente Suharto en Indonesia. 
Suharto llegó al poder en 1966, estableciendo una dictadura cuasi militar y alentando a los indonesios a "enriquecerse". 
A pesar de las depredaciones de su familia, suficientes indonesios efectivamente se enriquecieron en los 30 años siguientes como para que su régimen pareciera excepcionalmente estable -hasta que la crisis financiera del este de Asia de 1997-1998 hundió a la economía indonesia, generando disturbios violentos que forzaron el derrocamiento de Suharto. 
De la misma manera, pocos regímenes parecían más estables que el del Sha de Irán, otro gobernante de largo aliento que, después de haber llevado a su país a la bancarrota, se vio obligado a huir de la furia de una turba en 1979. 
La lección es clara. 
Las autocracias, muy elogiadas por su carácter decisivo, y por garantizar "la ley y el orden", son tigres de papel. 
Parecen inmóviles hasta el momento en que son expulsadas por la furia popular. 
Frente al fracaso económico o la derrota militar, sus emperadores demuestran estar desnudos. 
En este tipo de instituciones, la gran ventaja de las democracias es que permiten un cambio de gobernantes sin un cambio de régimen. 
El fracaso es un descrédito sólo para el partido o la coalición en el poder, no para todo el sistema político. 
La furia popular se canaliza a través de las urnas. 
En estos países, puede haber "Nuevos Tratos", pero no revoluciones. 
Al estimar el riesgo político hoy, los analistas pueden prestar particular atención al carácter del sistema político. 
¿Permite una transición ordenada? 
¿Es lo suficientemente competitivo como para impedir que líderes desacreditados se aferren al poder? 
Los analistas también deben prestar atención a la naturaleza del contrato social implícito. 
En términos generales, los contratos más débiles son aquellos que permiten que la riqueza y el poder se concentren en las pocas manos de siempre, mientras que los más fuertes se construyen en base a una dispersión significativa de ambos. 
La recesión económica cada vez más profunda está destinada a catalizar el cambio político. 
Las democracias occidentales sobrevivirán con cambios modestos. 
Pero las figuras políticas fuertes que dependen de la policía secreta y un control de los medios para mantener su régimen sentirán mucho miedo. 
Hasta Hugo Chávez de Venezuela, que forjó su poder en base a un antinorteamericanismo populista, debe estar rezando para que el éxito del paquete de estímulo del presidente norteamericano, Barack Obama, aumente sus ingresos petroleros en caída. 
Los países grandes con el mayor riesgo político son Rusia y China. 
La legitimidad de sus sistemas autocráticos depende casi por completo de su éxito a la hora de ofrecer crecimiento económico rápido. 
Cuando el crecimiento se tambalea, o da marcha atrás, no se puede culpar a nadie excepto al "sistema". 
Igor Yurgens, uno de los analistas políticos más creativos de Rusia, fue rápido a la hora de sacar la moraleja: "el contrato social consistía en limitar los derechos civiles a cambio del bienestar económico. 
En este momento, el bienestar económico se está achicando. 
En consecuencia, los derechos civiles deberían expandirse. 
Es pura lógica simple". 
Los gobernantes en Moscú y Beijing harían bien en prestar oído a esta advertencia. 

La nueva geopolítica de la energía 
TOKIO – En 2008, cuando el Consejo Nacional de Inteligencia (NIC) de los Estados Unidos publicó el volumen Global Trends 2025, una de las predicciones centrales fue el endurecimiento de la competencia por la energía. 
La demanda china estaba en alza, y las fuentes extra OPEP, como el Mar del Norte, se estaban agotando. 
Tras dos decenios de precios bajos y relativamente estables, en 2006 el petróleo había trepado a más de cien dólares por barril. 
Muchos expertos hablaban de un “pico petrolero” (que la máxima disponibilidad de reservas ya había sido alcanzada) y anticipaban que la producción se concentraría en Medio Oriente (barato pero inestable), donde se creía que incluso Arabia Saudita ya estaba totalmente explorada y que difícilmente se hallaran nuevos megayacimientos. 
A Estados Unidos se lo consideraba cada vez más dependiente de las importaciones de energía, y esto, sumado al encarecimiento, se veía como un importante límite a su influencia geopolítica. 
El poder había pasado a manos de los productores. 
Los analistas del NIC tuvieron en cuenta la posibilidad de una sorpresa tecnológica, pero pensaron en la tecnología equivocada. 
Por sólo concentrarse en el potencial de fuentes renovables como la solar, la eólica y la hídrica, no vieron lo más importante. 
La verdadera revolución tecnológica fue la del esquisto (shale). 
Si bien la perforación horizontal y la fractura hidráulica no son nuevas, sí lo fue su aplicación a la piedra de esquisto. 
En 2015, más de la mitad de todo el gas natural producido en Estados Unidos procedía de esta fuente. 
El auge del esquisto impulsó a Estados Unidos del papel de importador al de exportador de energía. 
El Departamento de Energía de los Estados Unidos estima que el país cuenta con 25 billones de metros cúbicos de gas de esquisto técnicamente recuperable, que combinados con otras fuentes de gas y petróleo, pueden durar dos siglos. 
La Agencia Internacional de la Energía prevé que Norteamérica alcance la autosuficiencia en la década de 2020. 
Instalaciones que se construyeron para recibir gas natural licuado (GNL) importado se han reconvertido para procesar exportaciones. 
La transformación alcanzó los mercados mundiales. 
Antes, la dependencia de gasoductos supeditaba el mercado del gas a la geografía. 
Con esto Rusia adquirió poder de mercado, que usó para ejercer influencia política y económica sobre sus vecinos europeos. 
Pero el GNL flexibilizó hasta cierto punto el mercado del gas y redujo la influencia rusa. 
En 2005, sólo quince países importaban GNL; hoy son el triple. 
Además, la menor escala de los pozos de esquisto los hace más flexibles a fluctuaciones de los precios de mercado. 
Una inversión multimillonaria por varios años en un pozo gaspetrolero tradicional no se puede detener y reiniciar fácilmente; pero los pozos de esquisto son más pequeños, más baratos y más fáciles de activar y desactivar en respuesta a variaciones de precios. 
Esto implica que Estados Unidos ahora es el “productor bisagra”, capaz de equilibrar la oferta y la demanda de los mercados globales de hidrocarburos. 
Como muy bien explica Meghan O’Sullivan, de la Universidad de Harvard, en su nuevo libro Windfall, la revolución del esquisto conlleva una serie de consecuencias para la política exterior estadounidense. 
La autora sostiene que la nueva abundancia de energía aumenta el poder de Estados Unidos: impulsa la economía y crea empleo; mejora la balanza de pagos, al reducir las importaciones, y la situación presupuestaria, gracias a la recaudación impositiva adicional; fortalece la competitividad internacional, particularmente en industrias con alto consumo de energía como la petroquímica, la del aluminio, la del acero y otras. 
También hay efectos en la política interna. 
Uno de ellos es psicológico. 
Mucha gente, dentro y fuera de los Estados Unidos, creyó en el mito de la decadencia americana, en cuyo sustento suele citarse la creciente dependencia de las importaciones de energía. 
Pero la revolución del esquisto lo cambió todo y puso de manifiesto la combinación de espíritu emprendedor, protección de la propiedad privada y mercados de capitales que constituye la fortaleza implícita del país. 
En ese sentido, la revolución del esquisto también reforzó el poder blando estadounidense. 
Se ha señalado a modo de crítica que al no depender tanto de la energía importada, Estados Unidos se desentenderá de Medio Oriente. 
Pero esto supone una interpretación incorrecta de la economía de la energía. 
Una disrupción importante, por ejemplo una guerra o un ataque terrorista que cortara el flujo de gas y petróleo a través del Estrecho de Ormuz, encarecería sumamente los precios para Estados Unidos y nuestros aliados en Europa y Japón. 
Además, Estados Unidos tiene muchos otros intereses en la región además del petróleo, que incluyen la no proliferación de armas nucleares, la protección de Israel, los derechos humanos y la lucha contra el terrorismo. 
Puede que Estados Unidos siga una política más cautelosa en Medio Oriente, pero esto es por la experiencia de la costosa invasión de Irak y la conmoción generalizada de las revoluciones de la Primavera Árabe, más que por la ilusión de que el esquisto produzca una “independencia energética” en el plano político. 
La efectividad de las sanciones estadounidenses contra Irán para obligarlo a negociar y poner fin a su programa de armas nucleares dependió no sólo de la voluntad de Arabia Saudita de compensar la pérdida de un millón de barriles diarios de exportaciones de petróleo iraní, sino también de la expectativa general creada por la revolución del esquisto. 
Otros beneficios del shale para la política exterior estadounidense incluyen que países como Venezuela ya no puedan usar tanto el petróleo para comprar votos en las Naciones Unidas y en organismos regionales de los pequeños estados del Caribe, y que Rusia ya no pueda coaccionar tan fácilmente a sus vecinos con amenazas de cortarles el suministro de gas. 
En síntesis, hubo un corrimiento tectónico en la geopolítica de la energía. 
Nadie puede aventurar el futuro del precio mundial de la energía, pero es posible que por algún tiempo se mantenga bajo. 
Por supuesto, puede haber factores tecnológicos o políticos que echen por tierra esta predicción. 
Los primeros operarían en el sentido de aumentar la oferta y bajar el precio; los segundos, es más probable que sea en el sentido contrario. 
Pero después de la revolución del esquisto, esas alteraciones difícilmente serán muy marcadas o duraderas; por eso el esquisto es también una revolución geopolítica. 

La configuración de la economía posterior al carbono 
NUEVA YORK – A finales de este año se reunirán en Copenhague los representantes de las 170 naciones firmantes de la Convención Marco de las Naciones Unidas sobre el Cambio Climático para lo que esperan que será el final de las negociaciones sobre una nueva respuesta internacional al calentamiento global y el cambio climático. 
Si tienen éxito, el resultado principal de sus esfuerzos sería un pacto global sobre la forma de reducir los gases nocivos de efecto invernadero, en qué proporción y cuándo. 
El acuerdo entraría en vigor en 2012, cuando expire el actual Protocolo de Kyoto. 
Las investigaciones que se han realizado en McKinsey sobre la efectividad y el costo de más de 200 mecanismos para reducir las emisiones de carbono –desde una mayor eficiencia de los automóviles hasta la energía nuclear, pasando por un mejor aislamiento en los edificios y una mejor administración forestal—indican que únicamente con acciones globales concertadas se podrán asegurar los niveles que según al comunidad científica son necesarios para evitar las consecuencias desastrosas del cambio climático. 
Nuestros análisis detallados, que se realizaron en 21 países y regiones en un período de dos años, sugieren que todas las regiones y sectores deben hacer la parte que les corresponde. 
Si esto no es suficientemente abrumador, consideremos lo siguiente: si retrasamos las acciones aunque sea algunos años, probablemente no alcanzaremos las metas que se requieren, incluso con una disminución temporal de las emisiones de carbono relacionada con la reducción de las actividades económicas a corto plazo. 
Las buenas noticias son que podemos lograr lo que se necesita, tenemos la capacidad de costearlo y podemos hacerlo sin restringir el crecimiento. 
La última versión de la curva de costos de la disminución del carbono a nivel global identifica oportunidades para estabilizar las emisiones a niveles de 1990 para 2030, o sea, 50% por debajo de la línea que describe la tendencia que se seguiría si no se hace nada. 
Hacer estas reducciones costaría entre 200 y 350 mil millones de euros al año para 2030 –menos del 1% del PIB global previsto para ese año. 
El financiamiento inicial total sería de 350 mil millones de euros para 2020 –menos del costo del paquete de rescate financiero actual de Estados Unidos—y de 810 mil millones de euros para 2030, lo que está dentro del rango de lo que los mercados financieros pueden manejar. 
Las naciones en desarrollo y las desarrolladas por igual deben invertir en la reducción de las emisiones. 
Pero la parte más importante de esas inversiones da como resultado un menor uso de energía y, en consecuencia, costos más reducidos. 
Lograr el objetivo de la eficiencia de la energía es esencial tanto para el clima como para la seguridad energética –y depende de un conjunto bien conocido de señales de política y una serie de tecnologías de eficacia probada. 
Ninguna de estas acciones disminuye el crecimiento ni aumenta los costos de la energía y algunas de ellas potencialmente estimulan el crecimiento. 
Igualmente, un cambio global hacia un sector energético mejor distribuido –con más energía renovable y una red de infraestructura más inteligente—podría traer beneficios para el crecimiento. 
Lograr que todo lo anterior suceda exige que nos desplacemos hacia un nuevo modelo para garantizar que seamos más productivos a nivel global con recursos básicos que durante mucho tiempo hemos dado por sentados. 
En la medida en que podamos invertir en todos los sectores y regiones para mejorar nuestra productividad del carbono (PIB por unidad de carbono emitido) debilitaremos las limitaciones al crecimiento derivadas de la contaminación. 
Para mejorar la productividad del carbono se requiere mejorar la productividad de la tierra. 
Los bosques y las plantas eliminan el carbono de la atmósfera y potencialmente representan el 40% de las oportunidades de disminución del carbono de aquí a 2020. 
Si no se administran cuidadosamente los bosques tropicales – 90% de los cuales se encuentran en naciones en desarrollo que están bajo presión para desbrozar la tierra y dedicarla a otros fines económicos – no podremos alcanzar nuestras metas globales de reducción de emisiones de carbono. 
Parte integral de la solución debe ser ayudar a los productores de soya y de aceite de palma y a los ganaderos desde Brasil hasta el Sureste de Asia a utilizar la tierra de forma más productiva y así reducir la presión sobre los bosques tropicales. 
Si el aumento de la productividad agrícola es necesario, también lo es una mejor administración del agua. 
Dado que en la agricultura se utiliza el 70% del suministro confiable de agua del mundo (y el impacto potencial del cambio climático sobre la confiabilidad del agua) un enfoque integral de la seguridad climática deberá incluir mejores políticas en materia de agua, una administración más integrada de la tierra y una reforma del mercado agrícola. 
Nuestras investigaciones indican que el crecimiento anual de la productividad del agua debe aumentar del 0.3% a más del 3% en las próximas décadas. 
En otras palabras, los recursos y las políticas son interdependientes. 
El cambio hacia un modelo en el que los niveles de emisión de carbono y el crecimiento se muevan en direcciones opuestas –lo que llamamos una economía posterior al carbono—podría empezar en Copenhague con acuerdos para reducir el carbono en el aire. 
Pero sólo podrá tener éxito si adoptamos ahora una agenda para impulsar la productividad de los recursos naturales de manera más amplia y sobre una base más integrada. 
Lo que esto sugiere es que necesitamos nuevas reglas globales para alcanzar la productividad total de los recursos. 
Si queremos obtener los niveles necesarios de productividad de la energía, la tierra, el agua y el carbono debemos desarrollar un marco global integrado que reconozca la interdependencia de los recursos. 
Un país desarrollado no puede cumplir sus metas de emisión de carbono enviando sus procesos productivos más sucios a un país en desarrollo, y un país en desarrollo no puede alcanzar sus objetivos talando bosques para construir fábricas o expandir la agricultura de baja productividad. 
Para llegar a la economía posterior al carbono, los países tendrán que reconocer su interdependencia, fortalecer la coordinación global de las políticas de recursos y adaptarse a modelos de soberanía nuevos y más dependientes. 
La oportunidad que se presenta en Copenhague es la de comenzar a dar forma a los nuevos modelos de acción colectiva sobre los que podremos construir la economía posterior al carbono. 

Compartir la carga de tiempos difíciles 
PRINCETON – El abatimiento económico que ha envuelto, como una mortaja, el mundo en 2008 ha movido a muchos a preguntar si la aparente prosperidad que la precedió era real. 
Sabemos que en países tan diversos como China, la India, Rusia y los Estados Unidos, el número de multimillonarios aumentó desmesuradamente. 
Dicho de forma más general, el 1 por ciento que ocupa la cumbre prosperó, pero la distancia entre los ricos y los pobres aumentó y, al menos en los EE.UU., las rentas de los pobres y de la clase media se estancaron. 
No es de extrañar que ahora muchos se muestren escépticos sobre los planes financiados con cargo a los contribuyentes para rescatar bancos, compañías de seguros e incluso fabricantes de automóviles. 
¿Se tratará de otro caso en que los políticos velen por que, incluso en tiempos difíciles, a la minoría adinerada que los apoya le vaya mejor que a los demás? 
Pero, al evaluar los beneficios logrados por el crecimiento económico, constituye un error centrarse en si la diferencia entre ricos y pobres aumentó o disminuyó. 
Si la renta anual de una persona aumentó de 300 a 500 dólares, puede ser suficiente para sacarlo de la pobreza extrema y su bienestar y el de su familia será mucho mayor. 
Al mismo tiempo, si la renta de una persona que gana un millón de dólares aumentó en 100.000 dólares, la diferencia de rentas habrá aumentado, pero, como 100.000 dólares no cambian en gran medida el bienestar de una persona que gane un millón de dólares, la diferencia en bienestar habrá disminuido. 
Yo creo que, en cualquier caso, no deberíamos centrarnos en la desigualdad. 
Deberíamos dar prioridad a la reducción del sufrimiento innecesario, por lo que la verdadera pregunta que debemos hacer es ésta: ¿mejoró la situación de los pobres con el crecimiento económico de los últimos años? 
Si nos situamos en una perspectiva mundial, no cabe la menor duda de que así fue. 
En 1981, unas cuatro de cada diez personas del planeta vivían en la degradante situación que el Banco Mundial denomina pobreza extrema. 
Ahora, son menos de una de cada cuatro. 
Incluso en términos absolutos, pese al aumento de la población, el número de personas extremadamente pobres se redujo durante ese período de 1.900 a 1.400 millones. 
Ha habido reducciones particularmente espectaculares de la pobreza en países como China y la India. 
¿Importa demasiado que unos pocos chinos e indios hayan llegado a ser multimillonarios, si, gracias a ese proceso, centenares de millones de personas escaparon a la pobreza extrema? 
Pero las perspectivas de que continúe la reducción de la pobreza mundial en 2009 no son buenas. 
Si la recesión ampnbsp;arrecia en las naciones en desarrollo, muchos trabajadores perderán su empleo. 
Las familias que ya no puedan afrontar los pagos de su hipoteca perderán su hogar. 
Todo eso causa un sufrimiento real. 
Las personas se acostumbran a un nivel de desahogo económico y abrigan la esperanza de llegar a alcanzar algo aún mejor. 
Cuando esas esperanzas quedan defraudadas, resulta difícil resignarse a tener menos de lo que se tuvo en el pasado. 
Puede haber una sensación de vergüenza y una pérdida del amor propio por ser pobre, incluso en tiempos difíciles. 
No obstante, los pobres de los países industrializados seguirán siéndolo, en la mayoría de los casos, sólo en comparación con los que tienen una posición más acomodada. 
En los EE.UU., el 97 por ciento de los clasificados como pobres por la Oficina del Censo poseen un televisor en color y un coche. 
Cuando los americanos pierden su empleo, aun cuando no tengan bienes, siguen teniendo acceso a la atención de salud y a los cupones canjeables por alimentos. 
La situación de los 1.400 millones de personas que viven en la pobreza extrema es diferente. 
Son pobres conforme a un criterio absoluto basado en las necesidades humanas más básicas. 
Si la recesión reduce la demanda de importaciones de las naciones en desarrollo, muchas de las personas que viven en esos países perderán sus empleos. 
No tendrán una seguridad social a la que recurrir. 
Lucharán para alimentar a sus familias. 
Cuando se reduce la renta de una familia pobre, uno de los pocos gastos que puede reducir es el de enviar a sus hijos a la escuela. 
Los servicios más básicos de atención de salud quedarán fuera de su alcance. 
En ese sentido es en el que la recesión resultará más dura. 
Algunos considerarán que la causa de esas privaciones es la mundialización, pues, si los pobres no estuvieran vinculados con los ricos mediante el comercio, no se verían afectados por la recesión. 
Es cierto, pero también habrían estado privados del crecimiento que ayudó a tantos de ellos a escapar de la pobreza. 
Resulta difícil pensar que la autarquía pudiera proporcionar un nivel de vida suficiente a la población mundial en aumento. 
En esta terrible situación, ¿qué harán los países ricos? 
En varias ocasiones han prometido aumentar su ayuda a los pobres y algunos países europeos han empezado a cumplir sus objetivos más ambiciosos al respecto, pero sentirán la tentación de aprovechar los actuales tiempos difíciles como excusa para dar marcha atrás. 
El presidente electo de los EE.UU., Barack Obama, dijo, antes de su elección, que duplicaría la ayuda exterior de su país y la haría más eficaz para con los pobres, pero, cuando la recesión arreció y el costo de los rescates resultó patente, indicó que podría verse obligado a aplazar el cumplimiento de ese compromiso. 
Es comprensible por qué había de decir eso un candidato en plena campaña electoral, pues, incluso en los mejores tiempos, aumentar la ayuda exterior brinda pocos votos en los Estados Unidos. 
Sin embargo, duplicar la ayuda exterior de los EE.UU. representaría, aun así, menos de 50.000 millones de dólares al año, suma modesta comparada con los 685.000 millones de dólares que los EE.UU. gastaron en defensa en 2008. 
Dudo que cualesquiera 50.000 millones de dólares del presupuesto del Pentágono pudieran hacer más para volver más seguro el mundo que la duplicación de la ayuda a las personas más pobres del mundo. 
No es una medida que se deba aplazar hasta que vuelva la prosperidad. 

Sharm el-Sheikh una vez más 
Motivados por un miedo común al fundamentalismo islámico, y por una falsa presunción de que es una fuerza política ilegítima, los llamados “moderados” de Oriente Medio una vez más se reunieron en el balneario egipcio de Sharm el-Sheikh, la sede tradicional para cumbres regionales de emergencia, para replegar a los “moderados” contra los “extremistas”. 
En la primavera de 1996, los llamados “moderados” –el presidente egipcio Hosni Mubarak, el rey Hussein de Jordania, Yasser Arafat y hasta algunos representantes de las dinastías del Golfo- se congregaron en Sharm el-Sheikh con el presidente Bill Clinton y el secretario de las Naciones Unidas Kofi Annan en un intento desesperado por bloquear el surgimiento del Islam radical. 
También se esperaba que le dieran un espaldarazo electoral al primer ministro Shimon Peres de Israel quien, seriamente minado por la devastadora campaña de terrorismo suicida de Hamas, estaba al borde de la derrota electoral a manos de Benjamin Netanyahu. 
Pero el fundamentalismo islámico se mantuvo impertérrito. 
De hecho, su identidad jihadista y política sólo cobraron impulso desde entonces. 
En octubre de 2000, Sharm el-Sheikh fue el escenario de otra cumbre, a la que asistieron prácticamente los mismos actores. 
Esta vez, el llamado fue para poner fin a la Intifada palestina y para que israelíes y palestinos alcanzaran un acuerdo de paz final. 
Ambos objetivos fueron avalados por todos los participantes; ninguno se llevó a la práctica. 
Por ser uno de los actores de esa cumbre, entiendo la razón de la brecha entre lo que acordaron los “moderados” y las duras realidades que impulsaron a los “extremistas” hacia adelante. 
La única manera en que Arafat podía frenar la Intifada y contener el avance de Hamas era a través de un acuerdo de paz especialmente generoso de parte de Israel. 
Pero un acuerdo de este tipo se tornó imposible precisamente porque la Intifada había elevado las expectativas palestinas a semejantes alturas que se volvió imposible para Israel satisfacerlas. 
A pesar de los encomiables gestos del primer ministro israelí Ehud Olmert en Sharm el-Sheikh en 2007, los logros de la cumbre están predestinados a una corta vida. 
No es realista creer que transferir a los palestinos los ingresos tributarios que se les deben, eliminar una cantidad limitada de puntos de control en la ocupada Cisjordania e incluso liberar a 250 presos de Fatah “sin sangre en sus manos” calmará el volcán palestino y, por ende, realzará el liderazgo del presidente palestino Mahmoud Abbas y la ventaja de Fatah sobre Hamas. 
De hecho, todo indica que Hamas pronto podría incrementar su popularidad al intercambiar al cabo israelí Gilad Shalit por más prisioneros, incluso algunos “con sangre en sus manos”. 
Esta alianza de los moderados de Oriente Medio conlleva un precio que ni Israel ni la administración Bush parecen dispuestos a pagar. 
La estrategia norteamericano-israelí de dividir a Gaza y Cisjordania al mismo tiempo que se eluden las negociaciones sobre un acuerdo de paz que pudiera darle a Abbas la herramienta decisiva para socavar a Hamas es una política en guerra consigo misma. 
Es más, no importa cuán críticos del golpe de Hamas en Gaza puedan ser los árabes moderados, los líderes árabes no pueden permitirse las consecuencias internas de rechazar a Hamas. 
De hecho, Mubarak ya hizo un llamamiento para que se reanudara el diálogo entre los palestinos, lo cual podría conducir a otro intento más de un gobierno de unidad nacional, el mismo tipo de gobierno con el que tanto Israel como Estados Unidos se negaron a negociar. 
A Abbas le están pidiendo que haga una apuesta fuerte –derrotar a Hamas y, con él, la causa del fundamentalismo islámico en la región- con recursos inapropiados. 
Y, al hipotecar toda su política de Oriente Medio al concepto de una “confrontación ideológica” contra las fuerzas del mal, Bush está depositando toda su estrategia en los hombros cansados de un presidente palestino derrotado sin realmente proporcionarle las herramientas necesarias. 
Peor aún, al otorgarle dinero y armas a Abbas sin ofrecerle un horizonte político que afiance su apoyo entre los palestinos, encarcelando al mismo tiempo a todos los líderes de Hamas en Cisjordania, Israel y Estados Unidos están condenando a Abbas a parecer un colaborador a los ojos de su pueblo. 
Por supuesto que los árabes tampoco están libres de culpa. 
Ningún gobierno israelí se arriesgará a hacer una oferta de paz de amplio alcance a una Autoridad Palestina cuyo precepto se caracteriza por la abdicación y la anarquía. 
El surgimiento de Hamas como una fuerza militar formidable también refleja la pobre actuación de los egipcios a la hora de impedir el contrabando de armas a Gaza. 
Amansar a Hamas está en el interés de Egipto, pero se niega a pagar el precio de una confrontación directa porque eso podría llevar a que se perciba a las fuerzas egipcias como protectoras de Israel. 
Por cierto, la visión estratégica de Mubarak es desesperadamente estrecha. 
Su papel como negociador apunta básicamente a ganarse el cariño de Estados Unidos, donde el Congreso es muy crítico de sus antecedentes en materia de recursos humanos. 
En su frente interno, necesita cultivar, al precio más bajo posible, una imagen de paladín de la causa palestina. 
La última cubre de Sharm el-Sheikh también es un mensaje a los sauditas: El Cairo, no la Meca, es el centro de la política de Oriente Medio. 
Reclamar concesiones israelíes es perfectamente legítimo, incluso necesario. 
Pero la credibilidad de este tipo de reclamos está minada por la incapacidad de los árabes para aliviar la miseria palestina y, no menos importante, para ayudar a los palestinos a enfrentar las difíciles elecciones que tendrán que hacer si quieren que alguna vez surja un estado palestino organizado. 

El triunfo de Sharon 
El derrame cerebral incapacitante del Primer Ministro israelí, Ariel Sharon, ha vuelto a dejar la política isrealí inmersa en la confusión o eso parece. 
Sharon estaba considerado el vencedor seguro en las elecciones previstas para marzo, para las cuales había organizado su propio partido Kadima ("Adelante") y se había atraído a figuras del Partido Laborista, por la izquierda, y del partido Likud, por la derecha, pero, ¿de verdad será su salida de la vida pública tan desestabilizadora como indican muchos observadores? 
Desde luego, lo que hizo tan popular a Kadima fue el atractivo personal de Sharon. 
Sus credenciales conservadoras y nacionalistas sostuvieron su popularidad en la derecha, mientras que su nueva estrategia de seguridad –incluida la retirada completa de la Franja de Gaza– atrajeron a partidarios procedentes de la izquierda. 
En una palabra, Sharon era el candidato ideal de centro: un dirigente que conciliaba una actitud de paloma con un punto de vista de halcón. 
Y, sin embargo, la intempestiva salida de Sharon en modo alguno ha invertido los fundamentales cambios políticos y estratégicos que él inició. 
A corto plazo, si bien Kadima obtendrá menos votos sin Sharon al timón, algunos votantes se verán influidos por la simpatía por el dirigente afectado. 
De hecho, las encuestas muestran que su partido aún podría acabar en primera posición. 
Además, Kadima sigue teniendo un triunvirato impresionante para encabezar su lista. 
El Primer Ministro en funciones Ehud Olmert, veterano político inconformista y ex alcalde de Jerusalén, inspiró varias de las iniciativas de Sharon. 
Shimon Peres, ex Primer Ministro y dirigente del Partido Laborista, atrae a muchos votantes de izquierdas. 
El ex Jefe del Estado mayor y ministro de Defensa Shaul Mufaz aporta la competencia en materia de seguridad. 
Sus diferencias resultarán más difíciles de conciliar sin Sharon, pero han cerrado filas y podrían perfectamente llevar a Kadima a la victoria. 
Al mismo tiempo, los otros candidatos principales de izquierdas y de derechas se han ido demasiado a los extremos, por lo que les resultará difícil recuperar el centro. 
A la izquierda está Amir Peretz, del Partido Laborista, populista dirigente de la federación de sindicatos con poca experiencia de dirección nacional e incluso menos familiaridad con los asuntos de seguridad. 
Muchos israelíes desconfían de su capacidad para dirigir el país. 
En general, se esperaba que el Partido Laborista quedara segundo en las elecciones y formase un gobierno de coalición con Kadima. 
Sin Sharon, Peres podría tener más peso en la alianza, en particular porque Olmert se ha mostrado más dispuesto que Sharon a adoptar cambios de orientación política considerados propios de paloma. 
Una coalición Kadima-Partido Laborista tendría sus problemas, pero seguiría constituyendo la base para un gobierno sólido. 
A la derecha está Bibi Netanyahu, ex Primer Ministro y dirigente del antiguo partido Likud de Sharon. 
Hace un año, Netanyahu parecía el seguro sucesor de Sharon, pero su oposición a la retirada de la franja de Gaza, junto con sus fuertes criticas a Sharon le costaron su posición de heredero indiscutible. 
Para hacerse con el control de lo que queda del Likud, Netanyahu tuvo que pasarse bruscamente a la derecha. 
A largo plazo, Netanyahu puede volver a subir a la cima en un período post-Sharon, si consigue recuperar el centro, pero en las próximas elecciones, es probable que quede marginado. 
Lo más importante es que es probable que la continuidad en el frente político se extienda a la estrategia y a la posición política. 
Sharon encarnó un nuevo consenso nacional, aceptado por al menos las dos terceras partes de la población, que refleja cambios muy profundos en el país y en su situación. 
De la izquierda procede la idea de que, a cambio de una paz total, Israel está dispuesto a retirarse de la mayor parte del territorio conquistado en 1967 y aceptar un Estado palestino. 
En la derecha hay coincidencia en considerar que actualmente no hay un interlocutor palestino para una paz real. 
La propuesta por parte de la izquierda de retirada territorial ganó adeptos a consecuencia del reconocimiento general de que aferrarse al territorio, en particular en zonas con población palestina, no redundará en pro del interés nacional. 
Israel no se propone reivindicar ese territorio en el futuro, nunca ha obtenido beneficios económicos de ella y ahora considera su permanencia en ella un problema de seguridad más que una ventaja. 
Acabada la guerra fría, desaparecida la URSS y debilitado el mundo árabe, ya no es probable una guerra tradicional con los ejércitos de los Estados árabes, por lo que las consideraciones estratégicas subyacentes a la ocupación de ese territorio por parte de Israel resultan obsoletas. 
Sin embargo, no hay vacilación en reñir al mismo tiempo una dura guerra defensiva contra el terrorismo palestino. 
Israel concluirá su muro de seguridad defensiva y responderá con fuerza a los ataques terroristas y a quienes disparan cohetes contra blancos civiles israelíes. 
Nadie cree que el dirigente palestino Abu Mazen pueda o quiera hacer algo para poner fin a dichos ataques. 
De hecho, tanto la derecha como la izquierda entienden que sus colegas y él no cumplirán compromiso alguno que acuerden. 
El movimiento palestino se está desmoronando, los radicales están haciéndose con su control y nadie va a hacer las paces. 
De modo que la mala noticia es la de que el conflicto continuará durante decenios, a causa de la intransigencia y el caos en aumento en el bando palestino. 
La buena noticia es que Israel puede defenderse con un número relativamente bajo de bajas, su economía está mejorando y el turismo se está recuperando. 
A medida que el extremismo y la anarquía palestinos resulten cada vez más claros, la posición de Israel puede granjearse una mayor simpatía internacional, lo que fortalecerá las perspectivas de unas relaciones mejores con el mundo árabe y Occidente. 
Fue Sharon el que notó un cambio profundo en la opinión israelí y actuó en consecuencia, pero Sharon fue el mensajero, no el mensaje. 
La era de pragmatismo israelí que él inició no se acabará con su marcha. 


 

El regreso de la política fiscal 
NUEVA YORK – Desde la crisis financiera global de 2008, la política monetaria ha sido la principal encargada de sostener la demanda agregada, estimular el crecimiento y prevenir la deflación en las economías desarrolladas. 
La política fiscal, por su parte, se vio limitada por grandes déficits presupuestarios y deudas públicas en aumento, que incluso obligaron a muchos países a implementar medidas de austeridad para evitar que se volvieran impagables. 
Ocho años después, llegó la hora de hacer un relevo. 
Los bancos centrales se vieron forzados a adoptar políticas monetarias cada vez más heterodoxas porque eran la única alternativa disponible para el estímulo económico. 
Empezaron recortando los tipos de interés a cero, y más tarde introdujeron la estrategia de dar indicios de sus planes futuros (forward guidance), con un compromiso de mantener las tasas de referencia en cero por tiempo prolongado. 
A continuación, los bancos centrales de los países avanzados añadieron la flexibilización cuantitativa (FC), mediante la compra de grandes volúmenes de títulos públicos a largo plazo para reducir sus intereses. 
También iniciaron la flexibilización crediticia (compra de activos privados para reducir el costo de endeudamiento del sector privado). 
Más cerca en el tiempo, algunas autoridades monetarias (entre ellas el Banco Central Europeo, el Banco de Japón y los bancos centrales de varios países europeos) llevaron los tipos de interés al terreno negativo. 
Si bien estas políticas permitieron sostener los precios de los activos y el crecimiento económico, y evitaron una deflación, están llegando al límite. 
De hecho, las tasas de referencia negativas pueden perjudicar la rentabilidad de los bancos y, con ella, su disposición a otorgar crédito. 
En cuanto a la FC, en algún momento los bancos centrales se pueden quedar sin títulos públicos que comprar. 
Pero la situación de la mayoría de las economías todavía dista de ser óptima. 
Si la escasez de crecimiento continúa, puede ocurrir que la política monetaria no tenga herramientas para atacar el problema, sobre todo si otros imprevistos (económicos, financieros, políticos o geopolíticos) contribuyen a debilitar la recuperación. 
Si por cualquier motivo los bancos se vieran obligados a reducir el crédito al sector privado, la política monetaria podría volverse menos eficaz, ineficaz o incluso contraproducente. 
En este contexto, la política fiscal sería la única herramienta macroeconómica eficaz disponible, y su responsabilidad en la lucha contra las presiones recesivas crecería. 
Pero no debemos esperar a que los bancos centrales se queden sin munición. Hay diversas razones para empezar a activar la política fiscal ahora. 
En primer lugar, las penosas medidas de austeridad han logrado una reducción de déficits y deudas, con lo que en la mayoría de las economías avanzadas ahora hay cierto margen fiscal para estimular la demanda. 
Además, el impacto de la política fiscal sobre la demanda agregada sería reforzado por las tasas de referencia casi nulas de los bancos centrales y la monetización efectiva de las deudas por medio de la FC. 
Y los intereses de los títulos públicos a largo plazo están en un mínimo histórico, lo que permite a los gobiernos aumentar el gasto o reducir los impuestos (o ambas cosas) y financiar el déficit con poco costo. 
Por último, en la mayoría de las economías avanzadas hay infraestructuras decrépitas que necesitan reparación o reemplazo, y esto es una forma de inversión cuyo rendimiento es superior al interés de los títulos públicos, especialmente hoy que este es extremadamente bajo. 
La infraestructura pública estimula no sólo la demanda agregada, sino también la oferta agregada, ya que colabora con la productividad y eficiencia del sector privado. 
La buena noticia es que aunque las economías avanzadas del G7 siguen hablando de austeridad, parecen dispuestas a empezar (o incluso ya empezaron) a apoyarse más en la política fiscal como herramienta para impulsar el deficiente crecimiento económico. 
En Canadá, el gobierno del primer ministro Justin Trudeau anunció un plan para aumentar la inversión pública. 
Y el primer ministro japonés Shinzo Abe decidió postergar un peligroso aumento de impuestos al consumo previsto para el año entrante, al tiempo que anunció refuerzos presupuestarios para aumentar el gasto y mejorar el poder adquisitivo de los hogares. 
En el Reino Unido, el nuevo gobierno liderado por la primera ministra Theresa May renunció al objetivo de eliminar el déficit antes de que termine la década. 
Tras el resultado del referendo por el Brexit, el gobierno de May diseñó políticas fiscales expansivas que apuntan a estimular el crecimiento y mejorar las condiciones económicas de ciudades, regiones y sectores que durante la última década quedaron rezagados. 
Incluso en la eurozona se ve algún movimiento. 
Alemania gastará más en recepción de refugiados, defensa, seguridad e infraestructura, y reducirá ligeramente los impuestos. 
Y ahora que la Comisión Europea se muestra más flexible en relación con el cumplimiento de metas y topes, es posible que el resto de la eurozona también pueda usar la política fiscal con más eficacia. 
De implementarse plenamente, el denominado Plan Juncker (en referencia al presidente de la Comisión Europea, Jean-Claude Juncker) aumentará la inversión pública en toda la Unión Europea. 
En cuanto a Estados Unidos, habrá medidas de estímulo sin importar que la elección presidencial la gane Hillary Clinton o Donald Trump. 
Los dos están a favor de más gasto en infraestructura y militar, la flexibilización de límites al gasto civil y una reforma del impuesto corporativo. 
Trump también tiene un plan de reducción de impuestos con efecto sobre la recaudación que aumentaría el déficit presupuestario (aunque es de prever que el efecto sobre la demanda sería pequeño, dada la concentración de beneficios en la cima de la distribución de ingresos). 
Es muy probable que el estímulo fiscal derivado de estas políticas no coordinadas del G7 sea muy modesto: en el mejor de los casos, un estímulo adicional anual equivalente al 0,5% del PIB por algunos años. 
Es decir que probablemente habrá que complementarlo con otras medidas de estímulo, particularmente inversiones en infraestructura pública. 
Sin embargo, las medidas iniciadas o contempladas hasta ahora ya son un paso en la dirección correcta. 


El último padre fundador de Israel 
TEL AVIV – En 2006, un año antes de que Shimon Peres fuera elegido presidente de Israel, Michael Bar-Zohar publicó la versión en hebreo de su biografía de Peres. Su título es muy adecuado: Como un fénix. 
La carrera de Peres tuvo sus altibajos. Llegó a grandes alturas y sufrió humillantes fracasos; y pasó por varias encarnaciones. 
Tras ser un pilar del liderazgo de la defensa nacional israelí, se convirtió en un ardiente promotor de la paz, en una relación permanente de amor‑odio con la opinión pública israelí, que lo rechazó cada vez que se presentó a elecciones para primer ministro, pero lo admiró cuando no tenía o no buscaba el poder real. 
Peres nunca se dio por vencido y siguió adelante, movido por la ambición y un sentido de misión, y ayudado por sus talentos y su creatividad. 
Era un autodidacta, un lector voraz y un escritor prolífico; un hombre al que cada tantos años una idea nueva lo movilizaba y lo inspiraba: la nanociencia, el cerebro humano o el desarrollo económico de Medio Oriente. 
También era un visionario y un político astuto, que siempre conservó algo de sus orígenes en el este de Europa. 
En 2007, cuando terminó su búsqueda de poder y participación en la definición de políticas, alcanzó el pináculo de su carrera pública al ocupar el puesto de presidente hasta 2014. 
Institución que rehabilitó tras suceder a un predecesor indigno; y en la que ganó popularidad en casa y admiración en el extranjero, asumiendo el papel informal de anciano sabio de la escena internacional; orador muy solicitado en foros internacionales y símbolo de un Israel en busca de paz (en marcado contraste con su belicoso primer ministro Binyamin Netanyahu). 
La rica y compleja carrera política de Peres pasó por cinco grandes etapas. 
Comenzó como activista en el Partido Laborista y en su movimiento juvenil, a principios de los cuarenta. 
En 1946, ya se lo consideró suficientemente mayor para viajar a Europa como parte de la delegación preestatal al primer Congreso Sionista de la posguerra. 
Entonces comenzó a trabajar codo a codo con el principal fundador de Israel, David Ben-Gurion, en el Ministerio de Defensa, encargándose sobre todo de la compra de equipos durante la Guerra de Independencia de Israel, hasta convertirse en director general del ministerio. 
En esa función, Peres se volvió el arquitecto de la doctrina de defensa del joven estado. 
Desde lo que podría denominarse un ministerio de asuntos exteriores paralelo, su principal logro fue la creación de una estrecha alianza y una fuerte cooperación militar (incluida la tecnología nuclear) con Francia. 
En 1959, Peres se volcó a la política a tiempo completo y apoyó a Ben-Gurion contra la guardia vieja del Partido Laborista. 
Más tarde entró a la Knesset (el parlamento israelí), y se convirtió en viceministro de defensa y luego miembro pleno del gabinete. 
Su carrera ingresó a una nueva etapa en 1974, cuando la primera ministra Golda Meir tuvo que renunciar por la debacle de octubre de 1973, en la que las fuerzas egipcias de Anwar Sadat cruzaron el Canal de Suez. 
Peres se presentó para reemplazarla, pero perdió por estrecho margen ante Yitzhak Rabin. En compensación, Rabin dio a Peres el puesto de ministro de defensa de su gobierno. 
Sin embargo, la elección de 1974 sería el inicio de veintiún años de intensa rivalidad, mitigada por la cooperación. 
Peres sucedió a su rival dos veces: en 1977, tras la renuncia forzada de Rabin, y en 1995-1996, tras su asesinato. 
También fue primer ministro (y muy bueno) en un gobierno de unidad nacional entre 1984 y 1986; pero pese a intentarlo por casi treinta años, los votantes israelíes nunca le dieron mandato propio para el puesto que más ambicionaba. 
En 1979, Peres se convirtió en el líder del campo pacifista israelí, y durante los ochenta concentró sus primeros esfuerzos en Jordania. 
En 1987 estuvo a punto de lograr la paz, con la firma del Acuerdo de Londres con el rey Hussein, pero el plan murió antes de nacer. 
En 1992, en las filas del Partido Laborista se concluyó que Peres no ganaría una elección y que sólo un centrista como Rabin tenía posibilidades. 
Rabin ganó y tras quince años, volvió a ser primer ministro. 
Esta vez, se reservó la cartera de defensa y dio a Peres el ministerio de asuntos exteriores. 
Rabin estaba decidido a controlar él mismo el proceso de paz, y asignó a Peres una tarea marginal. 
Pero el vice primer ministro de Rabin ofreció a Peres la oportunidad de conducir una serie de negociaciones informales con la OLP en Oslo; y con el consentimiento de Rabin, Peres asumió la responsabilidad de las conversaciones y las llevó a buen puerto en agosto de 1993. 
Fue el mejor ejemplo del modelo de competencia y colaboración que caracterizó la relación entre Rabin y Peres. 
Se necesitaba la audacia y creatividad de Peres para llegar a los Acuerdos de Oslo; pero sin la credibilidad y la estatura de Rabin como militar y halcón de la seguridad, la opinión pública y el establishment político israelíes no los hubieran aceptado. 
La cooperación a regañadientes entre Rabin y Peres continuó hasta el 4 de noviembre de 1995, cuando un extremista de derecha mató a Rabin. 
El asesino podría haber elegido a Peres, pero decidió que la muerte de Rabin era el modo más efectivo de descarrilar el proceso de paz. 
Convertido en sucesor de Rabin, Peres trató de sumar al éxito de Oslo un acuerdo de paz con Siria. 
Tras fracasar en el intento, convocó a elecciones anticipadas, hizo una mala campaña y perdió por muy poco ante Netanyahu en mayo de 1996. 
Los diez años siguientes no fueron un período feliz para Peres. 
Perdió el liderazgo del Partido Laborista a manos de Ehud Barak, se unió al nuevo partido Kadima de Ariel Sharon y a su gobierno, y fue blanco de críticas y ataques de la derecha israelí, que lo culpaba por los Acuerdos de Oslo. 
Empezó a relativizar el Premio Nobel de la Paz compartido con Yasser Arafat y Rabin después de Oslo. 
En esos años, la discrepancia entre su estatura en la escena internacional y su lugar en la política israelí se volvió cada vez más evidente; pero la brecha se cerró cuando en 2007 asumió la presidencia. 
Peres fue un líder experimentado y talentoso, un orador elocuente y una fuente de ideas. 
Pero lo más importante, tal vez, es que fue un líder israelí con una visión y un mensaje. 
Ese fue el secreto de su estatura internacional: la gente espera que el líder de Israel, el hombre de Jerusalén, sea precisamente esa clase de figura visionaria. 
Cuando la dirigencia política del país no satisface esa expectativa, un líder como Peres ocupa ese lugar y se lleva la gloria. 


La promesa de la Abe-economía 
TOKIO – El programa del primer ministro japonés Shinzo Abe para la recuperación económica de su país ha dado lugar a un aumento de la confianza interna. 
Pero ¿hasta qué punto puede la “Abe-economía” atribuirse el mérito? 
Curiosamente, un vistazo más cercano al desempeño de Japón durante la última década sugiere pocas razones para que tener un sentimiento bajista persistente. 
De hecho, en términos de crecimiento del producto por trabajador empleado, a Japón le ha ido muy bien desde inicios del nuevo siglo. 
Con una fuerza laboral en contracción, la estimación estándar para Japón en el año 2012 – es decir, antes de la Abe-economía – fue que la producción por trabajador empleado creció en una tasa interanual del 3,08%. 
Ese crecimiento es mucho más robusto que el de los Estados Unidos, donde la producción por trabajador creció sólo un 0,37% el año pasado, y mucho más fuerte del de Alemania, donde se redujo en un 0,25%. 
No obstante, como muchos japoneses correctamente perciben, la Abe-economía sólo puede ayudar a la recuperación del país. 
Abe está haciendo lo que muchos economistas (incluyéndome entre ellos) han estado pidiendo en los EE.UU. y Europa: un programa integral que implique políticas monetarias, fiscales y estructurales. 
Abe compara este enfoque a sostener tres flechas – si se las sostienen de forma separada, se puede doblar cada una de ellas; si se las sostiene juntas, no se puede doblar ninguna. 
El nuevo gobernador del Banco de Japón, Haruhiko Kuroda, viene con una gran experiencia adquirida, primero en el ministerio de finanzas, y luego como presidente del Banco Asiático de Desarrollo. 
Durante la crisis del Asia oriental de finales de la década de 1990, él vio de primera mano el fracaso de la sabiduría convencional impulsada por el Tesoro de los EE.UU. y el Fondo Monetario Internacional. 
Ya que no esta casado con las obsoletas doctrinas de los banqueros de los bancos centrales, Kuroda se ha comprometido a revertir la deflación crónica de Japón, estableciendo una inflación objetivo del 2%. 
La deflación aumenta la carga de la deuda real (ajustada según la inflación), así como también la tasa de interés real. 
Aunque hay poca evidencia de la importancia que pudiesen tener los pequeños cambios en las tasas de interés reales, el efecto que tiene incluso una leve deflación en la deuda real, año tras año, puede ser significativo. 
La postura asumida por Kuroda ya condujo a la debilitación de la tasa de cambio del yen, lo que hace que los productos japoneses sean más competitivos. 
Esto simplemente refleja la realidad de la interdependencia de la política monetaria: si la política de la Reserva Federal los EE.UU. denominada como flexibilización cuantitativa debilita el dólar, otros tienen que responder para evitar la apreciación excesiva de sus monedas. 
Algún día puede ser que logremos una coordinación más cercana de las políticas monetarias a nivel mundial; sin embargo, por el momento, fue razonable que Japón responda, aunque fuera de forma tardía, a los eventos que ocurrieron en otros lugares. 
La política monetaria hubiese sido más eficaz en los EE.UU. si se hubiese dedicado más atención a los bloqueos de créditos – por ejemplo, a los problemas de refinanciación de los propietarios de viviendas, incluso a tasas de interés más bajas, o a la falta de acceso al financiamiento de las pequeñas y medianas empresas. 
Uno tiene la esperanza de que la política monetaria de Japón vaya a enfocarse en dichos temas críticos. 
Sin embargo, Abe tiene dos flechas más en su aljaba de políticas. 
Los críticos que argumentan que el estímulo fiscal en Japón fracasó en el pasado – argumentando que llevó únicamente a un desperdicio de inversiones en infraestructuras inútiles – cometen dos errores. 
En primer lugar, está el caso hipotético: ¿cómo se hubiera desempeñado la economía de Japón en ausencia de estímulo fiscal? 
Dada la magnitud de la contracción de la oferta de crédito a raíz de la crisis financiera de finales de 1990, no es de extrañar que el gasto público no hubiera podido restaurar el crecimiento. 
La situación hubiera sido mucho peor sin el gasto; en la forma que ocurrió, el desempleo nunca superó el 5,8%, y durante los estertores de la crisis financiera mundial, alcanzó el 5,5%. 
En segundo lugar, cualquier persona que visite Japón reconoce los beneficios de sus inversiones en infraestructura (Estados Unidos podría aprender una valiosa lección en este tema). 
El verdadero desafío será diseñar la tercera flecha, a la que Abe se refiere como “crecimiento”. 
Esto incluye políticas destinadas a reestructurar la economía, a mejorar la productividad y a incrementar la participación laboral, especialmente de las mujeres. 
Algunos hablan de la “desregulación” – una palabra que con razón ha caído en el descrédito a raíz de la crisis financiera mundial. 
De hecho, Japón cometería un error si retrocede en sus regulaciones ambientales, o en sus regulaciones de salud y seguridad. 
Lo que se necesita es la regulación correcta. 
En algunas áreas, será necesario contar con una participación más activa del gobierno para garantizar una competencia más efectiva. 
Sin embargo, en muchas áreas en las que es necesaria una reforma, como por ejemplo en las prácticas de contratación, se requieren cambios en las convencionalidades del sector privado, no en las regulaciones gubernamentales. 
Abe sólo puede establecer el tono, no puede dictar los resultados. 
Por ejemplo, pidió a las empresas aumentar los salarios de sus trabajadores, y muchas empresas tienen previsto ofrecer una prima mayor a la de costumbre al final del año fiscal en el mes de marzo. 
Los esfuerzos del gobierno para aumentar la productividad en el sector de servicios probablemente serán de especial importancia. 
Por ejemplo, Japón se encuentra en una buena posición para aprovechar las sinergias entre un mejorado sector de salud y sus capacidades de fabricación de primera categoría en el ámbito del desarrollo de instrumentación médica. 
Las políticas dirigidas a la familia, junto con los cambios en las prácticas laborales de las empresas, pueden reforzar el cambio de costumbres, llevando a una mayor (y más efectiva) participación de la mano de obra femenina. 
Mientras que los estudiantes japoneses clasifican en niveles altos en comparaciones internacionales, la falta generalizada de dominio del inglés, la lengua franca del comercio internacional y la ciencia, pone en desventaja al Japón en el mercado mundial. 
Los aumentos en las inversiones en investigación y educación tienden a redituar altos dividendos. 
Hay muchas razones para creer que la estrategia de Japón para rejuvenecer su economía tendrá éxito: el país tiene instituciones fuertes que le brindan beneficios, tiene una fuerza laboral bien educada con excelentes habilidades técnicas y comportamientos sensatos de diseño, y se encuentra región más dinámica (¿en la única región dinámica?) del mundo. 
Sufre de una menor desigualdad en comparación con muchos países industriales avanzados (aunque tiene más desigualdad que Canadá y los países del norte de Europa), y ha tenido un compromiso con la preservación del medio ambiente que es de más larga data. 
Si la agenda integral que Abe ha trazado se ejecuta bien, se vindicará la confianza creciente de hoy en día. 
De hecho, Japón podría convertirse en uno de los pocos rayos de luz en el que al contrario es un sombrío paisaje de países más avanzados. 


Transparencia militar y seguridad asiática 
TOKIO – Todos conocemos el dicho "los asuntos turbios no resisten un escrutinio abierto". 
Eso es particularmente válido en lo que concierne a la seguridad asiática. 
De hecho, yo creo que es necesario establecer un marco bajo el cual los gobiernos revelen públicamente sus presupuestos militares si hemos de generar confianza y evitar una carrera armamentista regional. 
En términos más generales, mantener bajo vigilancia la expansión militar, ampliar la cantidad de países que firman el Tratado sobre el Comercio de Armas y mejorar el entendimiento mutuo entre las autoridades nacionales de defensa hoy son las cuestiones primordiales que enfrenta Asia. 
Deberían ser el foco de la Cumbre de Asia Oriental, que a su vez debería convertirse en el primer foro para abordar cuestiones de seguridad regional y garantizar que se mantenga la estabilidad. 
La expansión militar es inherentemente incompatible con el avance de Asia hacia el centro de la economía global. 
Los frutos de la prosperidad deberían reinvertirse en mejorar la vida de las personas, no en armas que las pueden matar. 
Y, aun así, salvaguardar el régimen de derecho es lo que más cuenta. 
Por ejemplo, Japón ofrecerá su máximo respaldo a los esfuerzos de los países miembro de la Asociación de Naciones del Sudeste Asiático (ASEAN por su sigla en inglés) para asegurar la seguridad y la libre navegación de los mares y los cielos. 
Pero permítanme ser transparentes sobre lo que Japón en efecto respaldará, y de qué manera. 
Ya hemos ofrecido tres nuevas embarcaciones de patrulla a Indonesia a través de una cooperación de asistencia y hemos decidido enviar otras diez a la Guardia Costera de Filipinas. 
Es más, estamos llevando a cabo la investigación necesaria que nos permita ofrecer estos navíos a Vietnam. 
No menos importante, cuando Japón envía equipos, luego llegan los expertos y la capacitación, a la vez que transmitimos nuestro orgullo de cumplir con nuestros compromisos. 
Al cultivar un alto grado de moral y competencia, fortalecemos los lazos entre los pueblos de Japón y los países receptores. 
En las Filipinas, Indonesia y Malasia solamente, Japón ha entrenado a más de 250 guardias costeros. 
En 2012, cuando invitamos a altas autoridades responsables de hacer cumplir el derecho marítimo en cada uno de los cinco países principales de la ASEAN a un programa de capacitación de un mes, tres miembros de la Guardia Costera de Japón fueron asignados a cada participante del entrenamiento. Todos vivieron, comieron y durmieron juntos bajo el mismo techo. 
Recientemente, Japón formuló un nuevo marco para transferencias de equipos y tecnología de defensa a otros países. 
Sobre la base de controles apropiados e inspecciones estrictas, ahora podemos ofrecer equipos de rescate, transporte, vigilancia y dragado de minas. 
Para ayudar a los países de la ASEAN a salvaguardar los mares, Japón combinará varias opciones, que incluyen asistencia oficial para el desarrollo, generación de capacidad por parte de las Fuerzas de Autodefensa de Japón (JSDF) y provisión de equipos y tecnolog��a de defensa. 
Ya ningún país puede asegurar por sí solo su propia paz. 
Es por ese motivo que es nuestra obligación en Japón reconstruir la base legal para una cooperación colectiva internacional y de autodefensa, que incluya la participación en operaciones de preservación de la paz de las Naciones Unidas -una reforma que mi gobierno ha iniciado. 
La importancia de esta reforma nunca puede sobrestimarse. 
Las Fuerzas de Autodefensa de Japón hoy trabajan para fomentar la paz en Sudán del Sur, bajo la bandera de la misión de las Naciones Unidas allí, junto con unidades de Camboya, Mongolia, Bangladesh, India, Nepal, la República de Corea y China, así como personal civil de las Naciones Unidas y personal de ONG de varios países. 
Todos son nuestros socios a la hora de asistir al proceso de formación de nación de Sudán del Sur. 
Pero imaginemos ahora que los trabajadores civiles allí, imposibilitados de defenderse a sí mismos, sufrieran un ataque repentino de elementos armados. 
Según la estrategia que han adoptado hasta ahora los gobiernos japoneses, las JSDF no podrían rescatar a los civiles. 
¿Es ésta realmente una respuesta apropiada? 
Mi gobierno está dedicando mucho tiempo a reflexionar sobre este dilema, y ya se ha implementado una estrecha consulta dentro de la coalición gobernante. 
Precisamente porque Japón depende marcadamente de la comunidad internacional para la estabilidad de su contexto externo es que queremos trabajar de una manera aún más proactiva para la paz mundial. 
Muchas generaciones de japoneses han transitado un camino único -el de la libertad, los derechos humanos y el régimen de derecho- y seguiremos transitando ese camino en las próximas generaciones. 
Pero, conforme revitalizamos la economía de Japón, necesitamos "nuevos" japoneses que asuman responsabilidades globales proporcionales al tamaño y los recursos económicos de su país. 
Estos nuevos japoneses no perderán ninguna de sus buenas cualidades. 
Seguirán aborreciendo la pobreza, abrazando valores universales y disfrutando del trabajo y del esfuerzo. 
Si algo ha cambiado es que las mujeres son mucho más visibles entre estos nuevos japoneses. 
Por ejemplo, los tres jueces y procuradores públicos japoneses que ayudaron a redactar el código civil de Camboya eran mujeres jóvenes. 
Los nuevos japoneses defenderán activamente la causa de la paz asiática. 
En agosto de 2011, el presidente Benigno Aquino III de las Filipinas y el presidente Murad Ebrahim del Frente Moro de Liberación Islámica se reunieron en Narita, Japón. 
Hace tres meses, en marzo, las dos partes finalmente alcanzaron un acuerdo integral de paz. 
Cuando el nuevo gobierno local de Bangsamoro asuma el poder de aquí a dos años, equipos de asistencia japoneses estarán allí desde el principio. 
Japón ya está dedicando esfuerzos a brindarles a las mujeres en la región las habilidades que necesitan para ganarse la vida. 
En Mindanao, donde Japón construyó un centro de capacitación vocacional para mujeres, los sonidos de los disparos de armas de fuego y los gritos de furia fueron reemplazados por el zumbido de las máquinas de coser. 
Todo esto no es más que otra expresión de la determinación de Japón de no escatimar esfuerzos en nombre de la paz, la seguridad y una mayor prosperidad en la región de Asia-Pacífico. 
Al trabajar con nuestros aliados y socios regionales, entre ellos Estados Unidos y la ASEAN, traduciremos esta determinación en una zona de estabilidad sólida como una roca. 


El nuevo amanecer del Japón 
DAVOS – Durante bastantes años, los expertos llamaron al Japón la tierra del sol poniente. 
Dijeron que para una economía tan desarrollada como la de este país, el crecimiento sería imposible. 
Dijeron que nuestra deuda pública era insostenible. Señalaron a nuestra supuesta psique caracterizada por la resignación como síntoma de la decadencia relativa. 
Pero ahora raras veces se oyen esas voces. 
La economía del Japón ha pasado de un crecimiento negativo a otro positivo y está a punto de liberarse de la deflación crónica. 
Esta primavera los salarios aumentarán, acontecimiento que debería haberse producido hace mucho y que propiciará un consumo mayor. 
También nuestra situación fiscal ha mejorado constantemente y el gobierno va camino de consolidar las finanzas públicas. 
Y, como la economía se ha dado la vuelta, los japoneses se han vuelto más animados y optimistas, estado de ánimo reflejado en el entusiasmo público por la elección de Tokio como anfitrión de los Juegos Olímpicos y Paraolímpicos de 2020. 
Así, pues, ahora no se trata de un ocaso, sino de un nuevo amanecer que está apareciendo sobre el Japón y se debe a que hemos superado la idea de que nunca se podrían llevar a cabo ciertas reformas. 
He sostenido que estoy dispuesto a actuar como un taladro lo suficientemente fuerte para romper la sólida roca de los intereses creados y así lo hemos hecho. 
Por ejemplo, vamos a liberalizar completamente el mercado de la electricidad del Japón. 
Cuando dentro de seis años lleguen los participantes en los Juegos Olímpicos, el sector eléctrico será totalmente competitivo y la generación de electricidad estará separada de su distribución. 
También vamos a fomentar la atención de salud como un sector industrial. 
El Japón está en la vanguardia de la medicina regenerativa y vamos a hacer posible la creación de células-madre en laboratorios del sector privado y acabo de proponer otras reformas, porque también necesitamos proveedores de atención de salud en gran escala en forma de empresas conjuntas, como la Clínica Mayo de los Estados Unidos. 
Además, vamos a eliminar el sistema de “ajuste de la producción de arroz”, que ha estado vigente durante más de 40 años. 
Se suprimirán los obstáculos a la entrada de las empresas privadas en el sector agrícola y se permitirá a los agricultores dedicarse a los cultivos que deseen, sin control oficial de la oferta y la demanda. 
Pronto se pondrá en marcha nuestro plan de desreglamentación. 
A lo largo de los dos próximos años, en determinadas sectores no quedarán intereses creados incólumes. 
Por ejemplo, en las ciudades japonesas que aspiren a la categoría mundial los límites a la superficie comercial llegarán a ser cosa del pasado. 
Pronto veremos aparecer viviendas de gran calidad, complejos comerciales y ciudades sin emisiones contaminantes, una tras otra. 
Asimismo, la Asociación Transpacífica seguirá siendo un pilar fundamental de mis políticas económicas y seguiremos impulsando el Acuerdo de Asociación Económica Japón-Unión Europea. 
Gracias a ello, la economía del Japón llegará a estar aún más integrada en las corrientes mundiales de conocimientos, comercio e inversión. 
Las empresas y las personas extranjeras encontrarán en el Japón algunos de los lugares del mundo más favorables para los negocios. 
La gestión de los fondos públicos del Japón –como, por ejemplo, el Fondo de Inversión de las Pensiones Estatales, que ahora cuenta con unos 1,2 billones de dólares– experimentará también un cambio transcendental. 
Impulsaremos las reformas, incluido un examen de su cartera, para velar por que los fondos públicos contribuyan a las inversiones que alimenten el crecimiento. 
Además, debemos hacer que nuestros impuestos de sociedades sean internacionalmente competitivos. 
En abril, el tipo impositivo de las sociedades se reducirá en 2,4 puntos porcentuales y aplicaremos incentivos fiscales encaminados a alentar a las empresas a fin de que utilicen su liquidez para la inversión de capital, la investigación e innovación y los aumentos salariales. 
Al mismo tiempo, reformaremos los reglamentos relativos al mercado laboral que atan a los trabajadores con las industrias viejas. 
Las nuevas industrias requieren recursos humanos innovadores y creativos, por lo que reorientaremos nuestros subsidios para que los trabajadores de las industrias en decadencia sin empleos de calidad puedan trasladarse a los sectores en ascenso y encuentren en ellos un trabajo satisfactorio. 
Naturalmente, en vista de que la población del Japón está envejeciendo rápidamente y el número de niños está disminuyendo, los inversores se hacen una pregunta lógica: “¿Dónde encontrará el Japón los recursos humanos innovadores y creativos que necesita?” 
En cierta ocasión Arianna Huffington dijo chistosamente que, si Lehman Brothers (“Hermanos Lehman”) hubiera sido Lehman Brothers and Sisters (“Hermanos y hermanas Lehman”), la empresa habría sobrevivido. 
La tradición empresarial del Japón está aún más dominada por los hombres: un mundo de trajes milrayas y camisas de vestir. 
Me sentí muy alentado cuando Hillary Clinton me dijo que, si las mujeres participaran en el mercado laboral en la misma medida que los hombres, el PIB del Japón podría ser un 16 por ciento mayor. 
De hecho, la fuerza laboral femenina del Japón es el recurso más infrautilizado de la economía. 
El Japón debe convertirse en un lugar en el que las mujeres brillen. 
De aquí a 2020 queremos que las mujeres ocupen el 30 por ciento de los cargos de dirección principales, objetivo que presupone un medio laboral más flexible, además del apoyo de trabajadores extranjeros para que se hagan cargo de los servicios domésticos y personales. 
Un impulso importante en pro del cambio revestirá la forma de reformas legislativas, que se introducirán en la próxima legislatura y aumentarán el número de directores externos de los consejos de administración de las empresas. 
El mes próximo, propondremos también un código de gestión que permitirá a los inversores institucionales desempeñar un mayor papel en la dirección de las empresas. 
Estoy seguro de que el efecto combinado de esas reformas permitirá una duplicación de la inversión directa extranjera en el Japón de aquí a 2020, con lo que renovará todo el país y cambiará espectacularmente su paisaje económico. 
Pero aún hay mucho por hacer. 
Pronto habrán transcurrido tres años desde que el 11 de marzo de 2011 un terremoto y un maremoto catastróficos azotaron el Japón nordoriental y causaron el fallo de la central nuclear de Fukushima Daiichi. 
Si bien la recuperación dista de haber concluido, el amor y la compasión reflejados en la reacción del mundo nos conmovió profundamente, como también el espíritu de perseverancia y ayuda mutua de los supervivientes para superar las penalidades. 
Con el mismo espíritu, ahora el Japón va a contribuir aún más positivamente a la paz y el desarrollo mundiales. 
En nuestra época, ningún país puede preservar la paz por sí solo. 
Ninguno de nosotros puede resolver por sí solo las amenazas que afronta el mundo sin ayudarse mutuamente. 
En Camboya, por ejemplo, un hospital para madres y recién nacidos construido por el Japón ha contribuido a reducir la tasa de mortalidad infantil del país. 
En las Filipinas, las Fuerzas de Autodefensa del Japón montaron una importante operación de auxilio después del devastador tifón del pasado mes de noviembre y nuestros militares, hombres y mujeres, destinados en Djibuti siguen alertas contra la piratería, protegiendo barcos de todo el mundo. 
El Japón está rodeado de vecinos con posibilidades ilimitadas: China, Corea del Sur, los países de la ASEAN, la India, Rusia y, en toda la cuenca del Pacifico, los países de la Asociación Transpacífica. 
De hecho, al estar convirtiéndose Asia en el motor de la economía mundial, nunca había sido mayor la necesidad de una paz y una prosperidad duraderas, porque el efecto dominó mundial de cualquier amenaza a la estabilidad regional sería enorme. 
El fundamento de la prosperidad es la libertad de circulación de las personas y los bienes. 
En las rutas marítimas, en el espacio aéreo y ahora en el espacio ultraterrestre y el ciberespacio, la libertad de circulación debe seguir siendo segura. 
La única forma de mantener esos indispensables bienes públicos es la de respetar rigurosamente el Estado de derecho y fomentar los valores fundamentales, como la libertad, los derechos humanos y la democracia. 
No hay otra opción. 
No se debe desperdiciar el dividendo del crecimiento de Asia en la expansión militar. 
Debemos utilizarlo para invertir en innovación y capital humano, que impulsarán aún más el crecimiento en la región. 
Como ocurre en otras partes, la confianza entre los países asiáticos es decisiva para su paz y prosperidad y se puede lograrla sólo mediante el diálogo y la observancia del derecho internacional, no mediante la fuerza o la intimidación. 
Para crear una región en la que reine la confianza y el orden, me gustaría hacer un llamamiento a Asia y al mundo. 
Para prevenir la expansión militar incontrolada en Asia, los presupuestos de defensa deben ser absolutamente transparentes, con exposición pública verificable. 
Además, los gobiernos asiáticos deben crear un mecanismo para la gestión de las crisis y cauces sólidos de comunicación entre nuestras fuerzas armadas. 
También debemos establecer reglas que fomenten un comportamiento basado en el derecho marítimo internacional. 
Sólo entonces podremos lograr un crecimiento y una prosperidad duraderos en Asia, que nos permitirán a todos realizar nuestro gran potencial en nuestra región. 
El Japón ha prometido no volver a reñir nunca una guerra y nunca hemos dejado de esforzarnos por la consecución de un mundo en paz. 
Abrigo la esperanza ferviente de que el renacimiento económico del Japón, con su promesa de una mayor prosperidad regional y mundial, contribuya a acercar un mundo semejante. 

El destino del Japón de Abe 
TOKIO – El Shinzo Abe que esta semana se reúne en Seúl con la presidenta surcoreana Park Geun-hye y el premier chino Li Keqiang lo hace como líder de un país al que hoy muchos en el mundo subestiman seriamente. 
No hay duda de que esa dinámica se sentirá durante la primera cumbre que celebran las tres potencias del noreste asiático desde 2012. 
Hace tres décadas, la evaluación que se hacía de Japón erraba en la otra dirección. 
Cuando el ingreso per cápita de los japoneses superó al estadounidense, muchos en Estados Unidos temieron perder el liderazgo; las manufacturas japonesas eran modelo para el mundo; algunos libros hasta predecían una posible guerra con una superpotencia nuclear japonesa. 
Esas ideas eran una extrapolación a partir del impresionante crecimiento económico de Japón en la posguerra; hoy, tras más de dos décadas de estancamiento, solo nos recuerdan los peligros de las proyecciones lineales. 
Y ese peligro sigue vigente. 
Ante el veloz ascenso de China y la asertividad de su dirigencia comunista, hoy la mayoría piensa que Japón es un país de importancia secundaria. Es un error tan grande como el anterior. 
A pesar de su desaceleración económica, Japón conserva recursos de poder impresionantes. 
Es una democracia que ha vivido en paz durante 70 años, con una sociedad estable y un alto nivel de vida. 
Su ingreso per cápita es cincoveces el de China; los residentes de Beijing no pueden sino envidiar la calidad del aire tokiota y las normas de seguridad de los productos japoneses. 
Su economía, sostenida por una industria altamente sofisticada, sigue siendo la tercera más grande del mundo. 
China tiene armas nucleares y más soldados, pero el ejército japonés está mejor equipado en algunas áreas (y es obvio que tiene capacidad tecnológica para desarrollar armas nucleares en poco tiempo). 
Además, Japón cuenta con enormes fuentes de poder blando: su cultura (la tradicional y la popular), su aporte a los programas de ayuda al desarrollo en el extranjero y su apoyo a las instituciones internacionales. 
Es cierto que Japón enfrenta serios problemas demográficos; se prevé que su población se reduzca de 127 millones a menos de 100 millones de aquí a 2050. 
La tasa de natalidad actual es 1,4 (muy por debajo de la tasa de reemplazo, que sería 2,1), y los japoneses se resisten a aceptar inmigrantes en grandes cantidades. 
Cuando Abe se convirtió en primer ministro, hace casi tres años, prometió volver a convertir a Japón en un “país de primer nivel” mediante la implementación de un paquete de estímulo económico (apodado “Abenomics”) y una reinterpretación de la constitución japonesa que permitiera reforzar la posición de defensa del país. 
Pero aunque la Abenomics se puso en práctica en poco tiempo, la Dieta no aprobó la nueva legislación de defensa sino hace poco, y solo tras más de un año de intentos. 
Muchos miembros del Partido Liberal Democrático de Abe hubieran preferido una reforma radical de la doctrina de defensa de Japón, que eliminara toda limitación constitucional a las fuerzas armadas del país. 
Pero la opinión pública y el socio de coalición de Abe, el Komeito, no lo permitieron. 
Aun así, los interlocutores de Japón en la cumbre de Seúl (China y Corea del Sur), que sufrieron enormemente por la agresión japonesa en el siglo pasado, protestaron ruidosamente. 
Ambos sospechan de Abe, cuya retórica nacionalista y su visita al polémico Santuario de Yasukuni en los primeros tiempos del actual mandato agravaron las tensiones. 
De hecho, el presidente chino Xi Jinping opuso resistencia a reunirse con Abe, lo mismo que Park, que lo hará por primera vez en la cumbre de Seúl. 
Por otra parte, Abe reparó las dañadas relaciones que Japón tuvo con Estados Unidos durante los gobiernos de sus antecesores, y el pasado abril, durante la visita de Estado que hizo Abe a la Casa Blanca, el presidente Barack Obama reiteró la fortaleza de la alianza bilateral. 
El nuevo modelo de defensa da a las fuerzas estadounidenses y japonesas más capacidad para hacer planes y ejercicios conjuntos, y la alianza pasa por su mejor momento en décadas. 
De modo que en cuestiones de política exterior y de defensa, Abe ha sido relativamente exitoso. 
Pero la situación en el frente económico es más ambigua. 
Si bien hay poca inflación y desempleo, el crecimiento está estancado, y pocos de los expertos con los que hace poco hablé en Tokio prevén una aceleración significativa. 
Los primeros dos componentes (o “flechas”) de la Abenomics (flexibilización de las políticas monetaria y fiscal) ayudaron a recuperar la demanda. 
Pero la tercera flecha (la reforma estructural) aún no salió del carcaj. 
Tras su triunfo en la elección parlamentaria del año pasado, Abe habló de liberalizar los mercados de la electricidad, mejorar la gobernanza corporativa y emprender una reforma tributaria. 
Además, espera usar el recientemente firmado Acuerdo Transpacífico para imponer una reforma del ineficiente sector agrícola. 
Una restricción importante es la oferta de mano de obra. 
Abe propuso flexibilizar las condiciones de visado para trabajadores inmigrantes, pero en vista de la homogeneidad e insularidad de la cultura japonesa tradicional, es improbable que entren al país tantas personas como para producir una diferencia económica importante. 
La dificultad para abrir puertas a la inmigración obligará a Japón a movilizar su desaprovechada fuente de mano de obra femenina. 
Lo cual también implica superar enormes obstáculos culturales. 
Abe ha hablado muchas veces (incluso en las Naciones Unidas) de las oportunidades para las mujeres, y pidió que estas lleguen a ocupar el 30% de los puestos gerenciales en Japón. 
Pero en la actualidad representan menos del 10% de las gerencias y alrededor del 1% de los cargos ejecutivos superiores. 
Japón está mal situado en el índice de desigualdad de géneros del Foro Económico Mundial, y aunque medidas oficiales como la licencia por maternidad y la provisión de más guarderías pueden ayudar, las actitudes tradicionales tardan en cambiar. 
A menos que se le haga frente, la restricción de mano de obra implica que Japón no alcanzará su pleno potencial en lo económico y, por tanto, tampoco en los asuntos regionales e internacionales. 
Japón es una sociedad exitosa y confortable, con mucho para aportar al mundo. 
El peligro es que de tan confortable se encierre en sí misma y termine confirmando la opinión de la mayoría. 

La política exterior japonesa en la era Trump 
TOKIO – Diciembre será un mes de reconciliaciones para el primer ministro japonés, Shinzo Abe, ya que se reunirá con líderes de dos países que pelearon contra Japón en la Segunda Guerra Mundial: Estados Unidos y Rusia. 
Que Abe reciba al presidente ruso Vladimir Putin y luego sea recibido por el presidente estadounidense Barack Obama con muy poco tiempo de diferencia puede parecer un hecho promisorio. 
Pero es en realidad presagio de una época incómoda y potencialmente desestabilizadora para Japón y todo el este de Asia. 
El 26 de diciembre, Abe se saludará con Obama en Pearl Harbor (pocas semanas después del 75.º aniversario del ataque japonés a la isla) para retribuir la visita de Obama (en mayo pasado) a los lugares del ataque atómico a Hiroshima. 
Los gestos de perdón mutuo buscan resaltar los valores que ambos países comparten ahora. 
Pero la visita a Obama tendrá lugar apenas diez días después de que Abe reciba a Putin en su ciudad de origen (en la prefectura de Yamaguchi); y la reconciliación con el líder ruso será de otro tipo. 
Rusia es uno de los pocos países con los que Japón nunca firmó un tratado de paz después de 1945, porque en los últimos días de la guerra, la Unión Soviética ocupó cuatro islas que entonces pertenecían a Japón, justo al norte de Hokkaido (la más septentrional de las islas principales del territorio japonés). 
Las cuatro islas se encuentran en la punta meridional de la cadena de las Kuriles, que separa el mar de Ojotsk del Océano Pacífico. 
Pese a que (quitando ciertos bancos de pesca) no tienen ningún valor económico especial, lo que sí tienen para Japón es un significado sentimental (como suele suceder con los territorios perdidos). 
Y para Rusia (siempre reacia a ceder territorios), las islas tienen valor estratégico; el Kremlin decidió hace poco instalar sistemas de defensa antimisiles en dos de ellas. 
La disputa por las islas impidió a Japón y Rusia llegar a formalizar un acuerdo de paz, pero ambos países ahora parecen dispuestos a intimar un poco más. 
El viaje de Putin será su primera visita oficial a Japón en una década; y Abe planea honrarlo con un trato personalizado: las conversaciones tendrán lugar en el viril entorno de un onsen (baño termal), en vez de hacerse en aburridas oficinas. 
Estos pasos de acercamiento reflejan las inquietudes de Rusia y Japón en relación con China. 
Aunque en los últimos años el Kremlin tuvo gestos de apertura hacia Beijing (entre los que destacan la firma de un importante acuerdo sobre gas natural y la participación en ejercicios militares conjuntos), fue en gran medida una forma de desafiar a Estados Unidos y la Unión Europea. 
A futuro, Rusia no quiere dar la imagen de que depende de su cada vez más poderoso vecino del sur. 
Japón, por su parte, teme el dominio chino en Asia oriental, y está más que feliz de ser el nuevo amigo de Rusia en Asia. 
Antes de ahora, para Japón hubiera sido difícil (o acaso imposible) invertir en el confín oriental de Rusia, ya que Tokio participaba en las sanciones de Occidente por la agresión rusa en Ucrania. 
Pero ahora que Donald Trump es el presidente electo de los Estados Unidos, es posible que las sanciones se reduzcan o eliminen. 
De hecho, tal vez esto explique por qué Abe (rompiendo el protocolo) fue el primer líder extranjero que se reunió con el presidente electo Trump (en Nueva York, el 17 de noviembre). 
Si Hillary Clinton hubiera ganado la elección, Abe habría tenido que rebajar las expectativas de su cumbre con Putin. 
Ahora los dos tendrán más espacio para negociar la situación de las islas disputadas y elaborar un marco futuro de cooperación económica, que probablemente incluya reuniones bilaterales de alto nivel en forma periódica. 
Pero es sólo un premio consuelo para Abe. 
La victoria de Trump presagia el final del Acuerdo Transpacífico (entre Estados Unidos y once países de la cuenca del Pacífico), elemento central de la estrategia de Obama para Asia. 
Abe apoyaba el ATP y lo veía como un medio de impedir que China fije las reglas del comercio asiático, algo que sin el ATP parece cada vez más inevitable. 
Esto supondría una gran pérdida para Japón, a la que puede sumarse otra, si Trump cumple su promesa de campaña de obligar a aliados como Japón y Corea del Sur a aportar más para los gastos de su propia defensa. 
Además, si Trump sigue provocando a China con sus contactos con Taiwán y el cuestionamiento a la política estadounidense de reconocer “una sola China”, las tensiones regionales se agravarán. 
Esto a su vez aumentará las necesidades de defensa de Japón, especialmente en relación con las islas Senkaku en el mar de China del este (que Beijing reclama como propias). 
Así que Abe tiene ante sí un riesgo político, pero también una oportunidad. 
La elección de Trump y el agravamiento de las tensiones regionales le dan el pretexto perfecto para impulsar su gran objetivo político: abolir el artículo 9 de la Constitución japonesa, la cláusula pacifista impuesta por Estados Unidos al Japón de la posguerra, que reduce el ejército japonés a la condición de “fuerza de autodefensa”, y que por lo general mantuvo el gasto militar japonés en el 1% del PIB. 
Abe ya tiene suficiente apoyo parlamentario para lograrlo, y podría obtener más con una elección anticipada para la cámara baja del parlamento, a principios de 2017. 
Pero además de una mayoría de dos tercios en las dos cámaras legislativas, las reformas constitucionales también demandan obtener la mayoría simple en un referendo nacional. 
Alcanzar este objetivo puede ser más difícil, ya que el pacifismo está muy arraigado en el único país que sufrió un ataque con armas atómicas. 
El encuentro con Obama en Hawaii será un gesto de Abe hacia el credo pacifista moderno de su país y una señal de que, pese a su reputación de nacionalista, también es muy consciente de los peligros de la guerra. 
Estas garantías de paz, en el contexto de las crecientes tensiones en el este de Asia, pueden bastar o no para persuadir a los japoneses de que es hora de ampliar las fuerzas armadas de su país, 75 años después del exitoso pero fatídico ataque a Pearl Harbor. 
Esta será una de las cuestiones principales de la política asiática en los años turbulentos que nos esperan. 

La llegada a lo grande de Shinzo Abe 
El nuevo Primer Ministro del Japón, Shinzo Abe, ha tardado muy poco en empezar a dejar su impronta, en particular en política exterior. 
Sus visitas oficiales a China y Corea del Sur, países decisivos, los dos, con los que las relaciones se resintieron durante el gobierno de Junichiro Koizumi, se produjeron durante la primera semana de su mandato y en un momento de crisis, en vista de que Corea del Norte había llevado a cabo una explosión nuclear subterránea. 
El hecho de que el Primer Ministro Abe y el Presidente chino Hu Jintao convinieran en que "no se puede tolerar" una prueba nuclear coreana indica que ese nuevo activismo puede contribuir a estabilizar la seguridad asiática. 
Como dejó claro Abe en el discurso sobre política general de primer ministro que pronunció al final del mes pasado, se propone centrarse más en la política exterior, pero, si bien las relaciones con China y Corea del Sur, que califica de "orientadas hacia el futuro", representan un alejamiento digno de beneplácito de la ejecutoria del gobierno de Koizumi, su programa político entraña, en realidad, una considerable continuidad con la actitud del Japón más centrada en las cuestiones diplomáticas y de seguridad. 
En particular, al subrayar el "paso a una diplomacia más firme", Abe citó en su discurso la iniciativa del Japón de proponer sanciones contra Corea del Norte al Consejo de Seguridad de las Naciones Unidas y su éxito al supervisar –mediante una estrecha coordinación con los Estados Unidos y otros países– la aprobación de la resolución por unanimidad. 
Al mismo tiempo, indicó su intención de impulsar la diplomacia encaminada a fortalecer la solidaridad entre las naciones asiáticas, basada en "la alianza Japón-Estados Unidos para el mundo y para Asia". 
Abe subrayó también su intención de intensificar los lazos con Rusia, fomentar la cooperación con los países de la ASEAN y desarrollar un diálogo estratégico con Australia y la India. 
Asimismo, durante el mandato de Abe, el Japón desarrollará su asistencia oficial para el desarrollo y procurará garantizar un suministro energético seguro y estable y conseguir el ingreso de su país como miembro permanente en el Consejo de Seguridad de las Naciones Unidas. 
Por otra parte, habrá continuidad de la actitud para con Corea del Norte, junto con una nueva insistencia por parte de Abe en el principio de que la normalización de las relaciones requiere la resolución de los casos de secuestro –algunos de los cuales datan del decenio de 1970– de ciudadanos japoneses, que fueron atrapados en ciudades costeras. 
Al mismo tiempo, el Japón seguirá comprometido con las conversaciones sextipartitas sobre el programa nuclear de Corea del Norte. 
Abe reconoce las nuevas amenazas que representan la proliferación de armas de destrucción en gran escala y el terrorismo y ha reconocido que en su país y en el exterior se espera que aumente la contribución del Japón a la seguridad internacional e. 
Más importante aún es su propuesta de que se ejerza el derecho colectivo a la autodefensa con arreglo a las circunstancias de cada caso, vedado hasta ahora por el artículo 9 de la Constitución del Japón, para mantener la paz y fomentar el funcionamiento eficaz de la alianza Japón-Estados Unidos. 
Abe dice "esperar" que se apruebe pronto la ley sobre referéndums necesaria para enmendar la Constitución. 
La selección por parte de Abe de sus colaboradores refleja la importancia primordial que concede a las cuestiones diplomáticas y de seguridad. 
Yasuhisa Shiozaki, que ocupa el decisivo cargo de secretario del gabinete, es un aliado suyo de antiguo, mientras que el ministro de Asuntos Exteriores, Taro Aso, pese a ser rival suyo en el Partido Democrático Liberal (PDL), comparte las prioridades de Abe. 
Akio Kyuma, director general del Organismo de Defensa, que se espera transformar en Ministerio de Defensa, desempeñó un papel decisivo para impedir que el aliado de Aso, Fukushiro Nukaga, presentara su candidatura a la presidencia del PDL. 
Además, Abe procurará reorganizar la Oficina del Primer Ministro a fin de fortalecer su capacidad para hacer de cuartel general político que pueda adoptar decisiones rápidas sobre la estrategia nacional relativa a las cuestiones diplomáticas y de seguridad. 
Así, la Oficina del Primer Ministro se parecerá más a la Casa Blanca de los Estados Unidos, lo que, según espera, permitirá a los dos países comunicar sus intenciones de forma continua y fiable. 
A partir de su experiencia anterior como secretario del gabinete, Abe quiere crear y poner en marcha una versión japonesa del Consejo de Seguridad Nacional de los Estados Unidos. 
Para ello, ha nombrado a Yuriko Koike, antiguo miembro del gabinete, para que sea uno de sus cinco ayudantes, mientras que uno de los otros cuatro, Kyoko Nakayama, es el encargado exclusivo de la cuestión de los secuestros. 
Además, aunque la autoridad actual de los ayudantes es limitada, Abe se propone presentar un proyecto de ley encaminado a reforzar la Oficina del Primer Ministro para que "dé órdenes e instrucciones" a los ministerios y organismos pertinentes. 
El gobierno de Abe podría también reconsiderar el aumento del número de miembros del personal con que cuentan los ayudantes. 
Todo ello ha dado pie para que se hablara del gobierno de Abe como de un "gabinete de halcones" o del "club de los amiguetes". 
No obstante, su apoyo popular es el tercero en importancia desde el fin de la segunda guerra mundial (el 63 por ciento, según el diario Asahi Shimbun, y el 70 por ciento, según el diario Yomiuri Shimbun ). 
Eso indica que Abe cuenta con un mandato sólido para aplicar las políticas de su gobierno, pero las grandes esperanzas, tanto internas como internacionales, pueden acabar en enormes desilusiones. 
Para que Abe cree el "país hermoso" que prometió en su discurso sobre política general, no debe perder el impulso al ejercer su firme dirección. 

Se avecina la «sorpresa salarial» japonesa 
TOKIO – En 2013 la economía japonesa abandonó dos décadas de estancamiento; el futuro será incluso mejor, gracias a la aparición de lo que llamamos la «sorpresa salarial» 
Desde septiembre, intensos debates entre el gobierno, las empresas y los líderes sindicales japoneses han buscado poner en movimiento un círculo virtuoso ascendente, mediante el cual los aumentos salariales conducirán a un crecimiento más sólido. 
Participé en dos de las cuatro reuniones hasta ahora, junto con nuestros ministros de Finanzas, Economía y Trabajo, y líderes industriales y sindicales como Akio Toyoda, presidente de Toyota Motors, y Nobuaki Koga, líder de la Confederación Japonesa de Sindicatos. 
Salí de cada una de las reuniones confiado y lleno de energía. 
Enfrentémoslo. 
La presión deflacionaria en Japón –y solo en Japón– ha continuado durante más de una década. 
Al principio de mi mandato, inicié lo que los observadores han llamado «abenomía», porque únicamente en mi país el nivel nominal de los salarios se había mantenido en territorio negativo durante un tiempo tan asombrosamente largo. 
La primera vez que vi las estadísticas, me sentí consternado: Desde 2000, los niveles salariales japoneses cayeron a una tasa anual promedio del 0,8 %, respecto de un crecimiento promedio de los salarios nominales del 3,3 % en Estados Unidos y el Reino Unido, y del 2,8 % en Francia. 
En 1997, el ingreso bruto de los asalariados en Japón fue de ¥279 billones; para 2012, ese valor había caído hasta ¥244,7 billones. 
En otras palabras, los asalariados japoneses perdieron ¥34,3 billones durante la última década y media, una cantidad mayor al PBI anual de Dinamarca, Malasia o Singapur. 
Solo cuando se revierta esta tendencia, la economía japonesa podrá retomar una trayectoria ascendente de largo plazo. 
Mientras tanto, las empresas japonesas ya no están descapitalizadas. 
Recuerdo la reducida participación del patrimonio neto en las corporaciones japonesas hace 15 años: menor al 20 %, cuando en Europa y EE. UU. era mayor al 30 %. 
Por ello, los economistas dijeron que el comportamiento corporativo japonés se vería caracterizado por el sobreendeudamiento. 
Eso ya no sucede. 
Gracias al continuo aumento de la rentabilidad corporativa y los esfuerzos sostenidos de desapalancamiento por las empresas durante la última década y media, el endeudamiento se ha reducido de manera impresionante. 
En términos de proporción de su patrimonio neto, las empresas japonesas están hoy a la par con las europeas y las estadounidenses. 
La abenomía, me enorgullece decirlo, ha sido exitosa en un sentido más fundamental: hemos reiniciado la psiquis colectiva japonesa. 
En el año transcurrido desde que asumió mi gobierno, una mentalidad de resignación ha dado lugar a otra de posibilidades ilimitadas: un cambio que para muchos quedó reflejado en la oferta ganadora de Tokio para los Juegos Olímpicos y Paralímpicos de 2020. 
Por ello, muchos inversores de Wall Street han creído la narrativa y asumido posiciones largas sobre Japón. 
Eso han logrado las primeras dos «flechas» de la abenomía –una política monetaria audaz y una política fiscal flexible– hasta ahora. 
¿Qué decir de una tercera «flecha», un conjunto de políticas para impulsar la inversión privada y lograr que el crecimiento de la productividad sostenga la recuperación japonesa en el largo plazo? 
Algunos dicen que, a diferencia de las dos primeras, la tercera flecha es difícil de lanzar. 
Coincido: por definición, las reformas estructurales requieren más tiempo que los cambios en las políticas monetarias y fiscales. 
Muchas necesitarán legislación, sobre lo cual mis colegas en la Dieta han dedicado gran parte de su tiempo durante los últimos dos meses. 
Durante este proceso, con sus aparentemente interminables e intrincados debates en la sala, los observadores no deben perder de vista el bosque por mirar los árboles. 
Desde sumarse a las negociaciones para el Acuerdo Estratégico Transpacífico (AET) hasta la introducción de zonas especialmente desreguladas (mi propia oficina supervisará su implementación), mi gobierno está comprometido con la catalización de la recuperación económica a través de todos los medios disponibles. 
Es aquí donde la sorpresa salarial se destaca, porque solo cuando se recupere el vínculo –ausente desde hace tanto tiempo– entre la rentabilidad corporativa y los salarios, la inversión en vivienda, automóviles y otros bienes durables, y el consumo de los hogares en general, sacarán finalmente al Japón de la deflación y pondrán su economía en la senda del crecimiento sostenido. 
La sorpresa salarial se inspira en los Países Bajos, donde el consenso a principios de la década de 1980 fue que para mantener el empleo, el costo de controlar la inflación galopante debía ser compartido entre empleadores y empleados. 
El consenso fue consagrado mediante el «Acuerdo de Wassenaar», el suburbio de La Haya donde fue forjado. 
Japón presencia en la actualidad el surgimiento de un consenso nacional semejante o, más bien, la inversa del consenso holandés: la sensación compartida de que el gobierno, las grandes industrias y los sindicatos deben trabajar conjuntamente para aumentar los salarios y las bonificaciones (y facilitar simultáneamente los incentivos que puedan aumentar la productividad). 
Huelga decir que son solo los empresarios y los trabajadores quienes deben determinar los niveles salariales. 
Pero es igualmente cierto que el consenso emergente entre el gobierno, los líderes empresariales y los sindicatos ya ha conducido a un número creciente de empresas a prometer salarios y bonos significativamente más elevados. 
Esta es la esencia de la sorpresa salarial. 
Será un fenómeno completamente nuevo, el cual, junto con el masivo estímulo fiscal de ¥5 billones, más que compensara el potencial efecto negativo de un aumento del impuesto sobre las ventas. 
Más importante aún, continuará llevando a la economía japonesa a una trayectoria de crecimiento sostenible. 
De esto, estoy seguro. 

La segunda apertura del Japón 
TOKIO – El Presidente de los Estados Unidos, Barack Obama, va a visitar Tokio en un momento excepcional de la historia de mi país, en el que su economía está adentrándose por una nueva senda de crecimiento estable que aprovechará plenamente su posición geográfica. 
El Japón ya no se considera el “Extremo” Oriente, sino que estamos en el centro mismo de la Cuenca del Pacífico y somos vecinos del centro de crecimiento mundial que se extiende desde el Asia sudoriental hasta la India. 
No cabe duda de que ese centro de crecimiento seguirá impulsando la economía del Japón en el futuro previsible. 
La inversión japonesa directa está aumentando en el Vietnam y la India, por ejemplo, lo que impulsará la demanda de maquinas-herramienta y bienes de capital japoneses. 
Pero, para aprovechar al máximo sus oportunidades, el Japón debe abrir aún más su economía y llegar a ser un país que cuente con capitales, recursos humanos y conocimientos extranjeros. 
El Japón debe ser un país capaz de crecer encauzando la vitalidad de un Asia que crece. 
Para ese fin, hemos acelerado profundamente el ritmo de negociaciones sobre los acuerdos de asociación económica con diversos interlocutores de todo el mundo. 
Este mes, el Primer Ministro de Australia, Tony Abott, y yo concertamos un principio de acuerdo de asociación económica Japón-Australia. 
El siguiente será el Acuerdo de Asociación Transpacífico (AAP), que uniría a doce países de la mayor zona comercial del mundo. 
Tanto el Japón como los Estados Unidos atribuyen una gran importancia a las normas, respetan los principios de libertad y democracia y cuentan con las tecnologías e industrias más avanzadas. 
Nos proponemos superar nuestras diferencias y forjar juntos, mediante el AAP, un orden económico en Asia y el Pacifico para el siglo XXI, que haga de cimiento inquebrantable para el crecimiento. 
Además, mi gobierno está esforzándose al máximo para hacer realidad un acuerdo de asociación económica con la Unión Europea. 
Como los EE.UU. y la UE ya están celebrando negociaciones comerciales, un acuerdo de asociación económica entre el Japón y la UE, junto con el AAP, crearía un mercado en verdad inmenso: un único y enorme motor de crecimiento que beneficiará a toda la economía mundial. 
Pero las fronteras económicas del Japón se extienden mucho más allá de Asia y el Pacifico y hasta América Latina y África, mayor razón para abandonar nuestra perspectiva centrada desde hace mucho tiempo en nuestro país. 
Un gran número de jóvenes muy motivados y ambiciosos han acudido ya al Japón procedentes de todo el mundo, en particular de los países asiáticos vecinos, para estudiar o trabajar. 
El Japón debe seguir siendo su esperanza. 
No debemos ser irrespetuosos con ellos y debemos recibirlos siempre con los brazos abiertos. 
Yo creo que el Japón es esa clase de país. 
En el próximo futuro, designaremos seis zonas estratégicas nacionales para el crecimiento económico –Tokio, Kansai, prefectura de Okinawa y las ciudades de Niigata, Yabu y Fukuoka– a fin de que hagan de modelos para el resto del país. 
En materia de procedimientos de salud pública, educación, agricultura y empleo, estamos determinando las políticas y procedimientos que han quedado desfasados respecto de las necesidades actuales y vamos a apresurarnos a reformarlos. 
Las zonas estratégicas nacionales para el crecimiento económico introducirán la reforma en nuestro sistema de reglamentación, que ha quedado endurecido como una roca. 
Otro hábito que los japoneses debemos cambiar es nuestro omnipresente pensamiento masculino. 
Ya hemos decidido velar por que al menos el 30 por ciento de todo el personal contratado por el Gobierno de la nación sean mujeres. 
También estoy instando ahora a las empresas cotizadas públicamente a que añadan al menos una mujer a su consejo de administración. 
Cuando no sea noticia que una mujer o un ciudadano no japonés desempeñen la función de director gerente, el Japón se habrá reinventado a si mismo y habrá recobrado su verdadero espíritu innovador y dispuesto a afrontar riesgos. 
La womenomics (“una economía que cuente con las mujeres”) nos indica que una sociedad en la que las mujeres participen dinámicamente tendrá también una mayor tasa de natalidad. 
Mi gobierno se propone abordar urgentemente la necesidad de aumentar los servicios de guarderías y otras infraestructuras semejantes como fundamento para una sociedad que se beneficie de las aptitudes y talentos de todos sus miembros. 
Estamos perfectamente capacitados para cambiar; de hecho, nos encanta, como verá el mundo en los próximos meses y años, pero ciertos aspectos del Japón son inmutables y algunos no se deben cambiar. 
Uno de ellos es nuestra trayectoria, que abona nuestra ambición de ser un “contribuyente proactivo a la paz”. 
El Japón ha hecho contribuciones financieras a las Naciones Unidas y sus organizaciones mayores de lo que le corresponde, tanto en el pasado como en el presente. 
Y nuestra aceptación de nuestros deberes mundiales comprende también a las Fuerzas de Autodefensa. 
Miembros de ellas demostraron una cooperación ejemplar con las fuerzas armadas de los EE.UU. y de Australia a raíz del gran terremoto ocurrido en el este del Japón en 2011 y se han granjeado un profundo aprecio y respeto dondequiera que han prestado sus servicios, incluidos Haití, Indonesia y, más recientemente, las Filipinas. 
Hacer una contribución proactiva a la paz significa que el Japón cumplirá con la parte que le toca en el deber de velar por la seguridad que garantiza la prosperidad y la estabilidad mundiales. 
Cooperando con países con los que compartimos valores e intereses comunes, salvaguardaremos y cultivaremos los bienes públicos, desde el espacio y el ciberespacio hasta los cielos y los mares. 
Como el mundo verá durante la visita de Obama, el Japón está de vuelta y prosperando y su regreso es indispensable para la estabilidad y la prosperidad mundiales. 

El hundimiento de Oriente Medio 
JERUSALÉN – Las historias de horror que llegan del norte del Iraq, además de las continuas matanzas en la guerra civil de Siria, señalan un cambio tectónico en Oriente Medio. 
Casi cien años después de la primera guerra mundial, el sistema regional de Estados creado después de la disolución del imperio Otomano está deshilachándose. 
Las victoriosas potencias imperiales occidentales, Gran Bretaña y Francia, trazaron el mapa contemporáneo de Oriente Medio durante la primera guerra mundial y después de ella. 
Mientras seguía, encarnizada, la guerra, firmaron un acuerdo redactado por los diplomáticos Sir Mark Sykes y François George-Picot, que delineó sus respectivas esferas de influencia en todo el Levante y que en nada tuvo en cuenta la historia de la región ni las tradiciones y filiaciones étnicas y religiosas ni la voluntad de las poblaciones locales. 
Así, pues, los Estados modernos del Iraq, Siria y el Líbano surgieron como entidades independientes y separadas. 
Sus fronteras eran arbitrarias y artificiales y ninguno de ellos había existido jamás con esa forma. 
(El caso de Palestina fue más complicado incluso por las promesas contradictorias hechas por Gran Bretaña a los árabes y los judíos.) 
En su momento, el Iraq, Siria y el Líbano llegaron a ser países independientes, modelados conforme a la idea westfaliana del Estado-nación moderno. 
Sus dirigentes mantuvieron dicho sistema –y sus fronteras– como los mejores posibles. 
Ninguno de aquellos gobernantes, sobre todo los autoritarios que surgieron después de la independencia, tenía el menor interés en modifiar la situación. 
Ahora el sistema impuesto por Occidente está deshilachándose. 
Cuando los Estados-nación no reflejan los deseos de sus poblaciones, no se puede mantenerlos. 
La invasión del Iraq encabezada por los Estados Unidos puso fin no sólo al gobierno de Sadam Husein, sino también al dominio por parte de la minoría suní, establecido por los británicos generaciones atrás. 
Una vez liberada, la mayoría shií consideró las elecciones democráticas respaldadas por los EE.UU. un medio para imponer su hegemonía al país. 
El Iraq actual no es el Estado-nación árabe unitario que fue y resulta dudoso que se pueda restablecerlo. 
El Gobierno Regional Kurdo en el Norte es un Estado de facto, con su propio ejército, sus autoridades fronterizas y el control (hasta cierto punto) de los recursos naturales localizados en su territorio. 
Los consulados extranjeros en la capital del GRK, Erbil, funcionan en realidad como embajadas. 
En Siria, lo que comenzó como una manifestación pacífica en pro de la democracia se deterioró rápidamente y se convirtió en una insurrección armada de la mayoría suní contra la hegemonía de la secta alawuí, encabezada por la familia de Assad. 
Como en el caso del Iraq, resulta difícil ver cómo se podría reconstituir a Siria como un Estado-nación árabe unitario. 
El desmembramiento de facto de las autoridades estatales centrales de los dos países propició el ascenso de un participante totalmente nuevo: el Estado Islámico, que ha anunciado la creación de un califato a horcajadas entre el Iraq y Siria, sin tener en cuenta en absoluto el antiguo acuerdo Sykes-Picot. 
Probablemente el Estado Islámico, vástago de Al Qaeda, no logrará crear una entidad transfronteriza viable, pero su brutal empeño y su ideología islamista indican que, desde luego, las antiguas fronteras y los Estados delineados por ellas, van camino de desaparecer. 
De hecho, las recientes incursiones del grupo en el Líbano podrían socavar también el frágil equilibrio intercomunitario allí existente. 
El deshilachamiento del sistema de Estados impuesto por Occidente está ocurriendo en otras partes de Oriente Medio en sentido amplio. 
El Sudán, enorme país multiétnico y muticonfesional creado como entidad política por los británicos en el decenio de 1890, sigue deshaciéndose. 
El surgimiento en 2011, después de una prolongada y sangrienta guerra civil, del Sudán del Sur independiente, liberó a la población cristiana y animista local del yugo árabe/musulmán, pero Darfur sigue sangrando y el Sudán del Sur dista de ser una entidad política estable. 
También Libia está desintegrándose. 
Las dos provincias de Tripolitania y Cirenaica, que Italia arrebató a los otomanos justo antes de la primera guerra mundial, fueron obligadas a juntarse en una entidad llamada “Libia”, pese a sus profundas diferencias históricas y culturales. 
Desde la desaparición de Muamar el Gadafi en 2011, los libios no han logrado establecer una estructura estatal coherente de ningúna clase con seis primeros ministros sucesivos. 
Los piadosos sermones occidentales sobre la necedad de formar un gobierno democráticamente elegido y unificado parecen totalmente irrelevantes, en vista de la magnitud de la fragmentación política y social. 
Hay una excepción a esa evolución regional: Egipto. 
Pese a sus tribulaciones internas, no cabe duda de que Egipto es una entidad coherente, profundamente enraizada en la historia y en la conciencia de su población. 
Pese a los problemas que afronta la comunidad cristiana copta, no cabe duda de que son tan egipcios como la mayoría musulmana. 
Pero también Egipto ha seguido un claro modelo regional. 
Mientras que el secularismo en Occidente surgió con la aparición de las fuerzas democráticas y liberales inspiradas por la Ilustración, en el Oriente Medio musulmán siempre ha sido impuesto por gobernantes autoritarios: el shah en el Irán, Atatürk en Turquía, Sadam en el Iraq, Assad en Siria y Nasser y Mubarak en Egipto. 
Eso explica por qué las minorías cristiana y drusa de Siria apoyan ahora a Assad y por qué los coptos de Egipto apoyan al gobierno militar: el gobierno democrático mayoritario significa hegemonía musulmana. 
Europa soportó siglos de luchas nacionales y religiosas violentas, que culminaron en los horrores de las dos guerras mundiales, antes de lograr su actual sistema de Estados estable. 
Oriente Medio probablemente necesitará menos tiempo y violencia, pero la idea de que lo que surja vayan a ser necesariamente Estados-nación de estilo europeo podría ser una quimera occidental. 
El difunto teórico literario e intelectual público Edward Said podría haberlo llamado incluso un ejemplo de orientalismo paternalista. 

La gran lista de pérdidas americanas 
JERUSALÉN – El acuerdo provisional logrado en Ginebra entre los cinco miembros permanentes del Consejo de Segundad de las Naciones Unidas más Alemania (el P5+1) y el Irán probablemente sea el mejor que se podía conseguir para limitar el programa nuclear de este país, dadas las circunstancias actuales. 
Los Estados Unidos y sus aliados occidentales eran renuentes a aventurarse a una opción militar y no concertar un acuerdo habría permitido al Irán continuar sin trabas por la vía de obtener armas nucleares. 
En un mundo ideal, se debería haber obligado al Irán a abandonar totalmente su programa nuclear y entregar todo su uranio enriquecido a una potencia exterior, pero, desde un punto de vista realista, se trataba de un objetivo inalcanzable. 
Así, pues, el resultado de las conversaciones de Ginebra es el de que el Irán ha logrado cierta legitimación internacional como potencia en el umbral nuclear, que preocupa profundamente a sus vecinos en su región, desde Arabia Saudí e Israel hasta Turquía, Egipto y los pequeños y vulnerables Estados del Golfo. 
Los estadistas occidentales tienen razón al congratularse de haber evitado una grave crisis inmediata, pero se equivocan al creer que han resuelto el problema de la amenaza nuclear iraní. 
De hecho, es una ingenuidad imaginar que en los próximos seis meses se alcanzará un acuerdo final con el Irán: los experimentados diplomáticos iraníes procurarán que no sea así. 
Así, pues, si bien el acuerdo provisional puede no ser una repetición del Acuerdo de Múnich de 1938, como sostienen muchos críticos, puede haber preparado el terreno para un futuro aún más combustible. 
El Presidente de los EE.UU., Barack Obama, puede haber abandonado su cargo cuando el fuego se encienda, pero, si la situación llega de verdad a empeorar terriblemente, podría ser recordado como otro estadista que, como Neville Chamberlain, estuvo ciego sobre las consecuencias de sus intenciones pacíficas. 
La razón principal para el pesimismo se debe al marco geopolítico más amplio del acuerdo provisional, que se ha pasado por alto para centrarse en la dimensión regional. 
En realidad, el acuerdo, que alivia gran parte de la presión económica a que está sometido el régimen iraní, es consecuencia del éxito de Rusia al retrasar la sanciones internacionales contra el Irán y su terca negativa a endurecerlas aún más. 
Para el Kremlin, el programa nuclear del Irán es sólo un capitulo de una campaña para reafirmar el papel de Rusia como gran potencia. 
De hecho, se debe considerar el cuerdo provisional una más de una serie de victorias diplomáticas rusas recientes sobre los EE.UU. 
El actual gobierno de los EE.UU. carece de una gran estrategia como la que anima al Presidente de Rusia, Vladimir Putin. 
En su lugar, considera cada una de las cuestiones por separado, sin saber cómo equilibrar su papel de potencia mundial con su compromiso con los valores izquierdistas y encabezado por un presidente que, al parecer, cree que una retórica subida es un substituto del pensamiento estratégico. 
No hay que hacerse ilusiones: el acuerdo provisional con el Irán es un triunfo rotundo para Putin, no para Obama y el Secretario de Estado de los EE.UU., John Kerry. 
A esa victoria no tardó en seguir otra: la decisión de Ucrania de rechazar un acuerdo de asociación con la Unión Europea, al optar este país, en cambio, por adherirse al proyecto favorito de Putin, una unión aduanera destinada a reconstituir gran parte de la Unión Soviética como zona económica única. 
Entretanto, la crisis siria sigue por la vía deseada por el Kremlin, al permanecer en el poder Bashar Al Assad, pese a la insistencia de Obama de que abandonara su cargo. 
La amenaza expresada el verano pasado por Obama de utilizar una fuerza limitada en Siria fue retórica vacía. 
Podría haber convencido a Assad de que debía entregar sus armas químicas, pero la amenaza de Rusia de vetar cualquier resolución contundente del Consejo de Seguridad contra Siria garantizó que su régimen asesino conservaría el poder. 
Aun cuando se convoque para enero una reunión de Ginebra II sobre Siria, Rusia procurará que Assad permanezca en su trono. 
También se ve el vacío estratégico de los Estados Unidos en Egipto a raíz de la destitución por el ejército del gobierno de los Hermanos Musulmanes del Presidente Morsi. 
La incertidumbre de Obama sobre cómo abordar el golpe ha creado una situación absurda en la que la mayoría de los grupos prooccidentales de Egipto –el ejército y las minorías selectas laicas que sustentaron la alianza de Mubarak con los EE.UU. – ahora se han vuelto, desesperados, hacia Rusia como fuente de futuros suministros militares. 
Decenios de pensamiento estratégico y diplomacia americanos, iniciados por Henry Kissinger en el decenio de 1970 y encaminados a separar a Egipto de su alianza con Rusia, parecen ahora en peligro de quedar echados a perder por la incapacidad de Obama para adoptar una decisión sobre el derrocamiento de Morsi. 
Naturalmente, no es fácil apoyar un golpe militar contra un presidente democráticamente elegido (incluso cuando, como en el caso de Morsi, socava los valores y las instituciones democráticos que le permitieron llegar al poder), pero nos preguntamos cómo habría reaccionado Obama en 1933, si el ejército alemán hubiera derribado a Hitler (que, al fin y al cabo, fue nombrado Canciller después de ganar unas elecciones). 
No hace falta demonizar a Rusia –o a Putin– para estar preocupado por esos acontecimientos. 
Rusia tiene derecho a un lugar como potencia principal y los EE.UU. deben rehuir una política dominadora, pero, frente a una resuelta política rusa de reafirmación imperial, ahora visible también en el Cáucaso, los EE.UU. parecen incapaces de ver las vinculaciones entre los acontecimientos mundiales. 
¿Estará preguntándose alguien en Washington cómo están vinculados los acontecimientos mundiales? ¿Estará alguien en Washington preguntándose como los acuerdos de Ginebra sobre Siria y el Irán están vinculados con la negativa de Ucrania a acercarse más a la UE, por no hablar de formular una reacción estratégica? 
La alternativa que afrontan los EE.UU. no es entre la megalomaníaca intrepidez del Presidente George W. Bush y la retirada mundial. 
El resurgimiento de Rusia exige una reacción razonada de los EE.UU, que combine su preponderante poder y el reconocimiento de los límites inherentes a su utilización. 
El gobierno actual de los EE.UU. parece incapaz de ello y el aislacionismo del Tea Party no es la respuesta, desde luego. 
Una política exterior desnortada de los EE.UU. no es una reacción adecuada ante una Rusia resurgente y neoautoritaria que se muestra contundente en el plano geopolítico. 
Puede que no esté fuera de lugar la nostalgia de un Metternich o un Kissinger. 

Una paz dividida 
MADRID – En 1996, Benjamin Netanyahu ganó una elección general movilizando un alto número de votantes en contra de la supuesta intención del entonces primer ministro Shimon Peres de "dividir a Jerusalén". 
Casi dos décadas después, Netanyahu sigue aferrado a eslóganes viejos y vacuos sobre un "Jerusalén unido" -una convicción que, una vez más, podría resolver el proceso de paz palestino-israelí. 
En momentos en que el secretario de Estado norteamericano, John Kerry, se prepara para presentar un acuerdo marco para una ronda concluyente de negociaciones de paz palestino-israelíes, la postura de línea dura de Netanyahu sobre Jerusalén, básicamente, no ayuda. 
En un esfuerzo desesperado por mejorar las posibilidades de éxito de la propuesta, el presidente de Estados Unidos, Barack Obama, que en gran medida ha evitado asumir un rol proactivo en el proceso de paz durante su segundo mandato, se reunió con Netanyahu en la Casa Blanca para instarlo a moderar su postura. 
Pero cambiar la manera de pensar de Netanyahu no será fácil -en especial por la presión política interna que enfrenta-. 
Desde que Israel capturó el este de Jerusalén en la Guerra de Seis Días de 1967, la clase política del país ha defendido a la ciudad como la "capital eterna unida" de Israel -una visión que no quiere abandonar. 
El problema es que ninguna negociación seria con los palestinos podría admitir esta postura. 
La población árabe de Jerusalén -que ya representa más del 40% del total- está creciendo un 3,5% anualmente, comparado con un 1,5% entre los israelíes. 
Una vez que este segmento cuantioso de votantes empiece a participar en las elecciones municipales -que hasta ahora evitaron, por temor a que se pensara que estaban legitimando al régimen israelí-, el control del consejo municipal probablemente pase a manos de una mayoría palestina. 
Peres entendía que una ciudad de Jerusalén unida bajo un régimen exclusivamente israelí no era posible y le aseguró al ministro de Relaciones Exteriores de Noruega en una carta de 1993 –que fue esencial para la conclusión de los acuerdos de Oslo- que Israel respetaría la autonomía de las instituciones palestinas en el este de Jerusalén. 
De la misma manera, en 2000, el primer ministro Ehud Barak respaldó los Parámetros de Clinton, que instaban a la división de Jerusalén en dos capitales en base a las líneas étnicas. 
El primer ministro Ehud Olmert siguió esta misma línea con la propuesta de paz de 2008 que le presentó al presidente de la Autoridad Palestina Mahmoud Abbas; también recomendó internacionalizar la administración de la Ciudad Vieja. 
Sin embargo, Netanyahu y sus seguidores siguen insistiendo en que Jerusalén no se dividirá. 
Lo que no logran entender es que la Ley de Jerusalén de 1980, que declaraba a la ciudad -"unida en su totalidad"- como la capital de Israel, en realidad, no resultó en una unidad. 
El subsiguiente esfuerzo por "israelizar" la ciudad, construyendo una red de barrios judíos en el este de Jerusalén dominado por los palestinos, no logró garantizar una mayoría judía sólida, en gran medida porque los israelíes de clase media no quisieron instalarse allí. 
De hecho, el proyecto de asentamientos no sólo convirtió a Jerusalén este en un foco de tensión política y social, sino que el elevado costo financiero -más de 20.000 millones de dólares en total- obligó a desviar recursos limitados de inversiones orientadas al crecimiento en Jerusalén oeste. 
En consecuencia, Jerusalén se ha convertido en la ciudad más pobre de Israel. 
No sorprende que los 200.000 miembros de la clase media liberal y próspera de Israel que abandonaron la ciudad en los últimos 20 años encuentren que Tel Aviv -la capital económica de Israel, y un centro de crecimiento impulsado por la tecnología- es mucho más atractiva. 
Algo que complica aún más la situación es la división entre los israelíes seculares y las comunidades ortodoxas fanáticas cuyo rechazo del estado secular y su anhelo de una sociedad basada en la interpretación más estricta de la Halacha (ley religiosa judía) encarnan un temor muy arraigado a los árabes y una desconfianza absoluta de los gentiles. 
Estas comunidades, que conforman el 30% de la población de Jerusalén, tornan inverosímil, en el mejor de los casos, la noción de una ciudad de Jerusalén unida y pacífica. 
En 1966, un año antes de que paracaidistas israelíes ostensiblemente unieran Jerusalén, la compositora Naomi Shemer cantaba sobre "la ciudad que está solitaria, y en su corazón un muro". 
Hoy, el muro que divide a Jerusalén no está hecho de cemento o ladrillos, pero eso no lo hace menos real. 
Esta división duradera se ejemplifica en el contraste entre la infraestructura y los servicios municipales en los barrios judíos y árabes de la ciudad. 
Por supuesto, en cierta medida, los residentes palestinos de Jerusalén se benefician de la seguridad social y los sistemas de atención médica avanzados de Israel, con los cuales sus hermanos en la Autoridad Palestina sólo pueden soñar. 
No obstante ello, siguen identificándose como palestinos y sólo 10.000 de los 300.000 residentes palestinos de Jerusalén han aceptado pedir la ciudadanía israelí. 
Pero la cuestión de Jerusalén es objeto de una confusión aún más fundamental: ¿cuáles son las fronteras reales de Jerusalén? 
En el espíritu desenfadado que prevaleció después de 1967, el gobierno israelí extendió los límites de la ciudad de 4.400 hectáreas a más de 12.545 hectáreas. 
La postura de Netanyahu de que esta Jerusalén extendida es la capital bíblica del pueblo judío es una farsa histórica. 
Una ciudad de Jerusalén controlada por comunidades judías ortodoxas no productivas y palestinos privados de derechos está destinada al colapso económico y político. 
El plan de Kerry de dividir la ciudad según las líneas étnicas representa la última oportunidad de Israel de evitar un desenlace de este tipo y legitimar la ciudad como su capital reconocida internacionalmente. 
Al aceptar una división de la ciudad de Jerusalén, Netanyahu estaría empezando, por fin, a tomar distancia de la arrogancia y la megalomanía que han llevado a la ciudad a su situación actual de estancamiento y aislamiento. 
Abandonar la idea de una Jerusalén "unida" es la única manera de asegurar la condición “eterna” de la ciudad. 

El ascenso de un gigante inseguro 
SEÚL – Para cuando la economía de China desplace a la de Estados Unidos y se convierta en la mayor del mundo (en algún momento de aquí a unos pocos años), el país habrá cimentado su condición de gran potencia militar (potencia que en su afán de afirmación estratégica ya despierta el temor de sus vecinos). 
Pero lo cierto es que el ascenso de China es el ascenso de una potencia solitaria y vulnerable, enfrentada a serios obstáculos en el plano interno. 
China se encuentra en este momento rodeada de bases militares y aliados de los Estados Unidos. 
Si bien los países asiáticos en su mayoría están interesados en mantener e incluso ampliar sus lazos económicos con China, ninguno (con excepción de Corea del Norte, que depende de la ayuda china) está dispuesto a aceptar que sea la principal potencia regional. 
De hecho, la entrada en la escena internacional de actores como Indonesia y la India, aliados de Estados Unidos, se debe en gran medida al ascenso de China. 
Por su parte, Estados Unidos trasladó a Asia una importante cuota de su poder militar, lo que incluye una notoria presencia de uniformados en Australia y Filipinas, el actual despliegue del 60% de su capacidad naval en la región y el fortalecimiento de sus acuerdos de defensa con Japón y Corea del Sur. 
Además, Estados Unidos promueve el Acuerdo Transpacífico, un tratado económico y comercial que excluye a China pero incluye a muchos de sus vecinos. 
En este contexto, que Estados Unidos afirme que el motivo de su rebalanceo estratégico no es contener a China no es muy convincente. 
De hecho, la estrategia de Estados Unidos en Asia es de supremacía, no de alianza entre iguales, y esto, unido a las tensiones internas que aquejan a China, dificulta la participación productiva de Beijing en los foros regionales e internacionales. 
En su situación actual, China carece de la confianza y la experiencia que se necesitan para desempeñarse en el ámbito internacional. 
Por ejemplo, no acepta someter a un foro internacional la disputa que mantiene con Japón en el mar de China Oriental por las islas Diaoyu (llamadas Senkaku por los japoneses). 
China considera que el derecho internacional es un arma de doble filo, que podría volverse en su contra en otras disputas territoriales o en relación con sus asuntos internos. 
Asimismo, su mezquina oferta inicial de cien mil dólares para ayudar a Filipinas tras el reciente tifón demuestra lo lejos que está China de ser un miembro maduro de la comunidad internacional. 
Según admitió un funcionario chino durante un reciente seminario en Seúl, conceptos como el de “orden regional” nunca han sido parte del vocabulario político del país. 
En cuanto a Japón, China se enfrenta a un dilema. 
Que aquel país sea un protectorado militar de Estados Unidos la tiene mayormente sin cuidado, ya que le teme más a la otra posibilidad: que Japón amplíe el alcance de su poder militar independiente. 
Pero las iniciativas de Estados Unidos para evitar esa misma posibilidad tampoco tranquilizan a los chinos, ya que implican una profundización de los acuerdos de defensa bilaterales y el apoyo estadounidense a la mejora de la capacidad militar japonesa. 
En síntesis, el excepcionalismo regional de China la metió en una trampa estratégica. 
China no desea aceptar el liderazgo estadounidense en Asia, pero al mismo tiempo es renuente a asumir un papel más prominente en la promoción de la integración regional, por temor a que a esto conduzca a presiones a favor de una mayor liberalización económica, respeto a los principios y normas internacionales y mayor transparencia en lo concerniente con el desarrollo de su poder militar. 
Incluso la multiplicación de lazos económicos entre China y países de África, Medio Oriente y Sudamérica puede ser señal de vulnerabilidad más que de ambición imperial. 
Su voraz búsqueda de nuevas fuentes de energía ya la llevó más allá de su limitada capacidad de proteger sus corredores marítimos. 
A pesar de los audaces planes de reformas trazados en el reciente Tercer Plenario del 18.° Comité del Partido Comunista de China, el futuro del país todavía está condicionado por contradicciones arraigadas. 
Por ejemplo, la tensión inherente entre los cambios sociales que demanda el desarrollo y el imperativo de estabilidad política exigido por el modo de gobierno autoritario vuelve la situación actual insostenible en el largo plazo. 
Asimismo, si la promesa de otorgar al mercado un “papel decisivo” incluida en el plan de reformas lleva a un aumento de salarios para los chinos pobres, puede ser que la demanda interna aumente, pero China perderá su principal ventaja competitiva en los mercados internacionales. 
Dilemas como este han contribuido a la caída de otras dictaduras en países en desarrollo. 
China entiende que, por ahora, la supremacía estratégica de Estados Unidos es una realidad inmutable. 
Pero aun así, las preocupaciones estratégicas de sus líderes se expresaron durante la reunión mantenida en junio entre el presidente Xi Jinping y su par estadounidense Barack Obama, cuando Xi demandó, con la vaguedad propia de los funcionarios chinos, “respeto mutuo” y reconocimiento de la “integridad territorial” de China. 
Esa expresión aparentemente trivial, “respeto mutuo”, en realidad es un eufemismo que esconde el auténtico deseo de China: un regreso al principio westfaliano de no intervención en los asuntos internos de los estados, particularmente en materia de derechos humanos. 
China se ha opuesto tenazmente a todos los intentos que hizo Occidente (en Siria o en Corea del Norte) de eludir este principio con doctrinas como la de “responsabilidad de proteger”. 
Del mismo modo, el pedido de Xi a Estados Unidos de que respete su “integridad territorial” conlleva un mensaje específico y claro: China considera que Estados Unidos está inmiscuyéndose cada vez más en su soberanía sobre Taiwán, al tiempo que se niega a reconocer muchos otros reclamos territoriales y marítimos que mantiene China contra aliados de Washington en el mar de China Meridional. 
La experiencia demuestra los peligros que acechan cuando las potencias vulnerables actúan por cuenta propia. 
Basta pensar en Israel, con su tendencia a la reacción exagerada en cuestiones de seguridad, o Irán, con su insistencia en el enriquecimiento de uranio, para ver lo que puede suceder cuando una potencia en aislamiento basa sus acciones en una sensación de vulnerabilidad existencial. 
El ascenso de China está plagado de miedo e incertidumbre. 
Verse rodeada por una potencia extranjera que amenaza inmiscuirse en lo que considera sus derechos soberanos inalienables no puede sino impulsarla a convertirse en una potencia revolucionaria empeñada en sostener el statu quo a toda costa. 
Antes de que China y Estados Unidos crucen sus respectivos límites, es necesario que abandonen las ideas de “supremacía” y “contención”, y promuevan en cambio un concierto de potencias asiáticas capaces de resolver sus diferencias. 

La trampa de Gaza 
TEL AVIV – La “operación Margen Protector” de Israel contra Hamás en Gaza es una típica guerra asimétrica como las que caracterizaron casi todos los conflictos de Medio Oriente en estos últimos años. 
En esta clase de guerras, la victoria siempre es escurridiza. 
Sin importar el éxito de la superioridad militar de Israel y de sus sistemas antimisiles, y por más contundente que sea la devastación de Gaza, Hamás sobrevivirá, sin ir más lejos, porque Israel quiere que sobreviva. 
La alternativa (una anarquía yihadista que convierta Gaza en una Somalía palestina) es sencillamente impensable. 
La arrogante retórica del líder de Hamás, Jaled Meshal, no puede ocultar el hecho de que el poder militar de su movimiento recibió un golpe devastador. 
Pero a menos que Israel esté dispuesto a pagar un alto precio en términos de imagen internacional para ocupar Gaza y destruir totalmente la jerarquía militar y los arsenales de Hamás, este todavía puede proclamar como victoria el hecho de haber sobrevivido a otro enérgico ataque de la colosal maquinaria militar israelí. 
En los conflictos asimétricos, la potencia superior siempre tiene problemas con la definición de sus objetivos. 
En este caso, Israel aspira a restaurar la “calma” con la menor cantidad de bajas civiles palestinas, para minimizar las críticas internacionales. 
Pero es precisamente en la imposibilidad de lograr ese objetivo donde radica la derrota de la potencia superior en los conflictos asimétricos. 
Además, “calma” no es un objetivo estratégico, y el método de Israel para conseguirla (una guerra cada dos o tres años) tampoco es particularmente convincente. 
Lo que realmente debemos preguntarnos es: suponiendo que Israel consiga la calma que busca, ¿qué pretende hacer con Gaza en el futuro? 
¿Y qué pretende hacer con el problema palestino del que Gaza es parte indisoluble? 
La cuestión de Palestina está en la raíz de las guerras asimétricas a las que se enfrentó Israel estos últimos años, no solamente contra Hamás, protegido de Qatar en Palestina, sino también contra Hizbulá, representante de Irán en la región. 
Estas guerras están creando una nueva clase de amenaza para Israel, porque a la dimensión estrictamente militar de los conflictos le añaden cuestiones diplomáticas, de política regional, de legitimidad y de derecho internacional en las que Israel no lleva las de ganar. 
Por eso la superioridad militar de Israel pierde efectividad en estos conflictos asimétricos, que son batallas políticas que no se pueden ganar por medios militares. 
La asimetría entre la naturaleza de las amenazas y la respuesta de Israel acaba colocando a la potencia militar superior en posición de inferioridad estratégica. 
La extensión de la violencia a Cisjordania (a la que se suma el apoyo del presidente palestino Mahmoud Abbas a los objetivos de Hamás) implica que Israel no puede evitar las consecuencias políticas del conflicto. 
Hamás, adversario olvidado de la estrategia diplomática de Abbas, se está convirtiendo gradualmente en la avanzada de la lucha por la liberación de Palestina. 
Contra lo que cree el primer ministro Benjamín Netanyahu, la principal amenaza existencial para Israel no es un Irán provisto de armas nucleares. 
El verdadero peligro está en casa, en el efecto corrosivo del problema palestino sobre la posición internacional de Israel. 
La devastación causada por los periódicos enfrentamientos asimétricos de Israel, la ocupación permanente de tierras palestinas y el crecimiento continuo de los asentamientos dieron impulso a una campaña cada vez más intensa por debilitar la legitimidad de Israel. 
Esto se ve, por ejemplo, en el avance del aparentemente benigno movimiento Boicot, Desinversión y Sanciones, al que muchos de sus partidarios ven como una forma legítima de resistencia no violenta, mientras que sus opositores (entre los que me incluyo) lo consideran una triquiñuela política para obtener la implosión del Estado judío. 
La corriente dominante en Palestina, representada por Abbas, tomó la decisión estratégica de optar por un Estado palestino según las fronteras de 1967. 
La respuesta estratégica de Israel sería normalmente que aspira a ser un “Estado democrático judío”, lo que presupone una mayoría judía. 
Pero mientras el interminable proceso de paz no logre concretar una solución de dos estados, Israel no podrá eludir la realidad de un único estado sumido en una guerra civil permanente. 
Hay una sola salida de la tragedia de Gaza que puede ofrecer justicia a sus muchas víctimas: que las partes del conflicto y los actores regionales que ahora compiten por ser sus mediadores usen el desastre actual como punto de partida para impulsar un amplio programa de paz. 
Esto implica el inicio de un Plan Marshall para modernizar la infraestructura de Gaza y mejorar sus condiciones sociales. 
También supone el levantamiento del bloqueo y la apertura de Gaza al mundo. 
A cambio, Hamás deberá completar el desarme y la desmilitarización de Gaza bajo supervisión internacional, en tanto que la Autoridad Palestina de Abbas controlará los cruces de frontera hacia Israel y Egipto. 
Paralelamente, es necesario reanudar las negociaciones para una solución de dos estados, con un compromiso inequívoco por parte de Estados Unidos y los otros miembros del denominado Cuarteto para Medio Oriente (Naciones Unidas, la Unión Europea y Rusia) de usar toda la influencia posible sobre las partes para impedir otro fracaso. 
Israel carece de una estrategia convincente; lo que tiene es una serie de improvisaciones que apuntan a garantizar la supervivencia física de la nación sobre un territorio tan amplio como la comunidad internacional esté dispuesta a permitir. 
Pero la improvisación no se puede sostener a largo plazo. 
Un ejemplo es el intento de acercamiento de Israel a los países árabes que están dispuestos a subordinar el problema palestino al mantenimiento de unas relaciones bilaterales prudentes, sobre todo en cuestiones de seguridad. 
Pero ninguna de estas “alianzas” que Israel pueda forjar (por ejemplo, con Arabia Saudita y Egipto) pasará de ser circunstancial y efímera. 
El desafío para Israel es vincular su táctica militar y su diplomacia con una meta política claramente definida. 
Ninguna estrategia nacional será creíble mientras no reconozca que la continuidad del conflicto palestino debilita peligrosamente las bases morales de Israel y su posición internacional. 

¿Por qué Israel? 
TEL AVIV – La última guerra de Israel en Gaza resonó en las capitales de Europa de una manera poderosa y destructiva. 
En Berlín, Londres, París, Roma y otras partes, Israel está siendo denunciado como un "estado terrorista". 
Manifestantes iracundos quemaron sinagogas en Francia y, en Alemania, hubo quienes llegaron a cantar "¡Judíos a la cámara de gas!". 
El entronque grotesco de la solidaridad legítima con Palestina y la diatriba antijudía parece haber dado lugar a una forma políticamente correcta de antisemitismo -algo que, 70 años después del Holocausto, está alimentando el espectro del Kristallnacht en las comunidades judías de Europa. 
A los israelíes les cuesta entender por qué cinco millones de refugiados y 200.000 muertes en Siria tienen mucha menos gravitación en la conciencia occidental que los 2.000 palestinos asesinados en Gaza. 
No llegan a comprender por qué los manifestantes europeos pueden denunciar las guerras de Israel y calificarlas de "genocidio" -un término que nunca se aplicó a la hecatombe siria, el arrasamiento de Grozny por parte de Rusia, las 500.000 víctimas en Irak desde la invasión liderada por Estados Unidos en 2003 o los ataques aéreos estadounidenses en Afganistán y Pakistán. 
A decir verdad, la respuesta es simple: definir los pecados de Israel en términos tomados del Holocausto es la manera justificada que encuentra Europa para deshacerse de su complejo judío. 
"El Holocausto", como escribió Thomas Keneally en El arca de Schindler, "es un problema gentil, no un problema judío". 
O, como bien bromeara el psiquiatra Zvi Rex, "los alemanes nunca perdonarán a los judíos por Auschwitz". 
No se puede negar que la agonía de Gaza es un desastre humanitario. 
Pero ni siquiera le pisa los talones a otras crisis humanitarias de las últimas décadas, incluidas las de la República Democrática del Congo (RDC), Sudán, Irak y Afganistán. 
De hecho, desde 1882, todo el conflicto árabe-judío/israelí ha generado apenas la mitad de la cantidad de víctimas que Siria arrojó en sólo tres años. 
Desde 1950, el conflicto árabe-israelí ocupa el puesto 49 en términos de víctimas. 
Esto no se condice con la denigración global de Israel que está sofocando las críticas legítimas. 
Cuando otras países flaquean, sus políticas son cuestionadas; cuando el comportamiento de Israel es polémico o problemático, se ataca su derecho a existir. 
Hay más resoluciones de las Naciones Unidas dedicadas a los abusos a los derechos humanos cometidos por Israel que a los abusos de todos los otros países juntos. 
Las historias sobre Israel se centran casi exclusivamente en el conflicto palestino. 
Joyce Karam, el jefe de la oficina de Washington del periódico panárabe Al-Hayat, cree que esto se debe a que "un musulmán que mata a otro musulmán o un árabe que mata a otro árabe parece más aceptable que que Israel mate a árabes". 
Las víctimas sirias, libias y yemenitas no tienen rostro. A las víctimas de Gaza, muchísimas menos en comparación, se las idolatra y eso las torna únicas. 
Esto no quiere decir que deba consolarse a Israel por la aritmética macabra del derramamiento de sangre. 
La hipocresía de algunos de los críticos de Israel de ninguna manera justifica su usurpación colonial de territorio palestino, lo que lo convierte en el último país "occidental" desarrollado que ocupa y maltrata a un pueblo no occidental. 
La mayoría de los conflictos de hoy -en Colombia, Somalia, la RDC, Sudán y ahora incluso Irak y Afganistán- son internos. 
Hasta una potencia importante como Rusia enfrenta sanciones en señal de castigo por negarse a poner fin a su ocupación de un territorio extranjero. 
El enfrentamiento de Israel con Palestina representa un drama particularmente imperioso para Occidente. 
La historia de Israel se extiende mucho más allá del conflicto actual, para referirse a una simbiosis extraordinaria entre el legado judío y la civilización europea que culminó en calamidad. 
Desde su nacimiento, Israel ha soportado las cicatrices del peor crimen cometido alguna vez en suelo europeo. 
La penuria de los palestinos -las víctimas del triunfo del sionismo- toca otro punto neurálgico en la mentalidad europea. 
De todas maneras, la tragedia palestino-israelí es única. 
Es una odisea atrapante de dos naciones con reclamos mutuamente excluyentes de tierras sagradas y santuarios religiosos que son centrales en las vidas de millones de personas en todo el mundo. 
También es una guerra de imágenes en conflicto, en las que ambas partes reivindican un monopolio de la justicia y el martirio. 
La persecución judía, y la manera en que el sionismo la utilizó, se ha convertido en un modelo para el nacionalismo palestino. 
Clichés como "exilio", "diáspora", "Holocausto", "regreso" y "genocidio" hoy son un componente inextricable del etos nacional palestino. 
Cabe destacar que el Holocausto no le da a Israel inmunidad ante las críticas, ni cada ataque a las políticas de Israel se puede desestimar como antisemita. 
El Israel del primer ministro Benjamin Netanyahu es percibido, y con razón, como un estado de status quo que aspira a tenerlo todo: un control continuo y colonización de los territorios palestinos y un "calma por calma" de los palestinos. 
Pero el control de Hamas dentro de Gaza es igualmente problemático. 
Para poner fin a su coqueteo fatal con el jihadismo y fomentar la estabilidad, Gaza debe buscar un acuerdo económico y político con Israel que reprima la tentación de la guerra. 
De la misma manera que la recuperación de las ciudades egipcias a lo largo del Canal de Suez luego de la guerra de Yom Kippur en 1973 allanó el camino para una paz entre Israel y Egipto, una Gaza próspera serviría a los intereses de todas las partes involucradas -empezando por Israel. 

El espejismo posnacional 
MADRID – El filósofo alemán Jürgen Habermas denominó en cierta ocasión nuestro tiempo “la época de la identidad posnacional”. 
Inténtese convencer de ello al Presidente de Rusia, Vladimir Putin. 
De hecho, la gran paradoja de la época actual de mundialización es la de que la búsqueda de la homogeneidad ha ido acompañada de una añoranza de las raíces étnicas y religiosas. 
Lo que Albert Einstein consideró una “fantasía maligna” sigue siendo una potente fuerza incluso en la Europa unida, donde el nacionalismo regional y el nativismo xenófobo no están a punto de desaparecer precisamente. 
En las guerras de los Balcanes del decenio de 1990, comunidades que habían compartido algunos paisajes durante siglos y personas que se habían criado juntas y habían ido a las mismas escuelas se combatieron ferozmente. 
Por utilizar una expresión freudiana, la identidad quedó reducida al narcisismo de diferencias menores. 
El nacionalismo es esencialmente una creación política moderna envuelta en el manto de una historia y recuerdos comunes, pero una nación ha sido con frecuencia un grupo de personas que mienten colectivamente sobre su pasado lejano, un pasado con frecuencia –con demasiada frecuencia– reescrito para que cuadre con las necesidades del presente. 
Si Sansón fue un héroe hebreo, su némesis Dalila hubo de ser una palestina. 
Tampoco las lealtades étnicas han coincidido siempre con las fronteras políticas. 
Incluso después del desmembramiento violento de la Yugoslavia multiétnica, ninguno de los Estados sucesores puede afirmar ser totalmente homogéneo. 
Las minorías étnicas de Eslovenia y Servia (aun excluido el Kosovo albano) representan entre el 20 y el 30 por ciento de la población total. 
A diferencia de las democracias, las dictaduras están más equipadas para dar cabida a la diversidad étnica y religiosa. 
Como vimos en Yugoslavia y estamos viendo ahora en las rebeliones de la “primavera árabe”, una sociedad multiétnica o multirreligiosa y un régimen autoritario pueden ser una receta para la implosión estatal. 
También la disolución de la Unión Soviética tuvo mucho que ver con el desplome de su estructura multinacional. 
En China, donde los uigures musulmanes, en particular, afrontan una represión oficial, viven docenas de minorías étnicas. 
La India es un caso aparte. 
La vastedad de la nacionalidad india, con su plétora de culturas, etnicidades y religiones, no la ha inmunizado contra las tensiones étnicas, pero ha hecho que, más que un simple Estado-nación, sea la sede de una importante civilización mundial. 
A la inversa, el nacionalismo etnocéntrico ha de distorsionar por fuerza las relaciones de un pueblo con el resto del mundo. 
El sionismo es un ejemplo apropiado. 
La ideología ilustrada de una nación que resurgió de las cenizas de la Historia ha pasado a ser una fuerza obscura en manos de una nueva minoría social y política que ha pervertido esa idea. 
El sionismo se ha descarriado como paradigma definitorio para una nación deseosa de encontrar un puente con el mundo árabe circundante. 
La Unión Europea, comunidad política construida con un consenso democrático, no fue establecida para provocar el fin del Estado-nación; su propósito ha sido el de convertir el nacionalismo en una fuerza benigna de cooperación transnacional. 
De forma más general, las democracias han mostrado que pueden conciliar la diversidad multiétnica y multilingüe con la unidad política general. 
Mientras haya grupos particulares dispuestos a abandonar la política de secesión y abrazar lo que Habermas llamó “patriotismo constitucional”, se puede descentralizar la adopción de decisiones políticas. 
La reciente derrota electoral de los secesionistas en el Quebec debe servir de lección a los separatistas de toda Europa. 
Decenios de incertidumbre constitucional hicieron que hubiera legiones de empresas que abandonaran el Quebec, lo que arruinó a Montreal como centro empresarial. 
Al final, los quebequenses se rebelaron contra la falsa ilusión de que el Estado del que querían separarse se pondría, alegre, al servicio de sus intereses. 
Asimismo, si los nacionalistas lograran convencer a la mayoría de los escoceses para que votaran por la secesión este otoño, la hemorragia, ya de antiguo, del talento y del capital de Escocia podría acelerarse. 
Vemos un riesgo similar en el intento de conseguir la independencia de Cataluña respecto de España. 
El Estado central siempre tiene sus responsabilidades en materia de construcción nacional. 
Putin puede manipular a Ucrania, pero no porque haya ni asomo de credibilidad en su afirmación de que la minoría rusa que vive en ese país sufre persecución, sino porque la corrupta democracia de Ucrania no construyó una nación autónoma. 
Piénsese, en cambio, en la anexión por Italia del Tirol meridional, región de habla predominantemente alemana. 
Se adoptó esa decisión en la Conferencia de Paz de Versalles después de la primera guerra mundial sin consultar a la población, el noventa por ciento de la cual era de habla alemana. 
Sin embargo, actualmente el Tirol meridional goza de una amplia autonomía constitucional, incluida una plena libertad cultural y un régimen fiscal que deja el 90 por ciento de los ingresos tributarios en la región. 
La pacífica coexistencia bilingüe de los habitantes de esa provincia puede ser una lección tanto para los gobiernos centrales rígidos como para los movimientos secesionistas carentes de realismo de otras partes. 
Por ejemplo, una reciente encuesta de opinión no oficial mostró que el 89 por ciento de los residentes de la norteña “Republica Véneta” apoyan la independencia, pero, aunque el deseo de los venecianos de separarse del sur más pobre podría parecer familiar a otras regiones de Europa que se sienten agraviadas de tener que subvencionar a otras regiones supuestamente incompetentes, se puede llevar la política de secesión hasta extremos absurdos. 
Escocia podría alcanzar esos extremos. 
Los residentes en las islas Shetland, Órcadas y Occidentales están pidiendo ya el derecho a decidir si seguir formando parte de una Escocia independiente. 
Podemos imaginar fácilmente que el Gobierno de Edimburgo se opusiera a los nuevos secesionistas, del mismo modo que Westminster se opone a la independencia de Escocia actualmente. 
Cuando el historiador Ernest Renan soñó con una Confederación Europea que superara el Estado-nación, no podía imaginar aún el problema planteado por microestados y paraestados. 
Creía que “el hombre no es un esclavo ni de su raza ni de su lengua ni de su religión ni del curso de los ríos ni de la dirección seguida por las cadenas montañosas”. 
Puede ser, pero aún no se ha demostrado. 

La sombra de Oriente Próximo sobre Asia 
TEL AVIV – En 2010, Hillary Clinton, en ese entonces Secretaria de Estado de EE.UU., anunció un giro hacia el este (el llamado “pivote asiático”) de la estrategia global estadounidense. 
Se hacía necesario no solo por los problemas de seguridad que planteaba el ascenso de China, sino como consecuencia de la prolongada y costosa obsesión de Estados Unidos con Oriente Próximo. 
Por largo tiempo, Oriente Próximo ha puesto frente a Estados Unidos retos formidables que han acabado por superar sus capacidades imperiales y minar su apoyo público interno. 
Sin embargo, la pregunta de fondo es si cuenta todavía con la disposición y la capacidad de sostener sus pretensiones globales. 
Después de todo, Asia no plantea exigencias menores que Oriente Próximo. 
De hecho, para hacerles frente puede ser necesario conciliar el énfasis en la primera con la continuidad de su presencia en la segunda, aunque sea solo porque ambas regiones tienen tanto en común. 
Para comenzar, en una zona llena de disputas territoriales y viejas rivalidades tan amargas como el conflicto árabe-israelí, Estados Unidos se ve ante un entorno geopolítico donde no existe ninguna arquitectura de seguridad ni mecanismo de común acuerdo para solucionar conflictos. 
La división de la Península de Corea, el conflicto de India y Pakistán sobre Cachemira y el problema de Taiwán (isla que, según un estudio realizado en 2009 por la RAND Corporation, Estados Unidos para 2020 ya no podría defender ante un eventual ataque chino) parecen tan difíciles de tratar como la disputa entre israelíes y palestinos. 
Más aún, al igual que en Oriente Próximo, en Asia existe una carrera armamentista descontrolada, tanto en términos de capacidades convencionales como de armas de destrucción masiva. 
Cuatro de los diez mayores ejércitos del mundo se encuentran en Asia y cinco países asiáticos son potencias nucleares de hecho y derecho. 
Oriente Próximo tampoco tiene el monopolio del extremismo islámico, las tensiones étnicas ni el terrorismo. 
El complejo panorama de problemas étnicos y religiosos no resueltos de Asia se refleja en casos como los rebeldes musulmanes uigures en China, el conflicto entre indios y musulmanes en India, la limpieza étnica de los rohingya musulmanes, los insurgentes secesionistas musulmanes en Filipinas y el movimiento separatista étnico en el sur de Tailandia. 
Más aún, el pivote asiático de Estados Unidos ocurre en momentos en que su credibilidad internacional se ve muy socavada por sus disfunciones políticas internas y su desilusionante actuación en Oriente Medio. 
Por ejemplo, así se puede entender el temor de Japón a que EE.UU. finalmente acabe por llegar a un acuerdo con China sobre la disputa de las Islas Senkaku (islas Diaoyu en chino). 
De hecho, el impulso nipón a iniciativas para restablecer su propia capacidad militar es un voto de confianza limitada en su aliado estadounidense. 
El que Obama haya acabado por renunciar al uso de la fuerza en Siria ha dejado a muchos en Asia cuestionándose si pueden depender de Estados Unidos, no solo si China recurre a la fuerza para sus reclamos marítimos, sino también si Corea del Norte llegase a concretar sus amenazas de atacar al Sur. 
No es casual que tenga bastante popularidad la política del Presidente surcoreano, Park Geun-hye de la “Trustpolitik”, es decir, un acercamiento hacia Corea del Norte con énfasis en el poder blando a través de una profundización de la colaboración con China, su aliado más importante. 
Al igual que en Oriente Medio, las relaciones militares bilaterales de Estados Unidos a menudo con “amigos-enemigos”, países con los que comparte una alianza a pesar de una gran desconfianza mutua. 
El acuerdo que a principios de octubre alcanzara el Secretario de Defensa de EE.UU., Chuck Hagel, con su contraparte surcoreano sobre una estrategia de disuasión se volvió insostenible a los pocos días, cuando Estados Unidos prometió a Japón una modernización masiva de sus capacidades militares. 
Corea del Sur ve este acto como un equivalente a externalizar la disuasión de China a una potencia imperial que no se ha arrepentido de los hechos cometidos en el pasado. 
En cualquier caso, la retirada de Estados Unidos de Oriente Próximo poco serviría para contrarrestar el ascenso de China en Asia Oriental, ya que se trata de dos regiones cada vez más interrelacionadas. 
Mientras Estados Unidos da un giro hacia el este, causando profundo resentimiento en viejos aliados como Arabia Saudita y Egipto, China va girando hacia el oeste. 
En la actualidad, las exportaciones chinas a Oriente Próximo más que duplican las de Estados Unidos. 
En el caso de Turquía alcanzaron los 23 mil millones de dólares, y ahora incluyen suministros militares, como un sistema antimisiles no compatible con los de sus aliados de la OTAN. 
Si la penetración de China en Oriente Próximo sigue al ritmo actual, incluso podría llegar a obstruir el flujo de recursos energéticos a los aliados de Estados Unidos en Asia. 
En una carrera global, es obvio que los competidores de una superpotencia van a explotar sus debilidades. 
La crisis de 2008, que hizo añicos el mito de la pericia económica occidental, produjo un importante cambio en la estrategia global de China. 
Los chinos comenzaron a acariciar la idea de abandonar su “ascenso en paz” en favor de lo que el entonces Presidente Hu Jintao definiera en una conferencia de diplomáticos chinos realizada en julio de 2009 como la “democratización de las relaciones internacionales” y la “multipolaridad global”. 
Estados Unidos, aun siendo potencia hegemónica en Oriente Próximo por muchos años, no pudo solucionar por sí mismo ninguno de los grandes problemas de la región. 
Para que su pivote asiático tenga algún grado de credibilidad, tarde o temprano tendrá que aceptar ser una entre varias grandes potencias en Asia, en igualdad de términos con China, Japón e India para dar forma al entorno estratégico de la región. 

Los dolores de parto de los estados árabes 
TEL AVIV – La desintegración del estado iraquí, espoleada por el rápido avance de los militantes del Estado Islámico en Irak y Siria (ISIS), sorprendió a norteamericanos y europeos con la guardia baja, y ahora volvieron a su tendencia habitual a la autoflagelación. 
De hecho, un alto porcentaje de la responsabilidad por el tumulto en Irak -para no hablar de Siria- sin duda recae en el pernicioso legado colonial y las políticas erróneas de Occidente en el Medio Oriente árabe. 
Pero, en última instancia, la agitación en el mundo árabe refleja el difícil encuentro de una civilización antigua con los desafíos de la modernidad. 
Sin duda, la aventura iraquí del presidente norteamericano George W. Bush estuvo calamitosamente mal concebida, como lo estuvo la subsiguiente imposibilidad del presidente Barack Obama de dejar una fuerza residual adecuada en Irak después de que Estados Unidos retiró sus tropas. 
Por cierto, la partida apresurada de Estados Unidos permitió que el ISIS ganara terreno, desdibujando al mismo tiempo la frontera con Siria. 
En su esfuerzo por forjar un estado islámico, el ISIS invadió Siria desde Mosul mucho antes de que invadieran Mosul desde Siria. 
Pero la historia frecuentemente está forjada por fuerzas impersonales abrumadoras -como la religión, la identidad étnica y las actitudes culturales- que no son receptivas a las soluciones basadas en la fuerza, mucho menos a la intervención de ejércitos extranjeros. 
Aún si Estados Unidos nunca hubiera invadido Irak, no es descabellado suponer que la transición del liderazgo de Saddam Hussein habría sido violenta, con un desenlace muy similar al de Siria hoy o al de Yugoslavia en los años 1990, cuando una brutal guerra civil terminó en la división del país según líneas étnicas. 
En su famoso ataque al determinismo, el filósofo Isaiah Berlin no negaba que los factores estructurales pudieran ser un motor de la historia; simplemente rechazaba su uso como pretexto para evitar la responsabilidad moral. 
Si bien las elites árabes no podían controlar, digamos, las fuerzas del imperialismo occidental, el hecho de que no reconocieran su parte de responsabilidad por los problemas que aquejan a las sociedades árabes modernas representa una traición de sus pueblos. 
Hoy en día, el dilema árabe es, en su núcleo, una crisis del concepto del estado árabe. 
Los árabes desde hace mucho vienen denigrando el concepto étnico de nacionalismo de Israel, con el argumento de que la religión no es una base legítima para la categoría de estado -como si los países europeos no hubieran nacido como repúblicas cristianas y lo siguieran siendo durante siglos, y como si los países árabes alrededor de Israel fueran un monumento a la diversidad religiosa y étnica. 
De hecho, los países árabes están implosionando precisamente por su incapacidad para reconciliar esta diversidad. 
Por supuesto, esa lucha no es exclusiva de los países árabes. 
En el caso de Europa, crear una unión pacífica y cuasi federal demandó dos guerras mundiales y un nuevo trazado de las fronteras nacionales mediante una depuración étnica -y todavía hoy se ve desafiada por movimientos xenófobos y nacionalistas-. 
Del mismo modo, el experimento multiétnico de Yugoslavia terminó de manera violenta luego del colapso de su dictadura. 
La lucha del mundo árabe por crear un orden sociopolítico viable no será más fácil. 
De hecho, Siria e Irak -hoy compuesto por cuasi-estados kurdos, chiitas y sunitas separados, con estos últimos propagándose hacia Siria- podrían no ser los últimos países en la región en enfrentar desafíos a las fronteras arbitrarias establecidas en la región por las potencias coloniales a fines de la Primera Guerra Mundial. 
Las revoluciones de la Primavera Árabe no tienen que ver sólo con el anhelo de democracia de la nueva generación árabe -anhelo que aún no está cumplido en absoluto-. 
Hoy tienen que ver esencialmente con la frustración de larga data de las minorías que estuvieron ignoradas en la era postcolonial y fueron reprimidas por los autócratas que buscaban imponer la unidad en sociedades multiétnicas. 
Hoy, Oriente Medio está experimentando el colapso de la noción de que los estados árabes pueden amoldarse religiosamente a sociedades diversas. 
Este no es un problema que una potencia extranjera pueda resolver. 
El error que cometió Estados Unidos en Oriente Medio ha sido intentar interrumpir el proceso de maduración que exigen los grandes cambios históricos. 
De hecho, al invadir Irak, Estados Unidos en efecto intentó eludir la lógica del ciclo histórico. 
Si Europa tuvo que padecer siglos de guerras religiosas y dos guerras mundiales sucesivas para resolver sus disputas nacionales y étnicas, ¿cómo podía imaginar Estados Unidos que iba a poder exportar democracia y respeto por las minorías a Oriente Medio en las alas de F-16? 
Es revelador que las dos transiciones democráticas más exitosas en el mundo árabe en los últimos años -Túnez y Kurdistán- ocurrieran con una mínima intromisión de Occidente. 
El futuro del Oriente Medio árabe está en manos de sus pueblos -y la historia no da lugar a atajos-. 
Al igual que todas las otras civilizaciones en la historia, los árabes deben involucrarse en un largo proceso de prueba y error destinado a superar sus desafíos estructurales -un proceso que probablemente se prolongue durante gran parte del siglo XXI. 
Por más perniciosas que puedan haber sido las políticas occidentales, las fuerzas islamistas son un resultado natural en tierras árabes, una respuesta genuina a los fracasos del nacionalismo árabe secular y el estado árabe moderno. 
Esto no quiere decir que Occidente no pueda ofrecer alguna ayuda. 
Pero debe hacerlo con humildad y sensibilidad cultural, utilizando diplomacia inteligente en lugar de "ataques contraterroristas". 

Las negociaciones en una trampa estratégica 
TEL AVIV – El proceso de paz entre israelíes y palestinos, obstaculizado por las diferencias irreconciliables entre las partes, siempre dependió del contexto estratégico regional. 
Nació, al fin y al cabo, a raíz de la primera Guerra del Golfo, y fue facilitado por las consecuencias regionales del fin de la Guerra Fría. 
En la actualidad, el proceso está moldeado por dos grandes dinámicas regionales, la denominada Primavera Árabe y el acuerdo nuclear con Irán. 
El acuerdo con Irán se ha convertido en una de las crisis de confianza más graves de todos los tiempos en lo que refiere a las relaciones entre Estados Unidos y sus aliados en el Medio Oriente. 
A pesar de que no tienen otra alternativa, tanto a Israel como a los Estados árabes les resulta difícil confiar en los futuros compromisos que pudiese realizar Estados Unidos con relación a la seguridad de sus Estados. 
Para el primer ministro israelí, Benjamín Netanyahu, el presidente de EE.UU., Barack Obama traicionó a Israel cuando sacrificó al ex presidente de Egipto, Hosni Mubarak, y allanó el camino para el ascenso al poder de la Hermandad Musulmana. 
Ahora Obama ha blandido el cuchillo por segunda vez al llegar a un acuerdo con Irán, supuestamente a espaldas de Netanyahu. 
La convencional sabiduría estratégica de Israel se basó en la ecuación “Bushehr versus Yitzhar” , es decir, en la disposición de desmantelar los asentamientos en Cisjordania si se desmantelan las centrifugadoras iraníes en Bushehr. 
Según Netanyahu, esto no está ocurriendo. 
Tampoco las revoluciones árabes son situaciones que aconsejan que los planificadores estratégicos de Israel tomen riesgos de seguridad. 
Se podría decir que en la actualidad Israel se encuentra rodeado por Estados/regiones en proceso de deterioro e implosión (Líbano, Siria, Gaza y la Península del Sinaí en Egipto), así como por un Estado colchón que es estratégicamente vital: Jordania, cuya supervivencia a largo plazo no se puede dar por sentada. 
La anarquía a lo largo de las fronteras de Israel se está convirtiendo en un caldo de cultivo para los extremistas sunitas, para quienes el Estado judío es su máximo enemigo. 
Crear un Estado palestino cuando los Estados árabes ya existentes se están desmoronando – y cuando parte de la Palestina se encuentra bajo el control de Hamás – no aparenta ser una idea brillante. 
Netanyahu es un conservador en tiempos revolucionarios. 
Sin dejarse impresionar con lo que otros vieron como el comienzo de una era de democracia en el mundo árabe, Netanyahu prefirió no ceder en ningún frente, incluyéndose entre ellos el frente palestino. 
Ahora, tiene que hacer frente a una pesadilla estratégica que se puede tornar en realidad: la posible integración de Irán a la comunidad internacional, sin que este país desmantele su potencial de construcción de armas nucleares. 
En este contexto, la iniciativa de paz de John Kerry, Secretario de Estado de EE.UU., ha quedado atrapada en un juego de poder paralizante. 
Kerry advierte que si el proceso falla, EE.UU. no podrá rescatar a Israel de la ola de condena y sanciones internacionales que se desataría en su contra. 
Sin embargo, la carta que tiene Netanyahu es más que solamente una amenaza. 
Sus amigos en el Senado de EE.UU. ya han presentado un proyecto de ley, que en la actualidad tiene 59 copatrocinadores, ley que impondría nuevas sanciones contra Irán; este proyecto de ley equivale a torpedear el acuerdo con Irán en su totalidad. 
Es esta realidad la que ha llevado a los estadounidenses a respaldar dos posiciones israelíes – el reconocimiento de Israel como un Estado judío y medidas de seguridad intrusivas – que los palestinos se encuentran obligados a rechazar. 
Reconocer al “Estado judío” sería una traición al etos constituyente del nacionalismo palestino, mientras que las medidas de seguridad intrusivas serían una invitación permanente a los grupos radicales para que luchen contra lo que sería visto como una ocupación disimulada. 
En lugar de controlar a los extremistas, una robusta presencia de seguridad israelí en Palestina podría precipitar el colapso de sus instituciones. 
Irán no cambiará sus políticas regionales de la noche a la mañana. 
El acuerdo nuclear no es el “gran compromiso” que Irán propuso a los EE.UU. en el año 2003 y que se suponía que debía abordar, además de la disputa nuclear, una amplia gama de asuntos regionales, incluidos entre ellos el conflicto palestino-israelí. 
Para Irán, una alianza estratégica con EE.UU. sería la traición máxima que pudiese cometerse contra la revolución islámica, un cambio inconcebible de identidad. 
Con o sin un acuerdo nuclear, Irán, a quién se le retiró la invitación a la Conferencia de Ginebra II sobre Siria debido a que rechazó sus términos de referencia de inspiración estadounidense, aspira a desafiar las políticas de Estados Unidos y también aspira representar una vía alternativa para la región. 
“No acordamos desmantelar nada”, dijo el ministro de Relaciones Exteriores de Irán de manera insistente y desafiante al referirse a la interpretación estadounidense del acuerdo nuclear. 
Esa forma de hablar permite que Netanyahu persista con su retórica llena de catastróficos augurios. 
Se podría esperar que, debido a la creciente amenaza iraní que fomenta la tácita cooperación en el ámbito de seguridad entre Israel y sus vecinos árabes más estables (en especial Arabia Saudita), Netanyahu podría aspirar a resolver el problema palestino, eliminando de esta forma el último obstáculo para una asociación estratégica que sea de conocimiento público. 
Esta fue exactamente la forma de pensar detrás del respaldo que dio el primer ministro Isaac Rabin al proceso de Oslo, desde su inicio. 
Pero la escuela de pensamiento de Netanyahu es radicalmente diferente. 
No sólo propugna una presencia israelí en Cisjordania (la patria bíblica de Judea y Samaria), sino que también vincula las concesiones territoriales a los palestinos a la neutralización de las amenazas existenciales que emanan desde el círculo exterior de la región. 
Entre los presidentes de EE.UU., George W. Bush fue quien se identificó más fuertemente con esta filosofía de la derecha israelí; además, su guerra en Irak y sus políticas con respecto a Irán concordaban perfectamente con dicha filosofía. 
En los hechos, tanto él como su padre se movilizaron para promover un acuerdo de paz entre israelíes y palestinos sólo después de sus respectivas guerras en Irak. 
La Conferencia de Paz de Madrid del año 1991 se celebró después de la Guerra del Golfo, mientras que la “hoja de ruta para la paz” se elaboró después de la guerra con Irak. 
Al presente, sin embargo, la aceptación internacional de Irán como un Estado en el umbral nuclear, junto con la amenaza que emana de los vecinos árabes de Israel, contradicen abiertamente los supuestos de Netanyahu a cerca de las condiciones que deben cumplirse para que Israel ofrezca “concesiones dolorosas” a los palestinos. 
Claramente parece que alguien va a caer dentro de una trampa estratégica, pero aún falta saber quién será. 

La historia contraataca 
MADRID – Cuando la Guerra Fría terminó y sobrevino el colapso de la Unión Soviética, los vencedores estaban más que satisfechos, ya que estaban convencidos de que su triunfo había sido inevitable desde un principio. 
Muchos en Occidente suponían que la victoria del capitalismo liberal sobre el socialismo totalitario necesariamente traería aparejado el fin de las guerras y las revoluciones sanguinarias. 
Hoy, dos líderes poderosos -el presidente ruso, Vladimir Putin, y el presidente chino, Xi Jinping- están demostrando lo inverosímil de esa concepción. 
La opinión occidental predominante quedó ejemplificada en el libro de Francis Fukuyama de 1992 El fin de la historia y el último hombre, que presumía que la democracia liberal occidental era el punto final de la evolución sociocultural de la humanidad. 
En otras palabras, la escatología cristiana se transformó en un postulado histórico secular. 
Esa transformación no era nueva. 
Ya la habían abrazado Hegel y Marx. 
En 1842, el historiador Thomas Arnold dijo, con una típica complacencia victoriana, que el reino de la Reina Victoria contenía "indicios claros de la plenitud del tiempo". 
Luego resultó que todos estos profetas históricos -que proclamaban la materialización de la Idea Absoluta o la dictadura del proletariado- estaban absolutamente equivocados. 
No mucho después de la victoria de Occidente en la Guerra Fría, el ascenso del fundamentalismo islámico y el retorno del tribalismo nacional, inclusive en el corazón de la Europa "post-histórica", desafiaron el concepto del "fin de la historia". 
Las guerras de los Balcanes de los años 1990, las guerras de Estados Unidos en Afganistán e Irak, las sangrientas revoluciones árabes y la exposición de los defectos éticos y sistémicos del capitalismo occidental en la crisis económica global socavaron la idea aún más. 
Pero quizá los recordatorios más salientes de que la historia todavía está muy viva provienen de China y Rusia. 
Después de todo, ni el sistema capitalista estatal de un partido único de China ni la economía política plutocrática de Rusia son particularmente liberales, y ninguno de los dos países se opone a aseverar sus derechos (auto-identificados) por medios militares. 
Para China, esto significa "defender" sus reclamos territoriales en el Mar de China Oriental y el Mar de China Meridional con una política exterior cada vez más agresiva, respaldada visiblemente por un creciente poderío militar. 
Este comportamiento está profundizando las tensiones regionales que vienen enconándose desde hace mucho tiempo, a la vez que alimenta la competencia entre China y la alianza Estados Unidos/Japón -una situación que recuerda la lucha previa a la Primera Guerra Mundial por el predominio marítimo entre el Reino Unido y Alemania. 
Por su parte, Rusia ha luchado despiadadamente por recuperar su imperio continental perdido, ya sea a través de una represión brutal en Chechenia, la guerra de 2008 en Georgia o el actual ataque a Ucrania. 
En verdad, las recientes acciones de Rusia en Crimea comparten muchas características perturbadoras con el ataque al Sudetenland germano-parlante de Checoslovaquia por parte de Adolf Hitler en 1938 -un catalizador importante de la Segunda Guerra Mundial. 
El hecho es que las acciones de Putin no tienen que ver sólo con Crimea, ni siquiera con Ucrania. 
De la misma manera que Hitler estaba motivado por el deseo de revertir los términos humillantes del Tratado de Versailles, que puso fin a la Primera Guerra Mundial, Putin está decidido a revertir el desmembramiento de la Unión Soviética, al que ha llamado "la mayor tragedia geopolítica del siglo XX". 
Putin, en consecuencia, está desafiando uno de los mayores logros en materia de política exterior de Estados Unidos: el fin de la división de Europa y el establecimiento de países libres que pudieran ser atraídos a la esfera de influencia occidental. 
Y, a diferencia del presidente norteamericano, Barack Obama, en Siria e Irán, Putin respeta sus propias líneas rojas: las ex repúblicas soviéticas no están para que se las apropie Occidente y no se le permitirá a la OTAN expandirse hacia el este. 
Es más, Putin hizo del nacionalismo étnico un elemento definitorio de su política exterior, utilizando la mayoría ruso-parlante de Crimea para justificar su aventura allí. 
De la misma manera, el nacionalismo étnico motivó el ataque de Hitler al orden europeo: el distrito Sudetenland era principalmente alemán y la Anschluss austríaca estaba destinada a fusionar las dos partes vitales de la nación alemana. 
En su polémico estudio de 1961 sobre los orígenes de la Segunda Guerra Mundial, el historiador A.J.P. Taylor reivindicó la decisión de Hitler de hacerse cargo de los pequeños estados sucesores que se crearon en Versailles para constatar el poder de Alemania -una estrategia de los triunfadores que Taylor llamó "una invitación abierta para el expansionismo alemán"-. 
Lo mismo podría decirse supuestamente hoy de la atracción fatal de Rusia a las ex repúblicas soviéticas. 
Por supuesto, nadie quiere una nueva guerra europea. 
Pero las provocaciones de Putin y el legado de los fracasos en el terreno de la política exterior de Obama podrían llevarlo a querer achicar sus pérdidas políticas emprendiendo una acción inesperada. 
Después de todo, la agenda de política exterior de Obama en su totalidad -un acuerdo nuclear con Irán, un acuerdo de paz palestino-israelí, la reconciliación con aliados distanciados de Oriente Medio y el pivote estratégico de Estados Unidos hacia Asia- ahora depende de su capacidad para domar a Putin. 
El papel de China está complicando aún más la situación. 
Al aprobar las acciones de Rusia en Crimea, Xi se está sumando a Putin en el desafío del orden mundial que surgió de la victoria de Estados Unidos en la Guerra Fría. 
Al hacerlo, China ha permitido que los cálculos de poder pesen más que sus propios principios que defendió durante tanto tiempo, particularmente la no interferencia en los asuntos internos de otros países -un cambio que sus líderes defenderían diciendo que Estados Unidos en repetidas ocasiones demostró que el poder, en definitiva, determina los principios. 
La canciller alemana, Angela Merkel -cuya educación en Alemania del Este debería haberle dado una percepción especialmente aguda de la mentalidad autoritaria de Putin- describió al líder ruso como alejado de la realidad, guiado por una Machtpolitik del siglo XIX. 
Pero fue Europa la que ha estado viviendo en una fantasía: un mundo "post-histórico" donde el poder militar no importa, los subsidios pueden dominar a las fuerzas nacionalistas y los líderes son caballeros y mujeres educados y respetuosos de la ley. 
Los europeos realmente creían que el Gran Juego entre Rusia y Occidente se había terminado en 1991. 
El mensaje de Putin es que los últimos veinticinco años fueron apenas un entreacto. 

El combate reaccionario de Putin 
MADRID – Los recientes éxitos diplomáticos de Rusia en relación con Siria e Irán, sumados a los tropiezos en política exterior del presidente de los Estados Unidos, Barack Obama, pueden dar al presidente Vladímir Putin motivos para envalentonarse en su intento de posicionar a Rusia como un país capaz de desafiar el excepcionalismo estadounidense y el universalismo occidental. 
Pero el reciente discurso de Putin ante la Asamblea Federal de Rusia pareció más una muestra de su resentimiento por el estado marginal de Rusia en el contexto geopolítico internacional que el grito de batalla de un imperio en ascenso. 
Es cierto que con Estados Unidos agotado por sus guerras infructuosas en Medio Oriente y Europa ensimismada en sus propias crisis, la defensa de un discurso multipolar es mucho más convincente ahora que en cualquier otro momento desde la Guerra Fría. 
Pero esto no modifica el hecho de que Rusia es una potencia en decadencia y que sus triunfos diplomáticos son logros meramente tácticos que no cambiarán el estado de cosas estratégico del mundo. 
Así como en palabras de Lenin el comunismo era “todo el poder para los soviets más la electrificación de todo el país”, el putinismo podría definirse como armas nucleares más petróleo. 
En todo lo demás, la ventaja sigue siendo, claramente, de Occidente: los desafíos a los que se enfrentan Estados Unidos y Europa no son nada comparados con la decadencia demográfica de Rusia, la obsolescencia de sus fuerzas militares, la unidimensionalidad de su economía, su baja productividad y la constante agitación en el frente interno. 
De hecho, el discurso de Putin estuvo repleto de referencias a las debilidades de Rusia, en concreto, las “tensiones interétnicas”, el hecho de que las autoridades de nivel local se ven “constantemente sacudidas por escándalos de corrupción”, una administración incompetente, la huida de capitales a través de la “actividad [económica] offshore” y la incapacidad de obtener “grandes avances tecnológicos”. 
Esto no parece, ciertamente, la descripción de una potencia dominante en un mundo globalizado. 
Mal que le pese a Putin, decir que Rusia es capaz de competir con Occidente es puro sentimentalismo nostálgico o retórica vacía. 
Putin cree que el acuerdo alcanzado en la Conferencia de Yalta de 1945 sigue en pie, con la única salvedad de que los límites que fijaba a la influencia del Kremlin se han corrido hacia el este; básicamente, hasta las fronteras de la ex Unión Soviética. 
Pero aunque Putin logró impedir que Georgia entrara a la OTAN, su propuesta de Comunidad Económica Euroasiática (CEE) es un pálido reflejo del Consejo de Asistencia Económica Mutua (COMECON), que incluía a todos los países del Bloque del Este y otros pocos estados socialistas. 
Asimismo, la Organización del Tratado de Seguridad Colectiva, una alianza militar euroasiática liderada por Rusia, poco se parece al viejo Pacto de Varsovia. 
Además, aunque por ahora Putin y su homólogo ucraniano, Víktor Yanukóvich, lograron impedir que Ucrania firme un acuerdo de asociación con la Unión Europea, no es probable que puedan seguir poniéndole trabas mucho tiempo más. 
Las generosas ofertas de apoyo financiero y gas barato con que Putin engatusó a Ucrania difícilmente basten para que Kiev se una a la CEE patrocinada por Rusia, una entidad que, más que un medio de promoción del comercio, es un instrumento pensado para mantener a las ex repúblicas soviéticas dentro de la esfera de influencia rusa. 
Pero la amenaza más seria a la posición global de Rusia es la futura obsolescencia de su arsenal nuclear. 
Putin no pudo contrarrestar el desarrollo estadounidense de una capacidad de “ataque global inmediato” que permitiría a Estados Unidos atacar con armas convencionales cualquier lugar del mundo en menos de una hora; algo que puede volver irrelevante el poder de disuasión nuclear del Kremlin. 
Rusia está tan inerme ante la tecnología y las capacidades de Occidente ahora como lo estaba la Unión Soviética cuando se derrumbó bajo la presión de la carrera armamentista con Estados Unidos. 
En su discurso ante la Asamblea Federal, Putin se posicionó como un defensor de valores conservadores en oposición a la “tolerancia, neutra y estéril” (un eufemismo en referencia a los derechos de los homosexuales) y un adalid de la moral y la familia tradicional. 
Tal vez Rusia ya no sea una superpotencia, pero Putin la considera una civilización moralmente superior en lucha contra la imprudencia de Estados Unidos en política exterior, sus perversas prácticas económicas y su depravación moral. 
Sin embargo, las proclamas morales de Putin están sumidas en contradicciones políticamente insostenibles. 
En su discurso advirtió: “Hoy, muchas naciones revisan sus valores morales y sus normas éticas, y erosionan las tradiciones étnicas y las diferencias entre pueblos y culturas”. 
Pero Rusia es un caleidoscopio de etnias y culturas, cuyos intentos de autoafirmación fueron descalificados en ese mismo discurso de Putin como un mero accionar criminal de “mafias étnicas”. 
Además, los valores occidentales que Putin rechaza en nombre del nacionalismo ruso (y del antiamericanismo) son precisamente los mismos valores que muchos rusos avalan. 
Más que una afirmación cultural, la descripción que hace Putin de Rusia en términos eslavófilos o proeuroasiáticos refleja en realidad su deseo de forjar una alianza con China y otras economías emergentes para contrarrestar el dominio mundial de Estados Unidos. 
Pero mal puede Putin esperar que China suscriba lo que pretende. 
Aunque China haya hecho causa común con Rusia para oponerse a la defensa occidental del principio de “intervención humanitaria” en los conflictos internos de otros países, la premisa según la cual la afinidad ideológica sirve de fundamento para la alianza militar (una premisa propia de la Guerra Fría) ya no funciona en la China de hoy. 
Esto es así, en resumidas cuentas, porque a China no le interesa revolucionar un sistema internacional que mucho la ha beneficiado. 
Con toda su grandilocuencia impostada, las ambiciones de Putin no son nuevas. 
De hecho, Putin representa la continuidad de siglos de intentos de Rusia por lograr que se la trate como una gran potencia en un orden mundial al que ve como una lucha hobbesiana de todos contra todos. 
Pero el autoritarismo y una diplomacia desmañada no son la mejor receta para el éxito en el siglo XXI. 

Un nuevo paradigma de paz 
TEL AVIV – El colapso de otro intento estadounidense más para mediar en un acuerdo de paz entre israelíes y palestinos debiera dar lugar a algo más que acusaciones. 
Debiera estimular la reconsideración fundamental de un paradigma de conciliación –las negociaciones bilaterales directas, bajo la tutela de EE. UU. – que hace ya mucho perdió su relevancia. 
UU. continúa siendo un actor mundial indispensable, ya no está dispuesto a usar la diplomacia coercitiva en su cruzada por un nuevo orden. Pero no es solo cuestión de voluntad; 
EE. UU. ha perdido su capacidad para intimidar a otros países, incluso a aliados y clientes, como Israel y la Autoridad Palestina. 
Tan solo en Oriente Medio, EE. UU. ha exigido al máximo sus capacidades en dos guerras controvertidas; fracasó reiteradamente en sus mediaciones de paz entre Israel y Palestina; distanció a las potencias regionales clave; y decepcionó en cuestiones como el programa nuclear iraní y la guerra civil siria. 
Todo esto ha reducido su capacidad para moldear el futuro de la región. 
El problema no se limita a Oriente Medio. 
A pesar de su declarado giro estratégico hacia Asia, la administración del presidente estadounidense Barack Obama ha hecho poco por ocuparse de los esfuerzos chinos, cada vez más agresivos, para reivindicar sus reclamos territoriales en los mares de China Meridional y de China Oriental, o las afrentas de Corea del Norte al statu quo en la península coreana. 
Si sumamos a eso la débil respuesta estadounidense frente a la anexión rusa de Crimea, no sorprende que los líderes israelíes y palestinos hayan desestimado sus tentativas de paz. 
El Secretario de Estado de EE. UU., John Kerry, en su apuesta por un acuerdo palestino-israelí, actuó como si la resolución de conflictos pudiera lograrse mediante soluciones no coercitivas, que deriven de la buena voluntad de las partes relevantes. 
Según este enfoque totalmente ingenuo, el proceso de negociación funciona según su propia lógica incorporada, en forma independiente de las consideraciones de poder, coerción e influencia. 
Pero tratar a la fuerza y a la diplomacia como fases diferentes de la política exterior da a las partes negociadoras la sensación de que el poder estadounidense carece de propósito y determinación. 
La maduración diplomática a veces requiere que el mediador sea manipulador y ejerza presión. 
De hecho, los únicos intentos estadounidenses exitosos de diplomacia por la paz en Oriente Medio implicaron una combinación maestra de poder, manipulación y presión. 
El secretario de estado, Henry Kissinger, la aplicó para conducir a Israel a acuerdos provisorios pioneros con Egipto y Siria, después de la guerra de Yom Kippur en 1973. 
El presidente Jimmy Carter la usó para concluir los Acuerdos de Camp David en 1978, que establecieron relaciones diplomáticas entre Egipto e Israel. 
Y el secretario de estado James Baker la usó para superar la obstinación del primer ministro israelí Isaac Shamir durante la Conferencia de Paz de Madrid en 1991. 
Si EE. UU. no es capaz de proporcionar esto en la actualidad, debe renunciar a su monopolio en la resolución de conflictos internacionales. 
Es hora de que EE. UU. reconozca que no puede, por sí solo, resolver el conflicto palestino-israelí, desactivar la disputa nuclear iraní, cambiar el comportamiento de Corea del Norte ni detener la guerra civil en Siria. 
Durante las últimas dos décadas, el mundo se acostumbró a las coaliciones internacionales dirigidas por EE. 
UU. para la guerra en Oriente Medio. Estados Unidos ahora debe buscar un tipo de coalición diferente, una que busque la paz. 
Tal alianza implicaría una mayor participación de los otros tres miembros del así llamado «Cuarteto de Oriente Medio» –la Unión Europea, Rusia y las Naciones Unidas– y de países árabes clave. 
En este nuevo paradigma de paz, el conflicto palestino-israelí sería permeable a una solución verdaderamente internacional. 
Si el programa nuclear iraní requiere negociaciones con los cinco miembros permanentes del Consejo de Seguridad de la ONU, más Alemania; y el conflicto de Corea del Norte requiere el así llamado «diálogo de los seis», ¿por qué debiera la resolución del conflicto palestino-israelí dejarse exclusivamente en manos de EE. UU.? 
Como si la profundidad y la duración del conflicto palestino-israelí no fueran suficientes para ameritar una solución internacional, también está la cuestión de la desconfianza palestina hacia EE. UU. 
Para los palestinos, EE. UU. –un aliado incondicional de Israel cuyos líderes tienen fuertes incentivos políticos internos para no desafiarlo– no puede actuar como mediador honesto en las negociaciones. 
Bajo un paradigma verdaderamente internacional, los principios subyacentes a un acuerdo de paz –dos estados a lo largo de la frontera de 1967 (con intercambios territoriales para dar cabida a los bloques de asentamientos israelíes), dos capitales en Jerusalén, una solución acordada al problema de los refugiados y robustos acuerdos de seguridad– podrían ser consagrados en una resolución del Consejo de Seguridad. 
Después de establecer los términos de un acuerdo justo, la alianza internacional –bajo el liderazgo estadounidense– podría diseñar una estrategia de implementación. 
Tal enfoque internacional también requeriría un proceso de paz más amplio, orientado a lograr un acuerdo regional entre Israel y sus vecinos árabes. 
Esto es crítico, ya que el futuro estado palestino no podría ofrecer a Israel mucha seguridad. 
Incluso ahora, Palestina es un desafío relativamente menor para la seguridad israelí; las amenazas más formidables, que han persuadido a Israel de aumentar su poder militar considerablemente, provienen de los estados árabes que lo rodean. 
La promesa de un acuerdo regional que ofrezca a Israel la necesaria garantía de seguridad –sin mencionar un impulso considerable a su posición internacional– haría que las dolorosas concesiones, que incluyen compromisos sobre las fronteras y Jerusalén, críticas para la creación de un estado palestino, fuesen más digeribles para los líderes israelíes. 
Quienes impulsaron la Iniciativa de Paz Árabe en 2002 entendieron esto; tal vez ahora EE. UU. llegue a apreciarlo también. 

La consolidación fiscal al descubierto 
NEW HAVEN – Las tasas de interés reales de largo plazo –es decir, las tasas de interés de los bonos protegidos contra la inflación—han caído a niveles sin precedentes en muchas partes del mundo. 
Este es un hecho económico de importancia fundamental, puesto que las tasas de interés reales de largo plazo son una medida directa del costo de los créditos para operar negocios, lanzar empresas nuevas o ampliar las existentes –y ahora sus niveles van en contra de todo lo que se ha dicho sobre la necesidad de reducir los déficits públicos. 
Es difícil interpretar las tasas de interés nominales —expresadas en dólares, euros, renminbi, etc.—puesto que el costo real de los créditos a estas tasas depende del curso que siga la inflación en el futuro, que siempre es desconocido. 
Si pido euros al 4% a diez años, sé que tendré que pagar el 4% de intereses sobre el saldo insoluto del principal cada año, pero no sé a cuánto equivaldrá eso. 
Si la inflación es también del 4%, mi crédito será gratuito – y pagaré menos de cero si la inflación anual resulta superior. 
Pero, si no hay inflación en los próximos diez años, pagaré un precio elevado por el crédito. 
Sencillamente no se puede saber. 
A los economistas les agrada restar el rendimiento nominal de los bonos gubernamentales del rendimiento ajustado a la inflación de los bonos con el mismo vencimiento para obtener una estimación de mercado de la tasa de inflación entre el momento presente y esa fecha de vencimiento. 
Pero esos cálculos de la “inflación implícita” pueden ser muy inexactos, si no es que absurdos. 
Por ejemplo, en lo más profundo de la crisis financiera de 2008, el rendimiento ajustado a la inflación en los Estados Unidos aumentó tanto durante un breve período que la inflación implícita anual para los siguientes siete años cayó súbitamente a -1.5%. 
(Un estudio realizado posteriormente por los corredores de bonos PIMCO, Gang Hu y Mihir Worah, concluyó que esto estaba ligado a factores técnicos e institucionales relacionados con la quiebra de Lehman Brothers.) 
El motivo real de que los rendimientos de bonos ajustados a la inflación sean una variable económica interesante es que dan información sobre un mercado en el que tanto los inversionistas como los prestatarios saben exactamente qué sucede, en términos reales. 
En particular, el emisor, es decir, el prestatario, puede planear racionalmente sus préstamos para hacer inversiones reales. 
La supuesta amenaza que representan los niveles de deuda pública no ha perjudicado a estos mercados, al menos en los relativamente pocos países que tienen bonos ajustados a la inflación. 
Los rendimientos de los bonos de largo plazo ajustados a la inflación han caído a aproximadamente el 1% anual o menos en los Estados Unidos, Canadá, el Reino Unido y la eurozona. 
En otras partes, los rendimientos han sido un poco más altos – alrededor del 2% en México, Australia y Nueva Zelanda– pero siguen siendo muy bajos en términos históricos. 
Todos estos países han mostrado aproximadamente la misma tendencia a la baja en las tasas de interés real durante muchos años, particularmente desde 2000. 
Si se extrapola esta tendencia, las tasas de interés a diez años llegarían a ser negativas dentro de algunos años en la mayoría de esos países. 
En los Estados Unidos y el Reino Unido los rendimientos a plazo intermedio (5 años) de los bonos ajustados a la inflación ya son en efecto negativos este año. 
Puede uno preguntarse, ¿cómo puede ser negativa una tasa de interés? 
¿Por qué prestaría alguien (compraría un bono) a menos de cero? 
Nunca puede haber tasas de interés nominales negativas (salvo en alguna situación rara relacionada con impuestos o reglamentos), puesto que los prestamistas preferirían conservar su efectivo en lugar de pagar efectivamente a los prestatarios. 
Pero no hay limitaciones en el caso de las tasas de interés reales negativas, ya que los inversionistas habituales pueden no tener un instrumento sin riesgos alternativo que ofrezca un rendimiento real positivo. 
El bajo nivel de las tasas de interés reales no parece deberse a la crisis financiera de 2007-2009. 
De hecho hubo un repunte temporal al alza en las tasas de interés reales de largo plazo durante la crisis financiera en países con bonos ajustados. 
Las tasas empezaron a disminuir a niveles bajos después del período de recuperación de la crisis inmediata. 
En cambio, las bajas tasas de interés reales de largo plazo parecen reflejar el hecho de que a lo largo de los años los gobiernos no han utilizado las oportunidades de crédito que los mercados ajustados a la inflación les ofrecen. 
Esto supone una oportunidad de arbitraje para los gobiernos: pedir préstamos masivos a estas tasas de interés reales bajas (o incluso negativas) e invertir las ganancias en proyectos con rendimientos positivos, como la infraestructura o la educación. 
Las oportunidades que tienen los gobiernos para hacerlo superan las del sector privado, que en muchos casos sigue limitado por el lento crecimiento económico. 
Además, a diferencia de las empresas privadas, los gobiernos pueden contar como ganancias de sus inversiones los beneficios de las externalidades positivas (los beneficios que les corresponden a todos). 
Ciertamente los niveles gubernamentales de inversión de largo plazo en infraestructura, educación e investigación deberían ser mucho más altos ahora que hace cinco o diez años, cuando las tasas de interés reales de largo plazo eran aproximadamente dos veces más elevadas. 
Los beneficios de esas inversiones son más altos que entonces, dado que muchos países todavía tienen economías relativamente débiles que necesitan estímulos. 
Resulta extraño que ahora tantos gobiernos hagan énfasis en la consolidación fiscal, cuando deberían estar pidiendo más créditos para aprovechar las tasas de interés reales tan bajas. 
Este sería un momento oportuno para que los gobiernos emitieran más deuda ajustada a la inflación, para que comenzaran a emitirla o para que emitieran deuda ligada al PIB nominal, que es análoga. 

¿Debe ser un delito el incesto entre hermanos adultos? 
PRINCETON – El mes pasado, el Consejo de Ética de Alemania, órgano oficial que informa al Bundestag, recomendó que las relaciones sexuales entre hermanos adultos dejaran de ser un delito. 
Dicha recomendación sigue a una decisión de 2012 del Tribunal Europeo de Derechos Humanos por la que se confirmaba la sentencia condenatoria de un hombre de Leipzig por haber mantenido relaciones sexuales con su hermana. 
Ese hombre ha cumplido varios años de cárcel, por su negativa a abandonar la relación. 
(Su hermana, considerada menos responsable, no fue encarcelada.) 
El incesto entre adultos no es delito en todas las jurisdicciones. 
En Francia, se abolió su carácter delictivo cuando Napoleón introdujo su nuevo código penal en 1810. 
El incesto consensual entre adultos tampoco es delito en Bélgica, los Países Bajos, Portugal, España, Rusia, China, el Japón, Corea del Sur, Turquía, Côte d’Ivoire, el Brasil, la Argentina y varios otros países de Latinoamérica. 
El Consejo de Ética se tomó en serio su investigación. 
Su informe (actualmente disponible sólo en alemán) comienza con el testimonio de quienes han mantenido una relación prohibida, en particular los hermanastros y hermanastras que llegaron a conocerse siendo ya adultos. 
Esas parejas describen las dificultades creadas por la atribución de carácter delictivo a su relación, incluidas exigencias extorsionadoras y la amenaza de la pérdida de la custodia de un hijo de una relación anterior. 
En el informe no se intenta ofrecer una evaluación definitiva de la ética de las relaciones sexuales consensuales entre hermanos. 
En cambio, se pregunta si existe un fundamento suficiente para que el derecho penal prohíba dichas relaciones. 
Señala que en ninguna otra situación están prohibidas las relaciones sexuales voluntarias entre personas capacitadas para decidir sobre sí mismas. 
Existe la necesidad –se sostiene en el informe– de una justificación clara y convincente para inmiscuirse en esa parte fundamental de la vida privada. 
En el informe se examinan las razones por las que se podría afirmar que se ha cumplido con la carga de la justificación. 
El riesgo de tener hijos genéticamente anormales es una de ellas, pero, aun cuando fuera suficiente, sólo justificaría una prohibición del incesto a un tiempo más estricta y más amplia que la actual. 
La prohibición sería más estricta, porque se aplicaría sólo a los casos en que pueda haber hijos: el hombre de Leipzig a cuyo caso se debió que se prestara atención a este asunto se sometió a una vasectomía en 2004, pero eso no afectó a su responsabilidad penal. 
Y el objetivo de evitar anormalidades genéticas justificaría la ampliación de la prohibición a las relaciones sexuales entre todas las parejas que corran un gran riesgo de procrear una descendencia anormal. 
En vista del pasado nazi de Alemania, resulta difícil que los alemanes consideren conveniente dicho objetivo, en el sentido de permitir que el Estado determine quién puede reproducirse. 
El Consejo examinó también la necesidad de proteger las relaciones familiares. 
En el informe se observa que el incesto entre hermanos es escaso, no porque sea un delito, sino porque entre las personas criadas juntas en una familia o en un ambiente parecido al familiar (incluidos los kibutz israelíes que crían colectivamente a niños no emparentados) no suele darse la atracción sexual. 
Sin embargo, en el informe sí que se reconoce la legitimidad del objetivo de proteger a la familia y se recurre a ella para limitar el alcance de su recomendación a las relaciones sexuales entre hermanos adultos. 
Las relaciones sexuales entre otros parientes cercanos, como, por ejemplo, los padres y sus hijos adultos, corresponden –según se sostiene en el informe– a una categoría diferente por las distintas relaciones de poder entre generaciones y las mayores posibilidades de que se dañen otras relaciones familiares. 
El tabú contra el incesto es muy profundo, como demostró el psicólogo social Jonathan Haidt cuando contó a unos sujetos experimentales el caso de Julie y Mark, hermanos adultos que se van de vacaciones juntos y deciden tener relaciones sexuales, simplemente para ver qué tal será. 
En el relato, Julie ya toma la píldora anrticonceptiva, pero Mark usa un condón, por si acaso. 
Los dos disfrutan con esa experiencia, pero deciden no repetirla. 
Lo mantienen como un secreto que los hace sentirse aún más unidos. 
Después Haidt preguntó a sus sujetos si estaba bien que Julie y Mark tuvieran relaciones sexuales. 
La mayoría dijo que no, pero, cuando Haidt les preguntó por qué, expusieron razones que ya excluía el relato: por ejemplo, los peligros de la endogamia o el riesgo de que su relación sufriera las consecuencias. 
Tal vez no fuera casualidad que, cuando se preguntó a una portavoz de los cristianodemócratas de la Canciller alemana, Angela Merkel, su opinión sobre la recomendación del Consejo de Ética, también dijera algo que nada tenía que ver, al referirse a la necesidad de proteger a los niños. 
Sin embargo, en el informe no figuraban recomendaciones sobre el incesto con participación de niños y algunos de los afectados por el código penal ni siquiera se habían conocido de niños. 
Cuando Haidt señaló a sus sujetos que las razones que habían aducido no eran aplicables al caso, con frecuencia respondieron: “No puedo explicarlo, simplemente sé que no está bien”. 
Haidt califica esa actitud de “perplejidad moral". 
En el caso del tabú del incesto, una respuesta tenía una explicación evolutiva evidente, pero, ¿debemos permitir que nuestro juicio sobre lo que constituye delito vaya determinado por sentimientos de repugnancia que puede haber fortalecido la aptitud evolutiva de unos antepasados privados de un método anticonceptivo eficaz? 
Incluso el debate sobre esa pregunta ha resultado polémico. 
En Polonia, Jan Hartman, profesor de Filosofía de la Universidad Jagellónica de Cracovia, publicó un comentario en línea en el que se exponían las opiniones del Comité de Ética de Alemania. 
Las autoridades universitarias consideraron que la declaración de Hartman “socava[ba] la dignidad de la profesión de un profesor universitario” y remitieron el asunto a la comisión disciplinaria. 
Al olvidar tan rápidamente que la dignidad de la profesión requiere la libertad de expresión, una universidad renombrada parece haber sucumbido al instinto, cosa que no es de buen augurio para la celebración de un debate racional sobre si el incesto entre hermanos adultos debe seguir siendo un delito. 

¿Debe seguir África el modelo de la UE? 
La Unión Africana, que substituyó a la Organización de la Unidad Africana (OUA) en 2002, está intentando reproducir las instituciones y las formas de actuación de la Unión Europea, pero copiar el proyecto de la UE significa que nada se ha aprendido del pasado y nada se está haciendo para evitar los escollos con los que ha tropezado Europa. 
El fallo mayor del modelo de la UE ha sido la dependencia de una vía burocrática hacia la unidad. 
En África, semejante planteamiento resulta particularmente nocivo, porque no existe un compromiso real con la unidad por parte de los gobernantes africanos, lo que ofrece la perspectiva de la creación de una burocracia sin otra misión que la de derrochar los escasos recursos de África. 
Servirá invariablemente para reciclar a políticos fracasados y retirados y de apeadero para un inmenso clientelismo. 
Naturalmente, África necesita la unidad. 
La estrategia de mantenerse en soledad practicada por la mayoría de los países africanos los ha vuelto vulnerables a los antojos de las antiguas potencias coloniales, decididas a perpetuar una división internacional del trabajo que asigna a África el papel de proveedora de productos básicos y materias primas, en lugar de mano de obra apta y bien pagada. 
De modo que, para reconstruir a África, es necesaria la unidad, pero se debe construirla paso a paso, centrándose primordialmente en un comercio regional dentro de África cada vez mayor, a lo que debe seguir una estrategia decidida para acabar con la situación de África como "continente-gueto", utilizado por los países industrializados -en colusión con la mayoría de los gobernantes africanos- como vertedero de productos obsoletos. 
África debe dejar de ser una región destinada a ser saqueada, cargada con deudas abusivas por el FMI y el Banco Mundial y las consiguientes hambruna y anarquía institucionalizadas y una corrupción horrenda. 
Para que surja una unidad africana verdadera, sus gobernantes deben estar comprometidos con ella: no con palabras, sino con hechos. 
Podrían iniciar ese largo proceso adoptando las siguientes medidas: 
· contratar a su personal basándose exclusivamente en sus méritos; 
· hacer que tanto las minorías selectas como las masas (asociaciones de profesionales, sindicatos, ONG, toda la sociedad civil, de hecho) participen en la formulación de políticas. 
A diferencia de lo sucedido en la UE, no se puede construir la unidad africana mediante la voluntad exclusiva de las minorías selectas; 
· informar a los ciudadanos ahora sobre los costos y los beneficios de la cooperación y la integración, lo que requiere una cesión parcial de la soberanía nacional a las autoridades regionales. 
La UE habría podido evitar importantes tensiones constitucionales, si los gobiernos de sus Estados miembros hubieran iniciado mucho antes la aplicación de esa clase de programas; 
· reestructurar las agrupaciones regionales y continentales existentes para conceder prioridad al aumento del volumen del comercio intrarregional, para lo cual es necesario consolidar instituciones tales como las organizaciones de cooperación económica regionales y las uniones africanas de pagos, las cámaras y los mecanismos de compensación; 
· la UA debe lograr la calificación AAA de sus bonos para aprovechar los mercados internacionales de capitales con los términos más favorables, entre ellos la emisión de bonos sobre los intercambios africanos. 
Esa situación hipotética sólo será posible con la participación del Consejo de Seguridad de las Naciones Unidas, que podría examinar la posibilidad de gestionar un plan basado en el programa iraquí de alimentos por petróleo. 
Esta vez las Naciones Unidas asignarían para programas específicos y contribuciones presupuestarias parte de los ingresos por exportación de cualquier miembro determinado de la UA. 
Se debe aplicar una tolerancia nula a los retrasos en el pago de las contribuciones. 
La UE habrá de vigilar también el uso indebido de los fondos estatales por los gobernantes y las minorías "selectas" africanas. 
Para eliminar la corrupción, hay que aplicar una concepción financiera totalmente nueva, lo que exigirá que los africanos se supervisen entre sí. 
Pero unas finanzas limpias sólo serán posibles con una política limpia. 
Así, pues, la UA debe establecer criterios y crear un sistema de observación de las elecciones democráticas en toda África. 
Se deben aplicar sistemas idóneos de control para frenar y corregir cualquier incumplimiento de las normas establecidas por cualquier medio necesario, incluida la suspensión de la pertenencia a la UA de los países culpables o su exclusión. 
A ese respecto, la UA debe seguir el ejemplo de Europa, que comenzó su proceso de unificación con tan sólo seis miembros muy comprometidos con ella. 
La calidad -y no la cantidad- de los Estados miembros es lo que importa. 
El papel de la UA debe consistir también en cultivar formas de hacer participar al sector privado en la reestructuración de la economía y la política de África. 
A ese respecto la comunidad internacional tendrá que ayudar, pues así como las economías del Asia sudoriental necesitaron cierta protección para sus industrias incipientes, así también la de África puede necesitar igualmente un breve respiro respecto del azote del mercado mundial durante la primera fase de construcción de la UA. 
No estamos haciendo un llamamiento en pro de un proteccionismo total; los miembros de la UA deben competir ferozmente entre sí durante esa fase. 
Se podría abordar la especulación con los productos básicos y las materias primas de África, que ha reducido los precios de la mayoría de los productos básicos durante los cuatro últimos decenios, creando un mecanismo que vincule, por un tiempo acordado, los precios de esos artículos a los de los productos y servicios industriales. 
Un programa para la renovación africana con la orientación que acabamos de esbozar ofrece la mayor esperanza con vistas a la creación de estabilidad y nuevos puestos de trabajo y el establecimiento de la democracia en un continente que necesita desesperadamente las tres cosas. 
Para que África se renueve y prospere, la unidad africana debe pasar a ser algo más que una consigna. 


żDeben los nińos tomar antidepresivos? 
Durante los pasados 12 meses he sido testigo de cambios radicales y un alto nivel de controversia acerca del modo como se trata la depresión infantil y adolescente. 
Aunque pocos antidepresivos han sido autorizados para uso pediátrico, los índices de prescripción en el grupo de menores de 18 ańos han aumentado en cerca de un 60% en la última década: más de un millón de nińos y adolescentes reciben los llamados inhibidores selectivos de la recaptación de la serotonina (ISRS). 
Sin embargo, en la actualidad la preocupación acerca de la seguridad y los efectos secundarios de tales medicamentos en este grupo (lo que incluye elevados índices de suicidio) ha despertado a los entes reguladores de varios países. 
Tras evaluar todos los ensayos pediátricos pertinentes, la Agencia Reguladora de Medicamentos y Productos para el Cuidado de la Salud (MHRA) del Reino Unido indicó que los riesgos superan a los beneficios en el caso de la casi totalidad de los ISRS, con excepción de la fluoxetina, y que estos productos no se deben recetar como una nueva terapia para pacientes menores de 18 ańos con enfermedades depresivas. 
Por vez primera, la MHRA hizo público un resumen de la evaluación en que basó esta decisión, lo que incluye información sobre la eficacia y seguridad de todos los ensayos, independientemente de si había sido publicada previamente o no. 
Esto ha sido importante, ya que la mitad de los ensayos no habían sido publicados en revistas periódicas especializadas. 
La información sobre ensayos pediátricos publicada por la MHRA presentó una oportunidad única para evaluar si la información clínica no publicada apoyaba las conclusiones de los estudios publicados sobre los ISRS. 
Mis colegas y yo abordamos esta pregunta en un artículo publicado en The Lancet en abril de 2004, el cual mostró que, si bien la información publicada por lo general indicaba un nivel de riesgo mínimo, la que no se había publicado era mucho menos positiva, e incluso sugería un aumento del riesgo de sufrir episodios adversos de gravedad, incluso conductas relacionadas con el suicidio. 
La MHRA no estaba sola en su preocupación acerca de los ensayos pediátricos. 
Una reseńa aparecida en el British Medical Journal (BMJ) de abril de 2004 afirmó que la mayoría de las publicaciones sobre ensayos de ISRS exageraban la evidencia de su eficacia y restaban importancia al riesgo de sufrir dańos. 
En un artículo publicado por el Centro para la Ciencia en Beneficio del Interés Público (CSPI, por sus siglas en inglés) se realizó una clasificación de todos los ensayos publicados de ISRS controlados con placebo sobre nińos y adolescentes, en la que se separaba los que habían sido financiados por la industria farmacéutica de aquellos que no habían recibido tales fondos. 
Los resultados mostraron que un 90% de los ensayos financiados por la industria farmacéutica y publicados como literatura médica se reportaban como positivos, mientras que sólo el 55,6% de los ensayos no financiados por la industria farmacéutica fueron positivos. 
De manera más reciente, la Dirección de Alimentos y Medicamentos (FDA) de Estados Unidos aplicó una advertencia de “recuadro negro" a las etiquetas de todos los medicamentos antidepresivos, pero no llegó a restringir el uso de ninguno de ellos en particular. 
Esto ocurrió después de que un nuevo análisis encargado por la FDA sobre la información de seguridad de la totalidad de los ensayos de los más recientes antidepresivos demostrara un aumento en el riesgo de “suicidalidad” (conductas o ideaciones suicidas definitivas) y un mayor riesgo de hostilidad o agitación como consecuencia del tratamiento en quienes recibieron la droga activa, comparados con quienes tomaron un placebo. 
Con todo esto a la vista, no es de sorprender que algunos comentaristas arguyan que la industria farmacéutica ha hecho muy poco por ponderar adecuadamente los riesgos y beneficios de sus productos en pacientes menores de 18 ańos. 
A menudo, cuando se realizaron ensayos, sólo se terminaron publicando los resultados positivos. 
Se trata de un problema generalizado y que no se limita a las compańías que fabrican estos medicamentos. 
También los entes reguladores y los médicos especialistas que realizan estos ensayos han sido blanco de estas críticas. 
Agregando más leńa al fuego, el Fiscal General del Estado de Nueva York, Eliot Spitzer, presentó recientemente una demanda civil contra GlaxoSmithKline por desinformar potencialmente a los médicos, debido a su publicación de un estudio favorable al uso de la paroxetina para tratar la depresión pediátrica al tiempo que restaba importancia a otros ensayos desfavorables. 
Como respuesta, GlaxoSmithKline publicó en su sitio Web los informes de los ensayos completos de todos los estudios que tenían relación con la paroxetina en pacientes menores de 18 ańos. 
El caso apunta a la urgente necesidad de realizar varios cambios en la manera como se reúne y publica la información, con el fin de determinar si los ISRS son seguros y eficaces para el tratamiento de la depresión pediátrica. 
Se necesita una regulación más estricta de la totalidad de los ensayos clínicos, así como una base de datos mundial pública que contenga los protocolos de los ensayos e información actualizada periódicamente con el estado de los ensayos y publicaciones relacionadas con ellos. 
Más aún, es necesaria la publicación dentro de un plazo razonable de tanto los beneficios como las desventajas de todos los ensayos, además de la realización de ensayos adecuadamente diseńados y que no estén financiados por la industria farmacéutica, con el fin de confirmar la seguridad y la eficacia de estos medicamentos. 
Finalmente, las etiquetas de los productos deben reflejar la existencia de resultados negativos o equívocos, y no sólo los que son positivos. 
Es muy posible que estos cambios produzcan una drástica reducción del uso de los ISRS en el tratamiento de nińos y adolescentes con depresión. 
Pero, sea cual sea el resultado, es urgente que se dé respuesta a las dudas sobre la seguridad de estos medicamentos. 

¿Debemos "contener" a China? 
CAMBRIDGE – Este mes se cumplen 40 años del viaje secreto de Henry Kissinger a Pekín, que inició el proceso de reparación de una ruptura de 20 años en las relaciones diplomáticas entre los Estados Unidos y China. 
Ese viaje y la posterior visita del presidente Richard Nixon representaron un importante realineamiento durante la Guerra Fría. Los EE. 
UU. y China dejaron de lado su intensa hostilidad en un exitoso esfuerzo conjunto para contener a una Unión Soviética expansionista. 
Hoy, la Unión Soviética se ha esfumado, y el poder chino crece. 
Algunos estadunidenses postulan que el ascenso chino no puede ser pacífico y que, por lo tanto, la política de los EE. UU. debe contener a la República Popular. 
De hecho, muchos funcionarios chinos perciben la estrategia actual estadounidense de esa manera. 
Están equivocados. 
Después de todo, la contención de la URSS durante la Guerra Fría significó virtualmente la ausencia del comercio y poco contacto social. Hoy, por el contrario, los EE. 
UU. no solo mantienen un comercio masivo con China, sino también un amplio contacto social, que incluye la asistencia de 125.000 estudiantes chinos a universidades estadounidenses. 
Con el fin de la Guerra Fría, la contención de la Unión Soviética preludiada por la visita de Kissinger, no puede ya servir como el fundamento para las relaciones entre los EE. 
UU. y China. Más aún, las relaciones con China se enfriaron luego de la masacre de Tian'anmen en 1989, y el gobierno de Clinton tuvo que diseñar un nuevo enfoque. 
En 1994, cuando estaba supervisando la Revisión de la Estrategia de Asia Oriental(East Asia Strategy Review) del Pentágono, rechazamos la idea de la contención de China por dos motivos. Si tratábamos a China como un enemigo, nos estábamos garantizando un enemigo en el futuro. 
Además, hubiera sido difícil persuadir a otros países a unirse en una coalición para contener a China, a menos que China recurriese a tácticas intimidatorias, como los soviéticos luego de la Segunda Guerra Mundial. 
Solo China, a través de su comportamiento, era capaz de organizar la contención de China por terceros. 
En vez de contención, la estrategia diseñada por el gobierno de Clinton se podría haber llamado "integrar, pero proteger", algo así como el enfoque de "confiar, pero verificar" adoptado por Ronald Reagan para los acuerdos estratégicos con los soviéticos. Por un lado, los EE.UU. apoyaron la membresía de China en la Organización Internacional del Comercio, y aceptaron los productos y visitantes chinos. 
Por otro lado, la declaración Clinton-Hashimoto, de abril de 1996, afirmó que el tratado de seguridad entre los EE. UU. y el Japón, en vez de constituir una reliquia de la Guerra Fría, proporcionaría las bases para un Asia Oriental estable y próspera. 
Clinton comenzó también a mejorar las relaciones con la India, una estrategia que ha recibido apoyo bipartidario en los EE. UU. 
El gobierno de Bush continuó mejorando las relaciones bilaterales, al tiempo que profundizaba y formalizaba el diálogo económico con China. 
Robert Zoellick, por entonces subsecretario de estado, dejó en claro que los EE. UU. aceptarían el ascenso de China siempre que se comportarse como "participante responsable". 
Esa política continúa rigiendo en el gobierno de Obama, que ha ampliado las consultas económicas anuales con China para incluir cuestiones de seguridad. 
Como propongo en mi nuevo libro, The Future of Power (El futuro del poder), uno de los principales desplazamientos de poder del siglo XXI es el resurgimiento asiático. 
En 1800, Asia representaba la mitad de la población y la economía mundial. 
Hacia 1900, la revolución industrial en Europa y América del Norte había hecho descender la participación asiática al 20% del producto mundial. 
A mediados de este siglo, Asia debería significar nuevamente la mitad de la población y el PBI mundial. 
Esta es una evolución natural y bienvenida, ya que permite que cientos de millones de personas escapen de la pobreza. 
Simultáneamente, sin embargo, ha dado lugar a temores de que China se convierta en una amenaza para los EE. UU. 
Esos temores parecen exagerados, especialmente cuando se considera que Asia no es una entidad única. Tiene su propio equilibrio interno de poder. 
Japón, India, Vietnam y otros países no desean ser dominados por China, y por lo tanto reciben con agrado una presencia estadounidense en la región. 
A menos que China desarrolle su "poder de atracción", el crecimiento de su capacidad militar y económica probablemente asuste a sus vecinos y los lleve a buscar coaliciones para equilibrar su ascenso. Es como si México y Canadá buscaran una alianza con China para equilibrar el poder estadounidense en Norteamérica. 
Luego de la crisis financiera de 2008-2009, cuando China mostrara una rápida recuperación y retomara su crecimiento económico anual al 10%, algunos funcionarios y comentaristas chinos instaron a seguir una política exterior más firme, para reflejar el nuevo poderío chino. 
Muchos creyeron equivocadamente que los EE. UU. estaban decayendo, y que la crisis presentaba nuevas oportunidades estratégicas para China. 
Por ejemplo, China comenzó a presionar con reclamos territoriales en el Mar de la China Meridional, y a intensificar una antigua disputa fronteriza con la India. 
El resultado en términos netos es que, durante los últimos dos años, China ha empeorado sus relaciones con el Japón, la India, Corea del Sur, Vietnam y otros países. Un desempeño extraordinario, que confirma la premisa estratégica de los EE. 
Pero sería un error centrarse solamente en la parte de la estrategia estadounidense centrada en la protección. 
Los EE. UU. y China (así como otros países) tiene mucho que ganar de su colaboración en temas transnacionales. 
Sin ese tipo de cooperación no se pueden diseñar e implementar soluciones para la estabilidad financiera mundial, el cambio climático, el terrorismo electrónico ni las pandemias. 
Si el poder es la capacidad para obtener los resultados que uno desea, es importante recordar que a veces nuestro poder es mayor cuando actuamos con otros que cuando simplemente lo hacemos sobre otros. 
Esta importante dimensión de una estrategia de "poder inteligente" para el siglo XXI queda fuera del concepto de contención. 
Cuando Kissinger aterrizó en Pekín hace cuatro décadas, no solo inició una transformación de la Guerra Fría, sino también una nueva era para las relaciones entre los EE. UU. y China. 


¿Debería salir Alemania del euro? 
MÚNICH – El verano pasado, el financiero George Soros instó a Alemania a que accediera a la creación del Mecanismo Europeo de Estabilidad y pidió a este país que “dirigiera o saliese.” 
Ahora dice que, si sigue bloqueando la introducción de los eurobonos, Alemania debe salir del euro 
Soros está jugando con fuego. 
Abandonar la zona del euro es precisamente lo que pide el partido recién fundado “Alternativa para Alemania”, que cuenta con el apoyo de un amplio sector de la sociedad. 
La hora de la verdad se acerca a gran velocidad. 
Chipre está casi fuera del euro, pues la prestación de asistencia en forma de liquidez de emergencia por parte del Banco Central Europeo aplazó el desplome de sus bancos, mientras que en las últimas elecciones generales italianas unos partidos euroescépticos, encabezados por Beppe Grillo y Silvio Berlusconi, obtuvieron entre los dos el 55 por ciento del voto popular. 
Además, no es probable que los griegos y los españoles puedan soportar la presión de la austeridad económica durante mucho más tiempo, en vista de que su desempleo juvenil va camino de representar el 60 por ciento. 
El movimiento independentista de Cataluña ha cobrado tal impulso, que un destacado general español ha jurado que enviará tropas a Barcelona, en caso de que esa comunidad celebre un referéndum sobre la secesión. 
También Francia tiene problemas de competitividad y no puede cumplir con sus compromisos conforme al Pacto fiscal de la Unión Europea. 
Portugal necesita un nuevo programa de rescate y también Eslovenia podría pedir pronto un rescate. 
Muchos inversores repiten las afirmaciones de Soros. 
Quieren cortar y salir corriendo: descargar sus activos tóxicos sobre los rescatadores intergubernamentales, que deberían pagarlos con lo recaudado mediante las ventas de eurobonos, y colocar su dinero en refugios más seguros. 
Ya se está abusando del publico en un intento de limpiar los títulos-basura y apoyar a bancos débiles, pues instituciones financiadas con cargo a los contribuyentes, como, por ejemplo, el BCE y los programas de rescate, han facilitado ya 1,2 billones de euros (1,6 billones de dólares) en crédito internacional. 
Si Soros estuviera en lo cierto y Alemania tuviese que elegir entre los eurobonos y el euro, muchos alemanes preferirían sin lugar a dudas abandonar el euro. 
El nuevo partido político alemán obtendría mucho más apoyo y la opinión podría cambiar. 
El propio euro estaría en las últimas; al fin y al cabo, su misión principal era la de acabar con el predominio del Bundesbank en la política monetaria. 
Pero Soros se equivoca. 
Para empezar, no existe un fundamento jurídico para su petición. 
El artículo 125 del Tratado de Funcionamiento de la Unión Europea prohíbe expresamente la mutualización de la deuda. 
Peor aún: Soros no reconoce la naturaleza real de los problemas de la zona del euro. 
La crisis financiera actual es simplemente un síntoma de la enfermedad subyacente de la unión monetaria: la pérdida de competitividad de sus miembros meridionales. 
El euro brindó a esos países el acceso a un crédito barato, que se utilizó para financiar incrementos salariales no respaldados por aumentos de la productividad. 
La consecuencia de ello fue un aumento repentino de los precios y unos enormes déficits exteriores. 
Mantener los excesivos precios e ingresos nominales de esos países con un crédito artificialmente barato y garantizado por otros países sólo serviría para volver permanente la pérdida de competitividad. 
El afianzamiento de relaciones de deudores y acreedores entre los Estados de la zona del euro alimentaría la tensión política, como ocurrió en los Estados Unidos en sus primeros decenios. 
Para recuperar la competitividad, los países meridionales tendrán que reducir los precios de sus productos, mientras que los países septentrionales tendrán que aceptar una inflación mayor. 
Sin embargo, los eurobonos impedirían precisamente ese resultado, porque sólo se pueden aumentar los precios relativos del Norte, si los ahorradores norteños invierten su capital en su país, en lugar de verlo escoltado públícamente hasta el Sur por garantías crediticias financiadas por los contribuyentes. 
Según un estudio de Goldman Sachs, países como Grecia, Portugal y España tendrán que pasar a ser entre el 20 y el 30 por ciento más baratos y los precios alemanes habrán de aumentar un 20 por ciento respecto de la media de la zona del euro. 
Desde luego, si Alemania abandonara la moneda común, el camino de regreso a la competitividad sería más fácil para los países meridionales, ya que el euro restante experimentaría una devaluación; sin embargo, el problema fundamental de los países en crisis seguiría existiendo mientras los otros países competitivos permanecieran en la zona del euro. 
España, por ejemplo, tendría que reducir aún más sus precios –entre el 22 por ciento y el 24 por ciento– respecto de la nueva media de la zona del euro. 
Desde esa perspectiva, los países en crisis no se librarían de una dolorosa racionalización del gasto mientras permanecieran en una unión monetaria de la que forman parte países competitivos. 
La única forma de evitarlo sería que salieran del euro y devaluaran sus nuevas monedas, pero hasta ahora no han estado dispuestos a seguir esa vía. 
Políticamente, sería un gran error que Alemania saliera del euro, porque con ello se restablecería la línea del Rhin como frontera entre Francia y Alemania. 
La reconciliación francoalemana, el mayor éxito del período de la posguerra en Europa, estaría en peligro. 
Así, pues, la única opción que queda, por desagradable que pueda ser para algunos países, es la de endurecer las restricciones presupuestarias en la zona del euro. 
Después de unos años de dinero fácil, se debe encontrar una vía de regreso a la realidad. 
Si un país está en quiebra, debe hacer saber a sus acreedores que no puede saldar sus deudas y los especuladores deben aceptar la responsabilidad por sus decisiones y dejar de clamar por el dinero de los contribuyentes cuando sus inversiones dan malos resultados. 

¿Es conveniente un ataque a Irán? 
El Presidente George W. Bush ha dicho que el desarrollo de armas nucleares por parte de Irán es inaceptable, y versiones de prensa recientes sugieren que su administración está explorando opciones militares preventivas. 
En Irán, el Presidente Mahmoud Ahmadinejad ha adoptado una actitud desafiante frente a las iniciativas diplomáticas de la Unión Europea y otras entidades, utilizando el tema nuclear para generar apoyo interno. 
¿Es demasiado tarde para impedir una confrontación? 
Irán argumenta que su programa nuclear tiene fines estrictamente pacíficos, y que como firmante del Tratado de No Proliferación de Armas Nucleares (TNP) tiene derecho a desarrollar uranio enriquecido y otras tecnologías. 
Sin embargo, dedicó 18 años a engañar a los inspectores de la Agencia Internacional de Energía Atómica (AIEA), encargada de su control, lo que hizo que algunos países argumentaran que Irán había destruido su credibilidad e invalidado sus derechos al enriquecimiento de uranio en su propio territorio. 
Rusia ha ofrecido proporcionar servicios de enriquecimiento y reprocesamiento nuclear para el reactor civil que se construye en Irán. 
Si Irán estuviera interesado únicamente en usos pacíficos, la oferta rusa o algún otro plan (como la colocación de cantidades de uranio con un nivel bajo de enriquecimiento en Irán) satisfaría sus necesidades. 
Muchos piensan que su insistencia sobre el enriquecimiento de uranio dentro del país tiene que ver con su deseo de producir uranio altamente enriquecido para una bomba. 
¿Sería realmente tan terrible una bomba iraní? 
Algunos argumentan que se convertiría en la base de una disuasión nuclear estable en la región, análoga al empate nuclear entre los Estados Unidos y la Unión Soviética durante la Guerra Fría. 
Pero las declaraciones de los líderes iraníes negando el Holocausto y promoviendo la destrucción de Israel no sólo han costado apoyo a Irán en Europa, sino que hacen poco probable que Israel esté dispuesto a arriesgar su existencia por la perspectiva de una disuasión estable. 
Tampoco es probable que Arabia Saudita, Egipto y otros se crucen de brazos mientras los chiítas persas obtienen la bomba. 
Es probable que sigan su ejemplo, y mientras más armas proliferen en el volátil Oriente Medio, más probable es que ocurran accidentes y errores de cálculo que hagan que se termine utilizando el poderío nuclear. 
Más aún, hay temores genuinos de que elementos insidiosos en un gobierno iraní dividido puedan filtrar tecnología sobre armamentos a grupos terroristas. 
Estos son los peligros que hacen que algunos consideren realizar ataques aéreos para destruir las instalaciones nucleares de Irán antes de que pueda construir armas de este tipo. 
A primera vista, un ataque “quirúrgico” podría ser tentador. 
Sin embargo, las opciones militares son menos atractivas cuando se analizan con cuidado. 
Las instalaciones de Irán se encuentran dispersas, y algunas de ellas son subterráneas. 
Si se añade la supresión de las defensas aéreas, un ataque así implicaría cerca de 600 objetivos... algo que está lejos de ser "quirúrgico". 
Más aún, si bien un ataque aéreo podría atrasar el programa de Irán en unos cuantos años, ayudaría a consolidar el apoyo nacionalista al gobierno y al programa nuclear, particularmente debido a que un ataque no sería suficiente. 
El proceso de efectuar ataques prolongados podría hacer fracasar la perspectiva de que se produzcan cambios políticos positivos en la generación más joven, reduciendo de este modo las probabilidades de que surja un Irán más democrático y benigno en el futuro. 
Al mismo tiempo, Irán posee medios eficaces de contraataque. 
Puede que no sea capaz de cerrar el Estrecho de Ormuz, pero las amenazas a refinerías, instalaciones de almacenamiento y buques cisternas harían que los precios del petróleo aumentaran aún más. 
Más aún, el apoyo de Irán a organizaciones terroristas como Hezbolá podría producir violencia en otros países. 
En momentos en que el resultado de la mal asesorada guerra de Bush en Irak todavía es incierto y que su legado depende de manera crucial de encontrar una solución política, el apoyo de Irán a los chiítas radicales iraquíes podría recibir un impulso considerable. 
Cuando las autoridades de la administración Bush dicen que “todas las opciones están sobre la mesa”, están advirtiendo a los iraníes de que el uso de la fuerza es una posibilidad. 
Sin embargo, uno se siente inclinado a creerles cuando agregan que ahora están concentrados en la diplomacia. 
Como dijera una vez Theodore Roosevelt, las negociaciones pueden funcionar mejor cuando se habla con palabras suaves pero se tiene un gran garrote. 
Sin embargo, al mismo tiempo Irán sabe lo costoso que sería usar la fuerza para los estadounidenses (y quizás también para los israelíes), lo que reduce el efecto de la amenaza. 
Actualmente, no se ve prometedora la posibilidad de una solución diplomática. 
Irán ha amenazado con abandonar el TPN si se le imponen sanciones, y a Rusia y China les preocupa que, si se aplican sanciones incluso modestas, éstas puedan ir aumentando en escala y en último término legitimar un uso estadounidense de la fuerza que desean evitar. 
China desea preservar su acceso al petróleo iraní, y Rusia desea preservar un valioso mercado comercial. 
Pero ambos países se dan cuenta de que si no se resuelve el problema en el marco de la ONU (en el que son actores protagónicos a través del Consejo de Seguridad), el futuro de esta institución podría verse seriamente amenazado. 
En la actualidad, el paquete diplomático consiste principalmente en penalidades, aunque sean en la pequeña escala de las sanciones focalizadas. 
Su efecto principal será psicológico, si un apoyo generalizado a ellas crea la sensación de que Irán se está aislando a si mismo. 
A diferencia de Corea del Norte, es más probable que Irán se preocupe de su reputación internacional. 
Se podría hacer más atractiva la vía diplomática si EE.UU. añadiera incentivos más positivos. 
A través de un intermediario creíble, EE.UU. podría ofrecer considerar garantías a la seguridad y la atenuación de las sanciones existentes si Irán acuerda renunciar al enriquecimiento de uranio en su territorio y acepta la oferta rusa, tal vez reformulada como un consorcio internacional respaldado por la AIEA, en el que Irán pueda participar. 
Esto significaría abandonar las tentaciones de un cambio de régimen mediante la coerción, que tan negativamente ha afectado a la diplomacia del primer periodo de Bush. 
Mediante el aumento de los vínculos económicos y culturales, la diplomacia podría desatar el poder suave que contribuiría a una transformación más gradual del régimen en un plazo más largo. 
Mientras tanto, un enfoque así evitaría el costoso uso de la fuerza y ganaría tiempo para un resultado más benigno que el que subyace al actual curso de los acontecimientos. 



¿Las tropas deberían regresar a casa ahora? 
El anuncio del pasado fin de semana de que los legisladores iraquíes finalmente formaron un gobierno de unidad es una noticia bienvenida, tanto para Irak como para George W. Bush y Tony Blair. 
Los gobiernos de Estados Unidos y Gran Bretaña, cada vez menos populares en sus países, necesitaban desesperadamente alguna evidencia tangible de progreso para calmar a sus críticos internos y empezar a hablar abiertamente de una estrategia de salida. 
Sin embargo, los mayores desafíos de Irak están por delante. 
Si Bush y Blair declaran la victoria antes de que hayan comenzado las verdaderas batallas, socavarán el proceso con el que ambos se comprometieron tanto y a tan alto costo. 
Durante semanas, Bush esperó un desarrollo positivo que le permitiera sugerir que está en condiciones de reducir los niveles de tropas en Irak de 133.000 a 100.000 para fines de 2006. 
Blair, todavía herido por la derrota de su Partido Laborista en las elecciones locales a principios de mayo, también recibió con beneplácito la buena noticia proveniente de Irak. 
Durante una sorpresiva visita triunfal a Bagdad el 22 de mayo, dijo que esperaba que las fuerzas iraquíes asumieran las responsabilidad de la “seguridad territorial” en gran parte del país para fin de año. 
“Es la violencia lo que nos retiene aquí”, dijo. 
“Es la paz lo que nos permite irnos”. 
El optimismo es prematuro. 
La formación de un gobierno de unidad no es más que el primero de muchos obstáculos que el nuevo gobierno de Irak debe erradicar si pretende construir una paz duradera. 
Su primera tarea consistirá en eliminar las cláusulas de la constitución iraquí que enfrentan entre sí a los sunitas, los chiítas y los kurdos de Irak. 
Según la actual ley iraquí, la comisión parlamentaria que se encarga de hacer estos cambios constitucionales tiene cuatro meses para completar su tarea. 
El reloj de los cuatro meses comenzó a correr el 3 de mayo, después de la primera reunión del nuevo parlamento iraquí. 
Los cambios son extremadamente necesarios. 
La comisión debe promulgar una nueva ley de hidrocarburos que le garantice a cada una de las facciones de Irak una porción justa de la riqueza petrolera del país, que representa el 97% del total de ingresos por exportaciones. 
Según la constitución actual, los gobiernos locales tienen el derecho de explotar y sacar provecho del petróleo extraído de sitios nuevos debajo de su territorio, mientras que sólo una porción del ingreso de los sitios existentes debe recaer en manos del gobierno central de Irak. 
El 15 de mayo, dos pequeñas compañías energéticas independientes (Genel Enerji de Turquía y Addax Petroleum de Canadá) se convirtieron en las últimas firmas extranjeras en comenzar a hacer perforaciones en territorio controlado por los kurdos, tras la firma de un convenio con el gobierno local. 
Los políticos kurdos dentro del nuevo parlamento tienen buenos motivos para proteger estos acuerdos lucrativos cuando comience el debate por los cambios constitucionales. 
Sin embargo, el gobierno central necesitará una porción importante de ese ingreso para financiar la construcción de nuevas instituciones de gobernancia, invertir en infraestructura crítica, emprender reformas onerosas destinadas a la liberalización económica y proporcionar a los sunitas del centro de Irak, pobres en recursos y ya ingobernables, una porción mayor de la riqueza del país. 
También debe enmendarse la constitución para revertir los peores efectos de un proceso de de-Baathificación que apuntó a desmantelar los vestigios del régimen de Saddam Hussein. 
En la práctica, la de-Baathificación excluyó a miles de iraquíes –la mayoría de ellos sunitas que se unieron al partido durante la era de Saddam sólo para conseguir buenos empleos- de la vida política y económica del país. 
Finalmente, el gobierno iraquí debe comenzar a desmantelar a las milicias que todavía superan en armas al inexperto ejército iraquí y derrotar a la insurgencia liderada ampliamente por los sunitas. 
Cada una de estas tareas es muy relevante. 
Si Bush y Blair retiran prematuramente cantidades importantes de las tropas que resguardan la estabilidad iraquí, el nuevo gobierno del país tendrá pocas posibilidades de éxito. 
El optimismo de que los esfuerzos destinados a detener la ola de violencia puedan tener éxito está en parte fundamentado. 
Los informes periodísticos sobre el derramamiento de sangre iraquí se centran, abrumadoramente, en Bagdad –donde hace base la gran mayoría de los periodistas extranjeros-, lo que crea la impresión de que la desesperada situación de seguridad allí es representativa del país en su totalidad. 
Sin embargo, en las zonas del norte controladas por los kurdos y las provincias del sur dominadas por los chiítas, los niveles de crimen y violencia mortal, en comparación, son mejores que en muchas ciudades de Estados Unidos. 
En cambio, los ataques en el “triángulo sunita” de Irak (y Bagdad en particular) se producen a un ritmo comparable con el de Chechenia y el Delta del Níger. 
Desde que los militantes sunitas destruyeron la mezquita chiíta de Askariya en febrero, cientos de iraquíes fueron asesinados en una serie de ataques sectarios golpe por golpe. 
Decenas de miles huyeron de las ciudades con poblaciones mezcladas de sunitas y chiítas hacia reductos más seguros en enclaves étnicamente homogéneos, controlados de manera efectiva por milicias sunitas y chiítas. 
Sólo la presencia de las tropas extranjeras retarda la mayor balcanización de la política ya indócil del país. 
Es por eso que resulta tan peligrosa la tentación de Buh y Blair de limitar un mayor daño político fronteras adentro al declarar prematuramente la victoria en Irak. 
Si utilizan las buenas noticias para empezar a retirar cantidades significativas de las tropas extranjeras que refuerzan la estabilidad de Irak en un momento crucial y vulnerable, habrán socavado el proyecto al cual ambos han dedicado tanto capital político. 
Y dejarán al nuevo gobierno iraquí a merced de las fuerzas que, llegado el caso, terminarán dividiendo al país. 

¿Se debe intervenir en Siria? 
WASHINGTON, DC – Más que cualquier otro suceso de la primavera árabe, el caos en Siria se ha traducido en graves dificultades para los responsables del diseño de políticas occidentales. 
Así como Siria se compone de una sociedad más compleja respecto de los otros países árabes, que actualmente están sumidos en una transición política, del mismo modo sus relaciones externas son más complicadas. 
En consecuencia, todo intento decisivo de intervenir militarmente sería no solo difícil sino extremadamente riesgoso. 
La actuación predominante de Siria en Líbano, incluso después de haber retirado sus fuerzas de ocupación de dicho país, es tan solo una complicación. 
Otra, es el gobierno minoritario alawita en un país con una mayoría sunita, lo que convierte a Siria en un representante del Irán chiita en el mundo árabe sunita. 
Otros grupos minoritarios sirios –los chiitas no alawitas, los cristianos ortodoxos y católicos y los drusos– están vinculados con países vecinos y actores regionales, que atraen un intenso interés del exterior e, incluso, un respaldo activo. 
Turquía, Arabia Saudita y Rusia tienen intereses estratégicos y vínculos con diversos grupos en Siria. 
Por supuesto, los Estados Unidos y sus aliados de la OTAN preferirían el surgimiento de un régimen democrático al estilo occidental en Siria. 
No obstante, dada la compleja sociedad del país y sus vínculos externos, Occidente debería conformarse con un gobierno estable no dominado por Rusia o Irán, y sin conflictos militares con sus vecinos, incluido Israel. 
Entonces, ¿cuál es la mejor política estadounidense y occidental? 
Un fin negociado a la actual guerra mantendría al régimen del presidente Bashar al-Assad en el poder, aunque con alguien al frente. 
Un resultado como ese representaría un triunfo para la dictadura de línea dura, la represión de los derechos humanos y para Rusia e Irán. 
Pero se vuelve menos factible a medida que escala la violencia. 
Ello implica apoyar a los rebeldes, ¿pero a cuáles y cómo? 
Aún así, otro factor en contra de la intervención es que la distribución de poder resultado de la primavera árabe está dejando a los Estados Unidos con influencia limitada y poca información de inteligencia. 
Sin embargo, los Estados Unidos y Occidente no pueden dejar el asunto completamente en manos de otros o limitar sus esfuerzos a las Naciones Unidas, donde Rusia y China impiden cualquier acción efectiva. 
Entonces, ¿qué debería hacerse? 
Mi opinión es que los Estados Unidos podrían trabajar con Turquía, Arabia Saudita (pero teniendo la precaución de no apoyar a los extremistas islámicos) y sus aliados de la OTAN, en especial Francia y Gran Bretaña, para crear un posible gobierno sucesor en Siria, y armar su elemento militar. 
Un gobierno como ese tendría que ser representativo y coherente. 
Además, las potencias occidentales tendrían que estar seguras de que sus armas no caerían en manos potencialmente hostiles. 
El hecho de que Irán está dando armas al régimen de Asad exige medidas de neutralización. 
Algunos han sugerido que los Estados Unidos tengan una participación militar más activa, empezando con una zona de exclusión aérea. Es factible. 
Sin embargo, Francia y Gran Bretaña, que instaron a que se tomarán esas medidas en Libia, no han hecho una propuesta así para Siria. 
Una razón es que Siria tiene un sistema de defensa aéreo fuerte que tendría que contenerse con una campaña de bombardeos –que provocaría pérdidas significativas de civiles y el riesgo de perder aeronaves y tripulaciones. 
Antes de emprender ese camino, los Estados Unidos deben estar convencidos de que una acción militar no requeriría de fuerzas terrestres de ese país en Siria. 
También tiene que estar seguro (por el momento es imposible) de la naturaleza de un gobierno sucesor. 
Cumplir estos criterios requeriría reunir a los países interesados para tener un mejor análisis de las implicaciones para Siria y para la región de una acción militar. 
La atención que se dedicó al tema de Siria durante la Cumbre de Países No Alineados que se celebró recientemente en Teherán fue una parodia de tal ejercicio. 
No es fácil celebrar una conferencia como la que se mencionó arriba. 
Tan solo preparar la lista de participantes sería una hazaña diplomática mayor. 
Ciertamente, se debe convocar a Turquía, Egipto, Arabia Saudita e Irak. 
También deben participar Rusia, los Estados Unidos y tal vez Francia y Gran Bretaña. No obstante, omitir a un vecino como Israel, a un cliente de Siria como Líbano, o a un patrocinador como Irán sería extraño –e invitarlos a todos sería un caos. 
La rebelión en Siria, la más violenta de las de la primavera árabe, se está desarrollando lenta y mortalmente. 
El número de muertes estimado de 10,000 en los últimos dieciocho meses es igual al número de muertos que hubo en tan solo unos días en 1982 en la ciudad de Hama, por órdenes del padre de Assad, Hafez al-Assad, cuya política de tierra quemada fortaleció su control del poder y solamente provocó una condena retórica de parte de la comunidad internacional. 
Las repercusiones serán probablemente todavía más perturbadoras, cuando tarde o temprano el régimen caiga. 
Los Assad, como otros líderes autoritarios árabes, controlaron la violencia interna y las aspiraciones de sus propios ciudadanos. 
Sin embargo, la sola complejidad de las condiciones en Siria significa que el fin del régimen podría detonar una transición diferente a cualquier otra de la primavera árabe, tanto en su desarrollo interno como en sus efectos en la región. 
Algunos diplomáticos basan sus carreras en la búsqueda de soluciones de procedimiento a dilemas insolubles; sin duda, tienen la expectativa de encontrar una mesa de conferencias que coincida con una configuración estratégica determinada. 
Hasta ahora, los Estados Unidos han manejado las diferentes formas de transición política en la primavera árabe sin errores demasiado perjudiciales. 
Pero Siria es la que plantea el mayor desafío. 

¿A quién hay que elogiar por la economía de Estados Unidos? 
STANFORD – El presidente estadounidense Donald Trump se atribuye el mérito por una economía que está “mejor que nunca”, y no deja de comparar las condiciones económicas actuales con la recuperación históricamente débil de la presidencia de Barack Obama. 
Durante el gobierno de Trump hubo grandes mejoras económicas: el crecimiento este año supera el 3%; el desempleo se sitúa en 3,7%; hay más puestos vacantes que desempleados; y los indicadores macroeconómicos son los mejores en décadas. 
Pero Obama también se atribuye el mérito por la solidez de la economía, ya que según sostiene, sus políticas evitaron una contracción mucho peor después de la crisis financiera de 2008. 
Ni las exageraciones de Trump ni la memoria selectiva de Obama deberían sorprendernos. 
Los presidentes estadounidenses (igual que los jugadores estrella en los deportes de equipo) reciben de los votantes y de los historiadores demasiados elogios y demasiadas críticas por lo que sucede en sus mandatos. 
Pero en su mayoría, sus políticas dependen de la aprobación del Congreso, que a menudo las modifica o bloquea; y de muchos otros factores, en particular la política monetaria de la Reserva Federal. 
Hasta ahora, esta institución, con su nuevo presidente Jerome Powell, ha aplicado medidas acertadas; pero eso no impidió que Trump la criticara públicamente por subir los tipos de interés demasiado rápido. 
Sin embargo, las quejas de Trump no son nada comparadas con la exhortación (transmitida por televisión a todo el país) de Jimmy Carter a la Reserva para que bajara los tipos de interés, en plena oleada inflacionaria de fines de los setenta. 
Igualmente importantes son los acontecimientos económicos y políticos en el resto del mundo, las fuerzas tecnológicas y demográficas dentro y fuera del país, y las políticas de gobiernos anteriores, que pueden ampliar o restringir el margen de maniobra del presidente en ejercicio. 
Por ejemplo, Ronald Reagan heredó de Carter una inflación de dos dígitos. 
George Bush (padre) heredó la crisis de deuda latinoamericana y un desastre que se venía gestando hacía más de una década en las cajas de ahorro. 
A ambos hay que reconocerles que vieron los problemas que tenían delante y apoyaron medidas exitosas para resolverlos, pese al previsible costo político de la contracción que siguió en ambos casos. 
Por su parte, Bill Clinton heredó inflación baja y un sistema financiero saneado. 
Cuando los republicanos obtuvieron mayoría en las dos cámaras del Congreso en la elección intermedia de 1994, Clinton trabajó con ellos para equilibrar el presupuesto y reformar el sistema de prestaciones sociales. 
Luego vino George Bush (hijo), que recibió una herencia de gasto en defensa nacional insuficiente. 
Ya en los primeros tiempos de su presidencia, los ataques del 11 de septiembre de 2001 revelaron la necesidad de reconstruir el ejército y mejorar la seguridad nacional. 
Finalmente, Obama heredó la crisis financiera y la posterior Gran Recesión; pero después condujo la recuperación económica más débil desde la Segunda Guerra Mundial, en parte por sus intentos de remodelar grandes áreas de la economía. 
Estos ejemplos estadounidenses son insignificantes en comparación con otros de la historia reciente. 
En Europa Central y del Este, los gobiernos reformistas surgidos tras el final de la Guerra Fría tuvieron que manejar la transición de un decrépito sistema socialista de planificación central a una economía de libre mercado. 
Y quien finalmente suceda al presidente Nicolás Maduro en Venezuela heredará el total desastre económico y social que es el chavismo. 
Volviendo a 2018, el gobierno de Trump tomó dos medidas (derogar regulaciones de la era Obama y reformar el impuesto de sociedades) que estimularon el crecimiento. 
Pero la política comercial de Trump es peligrosa. 
Si consigue abrir el mercado chino y limitar la transferencia tecnológica desde empresas estadounidenses habrá sido constructiva. 
Pero si provoca una guerra comercial prolongada, puede resultar muy dañina. 
Es verdad que Trump suele llevar la exageración presidencial a nuevas alturas, con su cantinela de que “nunca antes se vio algo así”. 
Pero esto no quiere decir que los presidentes anteriores hayan rehuido la hipérbole. 
Por ejemplo, después de impulsar su plan de estímulo de febrero de 2009 machacando con lo de los proyectos “shovel‑ready” (listos para comenzar), más tarde Obama admitió que esos proyectos “no existen”. 
Y su promesa de que con el Obamacare los pacientes iban a mantener el plan de salud y el médico obtuvo “cuatro Pinochos” (la peor calificación posible) del verificador de información del Washington Post. 
Obama también dijo que nadie podía saber que la Gran Recesión sería tan grave. 
Sin embargo, inmediatamente después de su elección, yo señalé: “Se viene una recesión de verdad, mucho peor que las dos cortas y suaves del último cuarto de siglo”. 
Más tarde, Obama lamentó no haber comunicado antes la gravedad de la inminente recesión, y que de haberlo hecho, tal vez el plan de estímulo hubiera sido mucho mayor. 
Pero si nadie sabía que iba a ser tan grave ¿cómo se podía comunicar antes? 
Al parecer Obama se olvida de que los presupuestos de su primer mandato calculaban varios años de crecimiento superior al 4% (el doble de lo que fue en realidad). 
Es evidente que sus asesores no tenían una lectura correcta de la economía o que confiaron demasiado en la eficacia de las políticas de Obama. 
Después de eso, para explicar la debilidad de la recuperación han recurrido a una desacreditada teoría del “estancamiento secular”. 
Por eso Trump heredó una deuda nacional que se duplicó durante el mandato de Obama, una veloz suba de tipos de interés y costos no financiados en seguridad social y Medicare. 
En estas condiciones, es probable que las propuestas más importantes de Trump tropiecen con restricciones presupuestarias. 
Ya descartó modificaciones a la seguridad social; sus intentos, y los de los congresistas republicanos, de reemplazar la Ley de Atención Médica Accesible (Obamacare) y de limitar el crecimiento del gasto en Medicaid han sido infructuosos; y el aumento temporal del gasto en defensa se retrotraerá a niveles insuficientes después del año fiscal en curso. 
El paquete impositivo promulgado por Trump en diciembre, con sus rebajas de impuestos adelantadas, está estimulando el crecimiento, pero la recaudación tributaria todavía no termina de responder a la mejora. 
Por desgracia, el aumento del déficit dificultará por bastante tiempo hacer permanente la rebaja del impuesto personal legislada. 
Si se produce una contracción, los votantes tardarán menos en echarle la culpa a Trump que lo que tardaron en adjudicarle la actual bonanza. 
Después de todo lo que hizo para asociar su nombre con el estado de la economía, al presidente no le será fácil redirigir culpas a la Reserva, los demócratas o quien sea. 

¿Debemos reforzar la discriminación positiva? 
En un orden liberal, los derechos iguales para todos los ciudadanos son fundamentales. 
Esos derechos ofrecen oportunidades para la participación política, la formación de asociaciones y la expresión de ideas. 
Pero también abren puertas para la participación económica y para la participación en instituciones sociales como la educación. 
La garantía constitucional de esos derechos es el gran logro de la gran batalla por la ciudadanía que caracterizó a los dos últimos siglos. 
Sin embargo, la garantía legal de los derechos es a menudo insuficiente. 
Incluso el derecho al voto no significa gran cosa para quienes dependen por completo de otras personas o instituciones. 
La igualdad ante la ley sigue siendo una promesa vacía para quienes no pueden o no saben cómo aprovecharla. 
El derecho a una educación acorde con el talento requiere estímulos de muchos tipos. 
Así, uno de los grandes temas del progreso social durante el siglo pasado fue imbuir con sustancia social al concepto abstracto de los derechos iguales. 
Eso significó la promoción activa a través de la información, de la educación política, por ejemplo. 
En lo referente a la educación, a menudo significó dedicar recursos a la asistencia financiera para estudiantes mediante préstamos subsidiados o becas. 
Sin embargo, después de hacer eso, todavía quedaban ciertos obstáculos persistentes para la participación igual. 
Grupos importantes seguían estando poco representados entre los ciudadanos más exitosos de la sociedad. 
Ello era particularmente notorio en el caso de las mujeres y de algunas minorías culturales, sobre todo si estaban definidas por características no elegidas, como el color de la piel. 
Pocos miembros de esos grupos estaban entre los gerentes de alto nivel, los ministros de gobierno, los maestros, los médicos y los abogados, de manera que surgió la sospecha de que existen barreras invisibles que impiden el acceso a esos cargos. 
Tal vez las arraigadas culturas institucionales militaban en contra de las mujeres o los negros. 
El deseo de una ciudadanía real para todos significaba que era necesario hacer más que ofrecer garantías legales, información o incluso apoyo financiero. 
Decidir que, al menos durante un tiempo, se necesitaba una nueva clase de política para remediar las injusticias a largo plazo, fue un paso valeroso, que se dio por primera vez en los Estados Unidos. 
La discriminación positiva (o acción afirmativa), como se le llamó, consistía en reglas que apartaban un cierto porcentaje de participación entre los candidatos a cargos de elección popular, estudiantes y maestros, policías y militares y otras actividades para los grupos que hasta entonces habían estado en desventaja. 
La Suprema Corte de los EU se convirtió en el guardián de la discriminación positiva. 
En todas partes donde se le puso en práctica seriamente, la discriminación positiva tuvo, sin duda, algunos éxitos. 
Este es el caso sobre todo en países que alguna vez fueron homogéneos pero que ahora tienen que tratar con ciudadanos que son negros o musulmanes o que están de alguna otra forma en una posición minoritaria identificable y desatendida. Pero en el momento mismo en el que otros países buscaban un modelo de política en los Estados Unidos, la discriminación positiva comenzó a generar dudas, de las cuales tres son particularmente importantes. 
Primero, ¿no existe acaso el riesgo de caer en una especie de injusticia invertida en la que los privilegiados tradicionales se conviertan en los desfavorecidos? 
La Suprema Corte de los EU se enfrentó por primera vez a esa pregunta cuando atendió el caso de un estudiante blanco que no fue admitido a una escuela de medicina a pesar de tener mejores calificaciones académicas que otros solicitantes. 
En Inglaterra, los jóvenes en escuelas privadas ahora tienen que preocuparse de estar en desventaja por la presión que reciben las universidades para admitir a más estudiantes de instituciones públicas. 
Eso nos lleva a la vieja y molesta pregunta: ¿se puede ser igual y excelente al mismo tiempo? 
Segundo, ¿acaso la representación igual en todos los niveles es realmente lo que desean o necesitan todos los grupos? 
Después de todo, la "feminización" de la profesión magisterial en muchos países no ha causado ningún daño. 
Muchos países se han beneficiado del espíritu emprendedor de sus minorías chinas o judías. 
¿Acaso estamos buscando un ideal demasiado mecánico que confunde la ausencia de privilegios y desventajas con la ausencia de diversidad? 
Tercero, ¿acaso la acción afirmativa está produciendo en algunos casos una nueva clase de segmentación rígida que destruye la sociedad civil que debía crear? 
Por ejemplo, ¿siempre son las mujeres las mejores defensoras de los intereses femeninos? 
Esa misma pregunta se puede hacer en cuanto a los miembros de grupos religiosos o minorías étnicas, o incluso de ciertas clases sociales. 
Es aterrador pensar en un parlamento en el que el criterio principal para ser miembro sea pertenecer a un grupo que necesita la discriminación positiva. 
En efecto, en algunos países la democracia no logra una administración imaginativa y eficiente porque el objetivo principal parece ser que todos los grupos principales participen. 
Para repetir el punto anterior: la discriminación positiva fue y es un paso valeroso en la lucha por los derechos ciudadanos universales, no sólo en el papel sino en la realidad. 
Pero la discriminación positiva no debe convertirse en un principio duradero de un orden liberal. 
Si hay un conjunto de reglas que necesita una "cláusula de vigencia" para revisarlas después de un periodo limitado y específico, se trata de la discriminación positiva. 
La flexibilidad de la Suprema Corte de los EU en este aspecto es admirable. 
En otros lugares tal vez lo más conveniente es incluir en las leyes de los países y en los reglamentos de las instituciones una cláusula que cancele la discriminación positiva después de cinco años o, a lo mucho, diez. 
Esa cláusula podría renovarse, pero no hay nada tan efectivo para forzar una revisión profunda y concentrar el pensamiento como una fecha límite. 

¿Se deben prohibir los cigarros? 
PRINCETON – El médico de Barack Obama confirmó el mes pasado que el presidente estadounidense ya no fuma. 
A petición de su esposa, Michelle Obama, el presidente decidió dejar de fumar por primera vez en 2006 y ha usado la terapia de reemplazo de nicotina como apoyo. 
Si a Obama, un hombre con una voluntad lo suficientemente firme para buscar y conseguir la presidencia de los Estados Unidos, le llevó seis años dejar ese vicio, no es sorprendente que cientos de millones de fumadores no puedan hacerlo. 
Si bien en los Estados Unidos la tasa de fumadores ha disminuido abruptamente, de aproximadamente el 40% de la población en 1970 a apenas el 20% actualmente, esa cifra dejó de decrecer aproximadamente en 2004. 
Todavía hay 46 millones de fumadores estadounidenses adultos y alrededor de 443,000 de ellos mueren cada año. 
A nivel mundial, el número de cigarros vendidos – seis billones al año, que son suficientes para cubrir la distancia de ida y vuelta al sol– ha llegado a un máximo histórico. 
Seis millones de personas mueren al año debido al cigarro – más que las muertes totales provocadas por el SIDA, la malaria y los accidentes de tránsito. 
De los 1,300 millones de chinos, más de uno de cada diez morirán debido al tabaco. 
Hace unos días, la Agencia estadounidense de Alimentos y Farmacéuticos (FDA, por sus siglas en inglés) anunció que dedicaría 600 millones de dólares en un período de cinco años para educar al público acerca de los peligros del tabaco. 
Sin embargo, Robert Proctor, historiador de las ciencias en la Universidad de Stanford y autor del próximo best seller cuyo título es Golden Holocaust: Origins of the Cigarette Catastrophe and the Case for Abolition (El holocausto dorado: orígenes de la catástrofe del cigarro y argumentos para abolirlo) asegura que utilizar la educación como única arma contra una droga altamente adictiva y a menudo mortal es imperdonablemente insuficiente. 
Proctor afirma que "La política de control del tabaco se centra con demasiada frecuencia en educar al público, cuando debería enfocarse en reparar o eliminar el producto". 
Señala que no sólo se educa a los padres de familia para que eviten que sus niños se lleven a la boca juguetes pintados con pinturas a base de plomo, sino que se prohíbe el uso de esa pintura. 
Igualmente, cuando se descubrió que la talidomida provocaba importantes defectos de nacimiento, no solo se educó a las mujeres para que no utilizaran ese medicamento durante el embarazo. 
Proctor hace un llamado a la FDA para que utilice sus nuevas facultades de reglamentación del contenido del humo del cigarro para hacer dos cosas. 
En primer lugar, puesto que los cigarros están diseñados para crear y mantener la adicción, la FDA debe limitar la cantidad de nicotina que contienen hasta llegar a un nivel en el que dejen de ser adictivos. 
De ese modo, sería más fácil para las personas que desearan dejar de fumar lograr su objetivo. 
En segundo lugar, la FDA debe tener en cuenta la historia. 
Los primeros fumadores no inhalaban el humo del tabaco; eso sólo fue posible en el siglo XIX, cuando una nueva forma de tratar el tabaco redujo la alcalinidad del humo. 
Ese trágico descubrimiento ya es responsable de alrededor de 150 millones de muertes y si no se hace algo, esa cifra se multiplicará. 
Por lo tanto, la FDA debe exigir que el humo del cigarro sea más alcalino, lo que dificultaría su inhalación y consiguiente entrada en los pulmones. 
Gran parte del libro de Proctor, que se publicará en enero, se basa en un gran archivo de documentos de la industria del tabaco que se dieron a conocer durante procesos judiciales. 
Actualmente, más de 70 millones de páginas de documentos de esa industria están 
disponibles en línea. 
Estos documentos muestran que ya para los años cuarenta, la industria tenía pruebas que indicaban que fumar causa cáncer. 
No obstante, en una reunión celebrada en 1953, los directores ejecutivos de las principales empresas tabacaleras estadounidenses tomaron la decisión conjunta de negar que el cigarro era dañino. 
Además, cuando las pruebas científicas de que fumar causa cáncer se hicieron públicas, la industria trató de crear la impresión de que los datos científicos no eran concluyentes, de forma similar a quienes ahora distorsionan deliberadamente las pruebas científicas para negar que las actividades humanas están causando el cambio climático. 
Si deseamos salvar vidas y mejorar la salud, ninguna de las acciones que tenemos a nuestro alcance sería tan eficaz como una prohibición internacional de la venta de cigarros. (Eliminar la pobreza extrema en todo el mundo es la única estrategia que podría salvar más vidas, pero sería mucho más difícil de alcanzar.) 
Para quienes reconocen el derecho de un Estado a prohibir el uso de drogas recreativas como la marihuana y el éxtasis debería resultar fácil aceptar una prohibición del cigarro. El tabaco causa más muertes que esas drogas. 
Hay quienes argumentan que mientras una droga dañe únicamente a quienes opten por usarla el Estado debe permitir que cada individuo decida por sí mismo y limitarse a asegurar que los usuarios estén informados de los riesgos que corren. 
Sin embargo, ese no es el caso del tabaco, dados los peligros derivados del tabaquismo pasivo, especialmente cuando los adultos fuman en casas donde hay niños pequeños. 
Incluso haciendo a un lado el daño que los fumadores hacen a los no fumadores, el argumento de la libertad de elección no es convincente en el caso de una droga tan adictiva como el tabaco, y se vuelve aun más cuestionable cuando se considera que la mayoría de los fumadores comienzan a fumar en la adolescencia y más tarde quieren dejar el tabaco. 
Reducir la cantidad de nicotina en el humo del cigarro a un nivel que no sea adictivo podría superar esta objeción. 
El otro argumento en favor de dejar las cosas como están es que prohibir el tabaco podría dar lugar al mismo tipo de fiasco que resultó de la Prohibición en los Estados Unidos. 
Es decir, al igual que sucedió con los esfuerzos por prohibir el alcohol, prohibir la venta de tabaco resultaría en una canalización de miles de millones de dólares al crimen organizado, alimentaría la corrupción de las fuerzas encargadas de aplicar la ley y haría muy poco para reducir el uso del tabaco. 
No obstante, esa puede ser una comparación falsa. 
Después de todo, a muchos fumadores les agradaría que se prohibieran los cigarros ya que, al igual que Obama, quieren dejar el tabaco. 

¿Se debe hablar sobre raza e inteligencia? 
PRINCETON, NJ – La intersección de la genética y la inteligencia es un campo minado intelectual. 
El ex presidente de Harvard, Larry Summers, detonó una explosión en 2005 cuando sugirió tentativamente una explicación genética del por qué le resultaba difícil a su universidad reclutar profesoras de matemáticas y física. 
(No sugirió que los hombres sean en promedio más aptos en estos campos que las mujeres, sino que existe alguna razón para creer que es más probable encontrar hombres que mujeres en los extremos superior e inferior de las capacidades en estas áreas – y Harvard, por supuesto, sólo contrata a las personas que estén en el extremo superior.) 
Ahora, uno de los científicos más eminentes de nuestro tiempo ha tropezado de forma mucho más torpe en ese mismo campo minado, con resultados predecibles. 
En octubre, James Watson, que en 1962 compartió el Premio Nobel por su descripción de la estructura del ADN, viajó a Londres para promover sus memorias Avoid Boring People and Other Lessons From a Life in Science (Evite a la gente aburrida y otras lecciones de una vida en las ciencias). 
En una entrevista con el Sunday Times de Londres sostuvo que las perspectivas de África no le parecían muy favorables porque "Todas nuestras políticas sociales se basan en el hecho de que la inteligencia de ellos es igual a la nuestra –mientras que todas las pruebas demuestran que ese no es el caso". 
Añadió que le gustaría que todo el mundo fuera igual, pero que "la gente que tiene que tratar con empleados negros se da cuenta que no es así". 
Watson intentó aclarar sus comentarios en una entrevista posterior con The Independent , en la que dijo que: 
El deseo abrumador de la sociedad es suponer que el poder de raciocinio igual es una herencia universal de la humanidad. 
Bien podría serlo. 
Pero el hecho de desearlo no es suficiente. 
No es científico. 
Cuestionar esto no es caer en el racismo. 
Watson tiene razón en el sentido de que cuestionar este supuesto no es racista en sí mismo. 
Un racista tiene una actitud negativa hacia las personas de una raza en especial. 
Tratar de conocer los hechos no es racista. 
Sin embargo, lo que genera sospechas de racismo es propagar una visión negativa de los hechos cuando esa visión carece de fundamentos científicos sólidos. 
Eso es exactamente lo que Watson ya ha admitido que hizo. 
Al regresar a Nueva York pidió disculpas a aquellos para quienes sus comentarios implicaban que África es de alguna manera "genéticamente inferior". 
Afirmó que eso no era lo que había querido decir y, lo que es más importante, que "no hay bases científicas para tal opinión". 
Se retractó demasiado tarde. 
El Museo de las Ciencias canceló una conferencia que Watson iba a dar sobre su libro y su carrera. 
Bajo presión de la junta directiva, renunció a su puesto de canciller del Laboratorio Cold Spring Harbor, institución que bajo su liderazgo se convirtió en una de las instituciones más importantes de investigación y educación en ciencias biológicas del mundo. 
La Universidad Rockefeller también canceló una conferencia que Watson iba a dictar. 
Haciendo a un lado las afirmaciones específicas que Watson hizo en la entrevista del Sunday Times , queda una pregunta verdaderamente difícil: ¿deben los científicos investigar un posible vínculo entre la raza y la inteligencia? 
¿Se trata acaso de un tema demasiado sensible para que la ciencia lo explore? 
¿Es demasiado alto el riesgo de que se haga un mal uso de los resultados de tal análisis? 
Los riesgos son bastante evidentes. 
Los estereotipos raciales dañan las perspectivas de muchas personas no blancas, sobre todo las de origen africano. 
Los conceptos de inteligencia y raza son menos claros de lo que suponemos a menudo. 
Los científicos deben manejarlos con cuidado si desean plantear preguntas significativas sobre el punto en el que estos dos conceptos se cruzan. 
Algunos dicen que las herramientas que utilizamos para medir la inteligencia –las pruebas de coeficiente intelectual (CI)—tienen un sesgo cultural. 
Stephen J. Gould, autor de La falsa medida del hombre , desestimaba las investigaciones entre culturas que utilizaban las pruebas de CI como un intento del hombre blanco para demostrar su superioridad. 
Pero si eso es cierto, el intento fue contraproducente, porque las personas del Asia oriental tienden a obtener mejores resultados que las de origen europeo. 
Por otra parte, es claramente posible que las diferencias en los resultados de las pruebas de CI entre las personas que viven en países pobres y las que viven en países ricos se vean afectadas por factores como la educación y la nutrición en la primera infancia. 
Controlar estas variables es difícil. 
Sin embargo, decir que no debemos realizar investigaciones en esta área es equivalente a decir que debemos rechazar las investigaciones llevadas a cabo con mente abierta sobre las causas de las desigualdades de los ingresos, la educación y la salud entre personas de diferentes grupos raciales o étnicos. 
Cuando nos enfrentamos a problemas sociales tan importantes es difícil defender que se prefiere la ignorancia al conocimiento. 
Al explicar por qué había cancelado la conferencia de Watson, el Museo de las Ciencias dijo que sus comentarios habían “rebasado el punto del debate aceptable”. 
Luego logró un equilibrio razonable al invitar a las personas que quisieran saber más sobre "los conceptos científicos subyacentes tras la genética y la raza" a que asistieran a otros eventos que se realizarían posteriormente en el museo. 
Los oradores en estos eventos supuestamente estarán mejor calificados que Watson para hablar sobre temas como la raza y la inteligencia. 
Si esto es así, hay que esperar que el haber visto cómo Watson estallaba no los haya desanimado a aventurarse en el campo minado. 
Por último, independientemente de lo que resulten ser los hechos relativos a la raza y la inteligencia, no justificarán el odio racial ni la falta de respeto hacia personas de raza diferente. 
El que algunos tengan una inteligencia superior o inferior no tiene nada que ver con eso. 

¿Debemos fiarnos de nuestras intuiciones morales? 
Cuando condenamos la conducta de un político, un personaje de la farándula o un amigo, a menudo terminamos apelando a nuestras intuiciones morales. 
“¡Sencillamente, uno sabe que eso no está bien!", decimos. 
Pero, ¿de dónde provienen esos juicios intuitivos? 
¿Son guías morales fiables? 
Últimamente, algunos estudios poco comunes han generado nuevas preguntas acerca del papel de las respuestas intuitivas en el razonamiento ético. 
Joshua Greene, filósofo que actualmente trabaja en sicología, habiendo pasado de la Universidad de Princeton a la de Harvard, estudió cómo responden las personas a un conjunto de dilemas imaginarios. 
En un dilema, uno está de pie junto a una vía de ferrocarril cuando ve que una vagoneta, sin nadie a bordo, se dirige a un grupo de cinco personas. Todas morirán si la vagoneta sigue su curso. 
Lo único que se puede hacer para evitar estas cinco muertes es mover una palanca que desviará la vagoneta hacia una vía lateral, donde matará a sólo una persona. 
Cuando se les pregunta qué harían en esas circunstancias, la mayoría de las personas dicen que habría que desviar la vagoneta hacia la vía lateral, salvando así cuatro vidas netas. 
En otro dilema, la vagoneta -como antes- está a punto de matar cinco personas. 
Sin embargo, esta vez usted no está de pie junto a la vía, sino en un puente peatonal sobre ella. 
Usted no puede desviar la vagoneta, y entonces piensa en saltar del puente y caer delante de la vagoneta, sacrificándose para salvar las cinco personas en peligro. Sin embargo, cae en cuenta que su peso y volumen corporal no basta para detenerla de este modo. 
No obstante, junto a usted hay un desconocido muy grande y gordo. 
La única manera de evitar que la vagoneta mate a las cinco personas es empujarlo del puente para que caiga delante de la vagoneta. 
Si lo empuja, morirá, pero las cinco personas se habrán salvado. 
Cuando se les pregunta qué harían en estas circunstancias, la mayoría de las personas dicen que empujar al desconocido sería algo equivocado. 
Este juicio no está limitado a culturas específicas. 
Marc Hauser, de la Universidad de Harvard, ha puesto dilemas similares en la Web, en lo que llama una "Prueba de sentido moral" disponible en inglés, español y chino ( http://moral.wjh.harvard.edu ). 
Tras recibir decenas de miles de respuestas, ha encontrado una notable consistencia a pesar de las diferencias de nacionalidad, raza, religión, edad y género. 
Los filósofos se han visto en aprietos para justificar nuestras intuiciones en estas situaciones, dado que en ambos casos la elección parece estar entre salvar cinco vidas al coste de sacrificar una. 
Sin embargo, a Greene le interesaba más comprender por qué tenemos las intuiciones, de modo que utilizó Imágenes de resonancia magnética funcional, o RMF, para examinar lo que ocurre en los cerebros de las personas cuando hacen estos juicios morales. 
Greene encontró que las personas a las que se pedía que hicieran un juicio moral acerca de violaciones "personales", como empujar al desconocido del puente, mostraban un aumento de la actividad en áreas del cerebro relacionadas con las emociones. 
Este no era el caso de las personas a las que se pedía hacer juicios acerca de violaciones relativamente "impersonales", como cambiar de posición una palanca. 
Más aún, la minoría que consideró que sería correcto empujar al desconocido demoró más en llegar a ese juicio que quienes dijeron que eso era no era correcto. 
¿Por qué tendrían que variar de este modo nuestros juicios y emociones? 
Durante la mayor parte de nuestra evolución, los seres humanos -y nuestros ancestros primates- han vivido en pequeños grupos en los que podían ocurrir situaciones de violencia cercana y personal, mediante golpes, empujones, estrangulamiento o usando un palo o una piedra como arma. 
Para enfrentar esas situaciones, desarrollamos respuestas intuitivas inmediatas, basadas en emociones, ante situaciones de violencia personal sobre los demás. 
El pensamiento de empujar al desconocido y hacer que caiga del puente da lugar a estas respuestas. 
Por otra parte, sólo desde hace un par de siglos –un periodo demasiado breve como para tener significación en términos evolutivos- somos capaces de dañar a alguien cambiando de posición una palanca que desvía un tren. 
De allí que el pensamiento de hacerlo no genere la misma respuesta emocional que empujar a una persona y causarle la muerte. 
Los estudios de Greene nos ayudan a comprender de dónde proceden nuestras intuiciones morales. 
Sin embargo, el hecho de que éstas sean universales y parte de la naturaleza humana no significa que sean correctas. 
Por el contrario, estos hallazgos deberían hacernos más escépticos con respecto a lo que intuimos. 
Después de todo, no hay una significación ética en el hecho de que un método de dañar a los demás haya existido durante la mayor parte de nuestra historia evolutiva y que el otro sea relativamente nuevo. 
Matar gente con bombas no es mejor que apedrearla hasta morir. 
Y no hay duda de que la muerte de una persona es una tragedia menor que la muerte de cinco, independientemente de cómo ocurra. 
La conclusión es que deberíamos pensar por nuestra cuenta y no confiar ciegamente en nuestras intuiciones. 

La confrontación decisiva en Bali 
BALI – La reunión internacional que se celebrará este mes en Bali creará un marco con el que se intentará impedir la amenaza de desastre del calentamiento planetario/cambio climático. 
Ahora ya caben pocas dudas de que los gases que producen el efecto de invernadero –como, por ejemplo, el dióxido de carbono– están propiciando cambios importantes en el clima. Tampoco cabe duda de que esos cambios impondrán enormes costos. 
Lo que debemos peguntarnos no es ya si podemos permitirnos el lujo de hacer algo, sino cómo controlar las emisiones de forma equitativa y eficaz. 
El Protocolo de Kyoto fue un logro importante, pero dejó fuera el 75 por ciento de las fuentes de emisiones: los Estados Unidos, el mayor contaminante, se negaron a firmarlo. (Como el nuevo Gobierno de Australia ya ha firmado, ahora los EE.UU. son el único de los países industriales avanzados que se resiste a hacerlo.) 
No se impusieron prescripciones a los países en desarrollo, pero en un futuro no demasiado lejano sus emisiones representarán la mitad o más del total, y nada se hizo sobre la deforestación, que está contribuyendo casi tanto como los EE.UU. al aumento de la concentración de los gases que provocan el efecto de invernadero. 
Los EE.UU y China compiten para ser los mayores contaminadores del mundo; los primeros llevan mucho tiempo ganando la carrera, pero en los próximos años China será acreedora a ese dudoso honor. 
Ahora bien, Indonesia, con su rápida deforestación, ocupa el tercer puesto. 
Una medida concreta que se debería adoptar en Bali es el apoyo a la iniciativa de la Coalición para los Bosques Tropicales, grupo de países en desarrollo que quieren ayuda para el mantenimiento de sus bosques. Dichos países están prestando servicios medioambientales por los que no reciben compensación. 
Necesitan los recursos y los incentivos para mantener sus bosques. Los beneficios mundiales resultantes de apoyarlos superan con mucho los costos. 
El momento en que se celebra la conferencia no es propicio. George W. Bush, durante mucho tiempo escéptico sobre el calentamiento planetario y dispuesto a socavar el multilateralismo, sigue siendo el Presidente de los Estados Unidos. 
Sus estrechas relaciones con la industria del petróleo hacen que deteste obligarla a pagar por su contaminación. 
Aun así, los participantes en la reunión de Bali pueden acordar algunos principios con vistas a orientar las futuras negociaciones. 
El primero de ellos es el de que las soluciones para el calentamiento planetario requieren la participación de todos los países. El segundo es el de que no puede haber ninguno que vaya por libre, por lo que se pueden y se deben imponer sanciones comerciales –las únicas sanciones que tiene actualmente a su disposición la comunidad internacional- que no acompañen a los demás. 
El tercero es el de que el problema del calentamiento planetario es tan vasto, que se deben emplear todos los instrumentos posibles. 
Una parte de la solución deben ser unos incentivos mejores, pero existe una discusión acalorada sobre lo que da mejores resultados: si el sistema de incentivos para reducir las emisiones del Protocolo de Kyoto o los impuestos. 
El problema que plantea el sistema del Protocolo de Kyoto es la asignación de incentivos que resulten aceptables para los países en desarrollo y los desarrollados. 
Conceder permisos de emisiones es como regalar dinero: en potencia, centenares de miles de millones de dólares. 
El principio subyacente de Kyoto –el que autoriza a emitir más a los países que emitían más en 1990– es inaceptable para los países en desarrollo, como también la concesión de mayores derechos de emisión a países con un PIB mayor. 
El único principio que tiene cierto fundamento ético es el derecho de emisiones igual por habitante (con algunos ajustes: por ejemplo, los EE.UU. ya han utilizado la parte que les corresponde de la atmósfera, por lo que deben tener menos permisos de emisiones). 
Pero la aprobación de ese principio entrañaría pagos tan enormes de los países desarrollados a los países en desarrollo, que, lamentablemente, no es probable que los primeros lo acepten. 
La eficiencia económica requiere que quienes producen emisiones paguen el costo y la forma más sencilla de obligarlos a hacerlo es la de un impuesto por el carbono. 
Podría haber un acuerdo internacional conforme al cual todos los países impondrían un impuesto por el carbono y una tasa acordada (que reflejara el costo social mundial). 
De hecho, tiene mucho más sentido fijar impuestos a lo malo, como la contaminación, que a lo bueno, como el trabajo y el ahorro. 
Esa clase de impuesto aumentaría la eficiencia mundial. 
Naturalmente, a las industrias contaminantes les gusta el sistema de los incentivos para reducir las emisiones. 
Si bien les brinda incentivos para no contaminar, los permisos de emisiones compensan gran parte de lo que tendrían que pagar conforme a un sistema basado en el impuesto. 
Algunas empresas pueden incluso ganar dinero con ese trato. 
Además, Europa se ha acostumbrado a la utilización del concepto de incentivos para reducir emisiones y muchos se muestran reacios a probar un sistema substitutorio. 
Sin embargo, nadie ha propuesto un conjunto aceptable de principios para asignar derechos de emisiones. 
Para algunos, eso no constituye un motivo de preocupación. 
Como los países en desarrollo pueden perder incluso más que los países desarrollados, si no se hace nada para luchar contra el calentamiento planetario, muchos creen que se los debe lisonjear, amenazar o inducir para que participen en un acuerdo mundial. 
Los países desarrollados sólo necesitan calcular el precio mínimo que deben pagar a los países en desarrollo para que acepten. 
Pero a los países en desarrollo les preocupa que un nuevo acuerdo mundial sobre las emisiones, como tantos otros acuerdos internacionales, los deje en una posición desfavorable. 
Al final, puede imperar la Realpolitik , pero el mundo de hoy es diferente del de hace 25 años o incluso del de hace diez años. 
La existencia de una democracia vigorosa en muchos países en desarrollo hace que sus ciudadanos exijan un trato justo. 
Los principios importan. 
Los participantes en la reunión de Bali deben tenerlo presente: el calentamiento planetario es demasiado importante para que sea rehén de otro intento de estrujar a los pobres. 

Enfrentamiento en el Tíbet 
El 14 de marzo, la extraordinaria paz de Lhasa, la ciudad sagrada del Tíbet, fue quebrantada por disturbios y tiroteos. 
No está claro qué fue lo que detonó la rebelión en la parte tibetana de lo que ahora es una ciudad china compuesta en gran medida por la etnia Han, pero ocurrió en algún lugar cercano al templo Ramoche cuando las fuerzas de seguridad chinas intentaron reprimir una manifestación de monjes. 
Cualesquiera que sean los detalles, sólo hacía falta una chispa que desencadenara las revueltas más graves del Tíbet desde los disturbios de 1987 a 1989 o tal vez desde la revuelta tibetana de marzo de 1959 que ocasionó el exilio del Dalai Lama. 
El 10 de marzo, con motivo del 49 aniversario de dicha revuelta, monjes provenientes de dos monasterios importantes cercanos a Lhasa realizaron manifestaciones en donde muchos fueron arrestados, lo que dio origen a las tensiones en la ciudad. 
Si bien las autoridades chinas negaron mucho de lo que posteriormente sucedió, sí revelaron la magnitud de los disturbios: 422 comercios de propietarios chinos fueron parcial o completamente incendiados, lo que representa más de dos millones de yuanes (28 millones de dólares) en daños; 325 personas resultaron heridas y 13 murieron –todas ellas eran de la etnia china Han. 
China no aceptó que hubieran muerto manifestantes tibetanos, ya que, según dice, las fuerzas de seguridad habían actuado moderadamente y no habían disparado sus armas. 
Esa información contradice los informes tibetanos que dicen que hubo docenas de muertos, tal vez hasta cien y relatos de turistas que dicen haber escuchado disparos y ver a las fuerzas de seguridad disparar sus armas contra los tibetanos. 
China sostiene que “la camarilla del Dalai Lama” había “organizado, premeditado y meticulosamente tramado e instigado” los incidentes de “golpizas, destrozos, saqueos e incendios” con el objeto de utilizar los Juegos Olímpicos de Beijing para dar publicidad a la causa de la independencia del Tíbet. 
Sin embargo, las únicas evidencias que China ofreció fueron las declaraciones de grupos internacionales de apoyo a los tibetanos diciendo que su intención es manifestarse en eventos relacionados con los Juegos Olímpicos. 
Quien sostuvo que no se había utilizado la fuerza fue el dirigente tibetano del gobierno supuestamente autónomo del Tíbet, Jampa Phuntsok, quien estaba en Beijing en el momento de los disturbios en una reunión de la Asamblea Popular Nacional de China. 
Es significativo que permaneció en Beijing mientras que el líder chino, de la etnia Han, del Partido Comunista del Tíbet, Zhang Qingli regresó al Tíbet a controlar la situación. 
La declaración de Phuntsok de que las tropas no abrieron fuego contra los manifestantes, basada en información falsa (quizá porque las autoridades de Lhasa no quisieron revelarle lo violentas que habían llegado a ser las fuerzas de seguridad) se convirtió en la posición china. 
Phuntsok dijo también que no se había recurrido al Ejército de Liberación Popular (ELP) para disolver la revuelta –un tema sensible porque a China no le gusta aceptar que el ELP se utiliza al interior, como sucedió durante la masacre de Tiananmen de 1989. 
Phuntsok dijo que solamente se había utilizado la policía de seguridad pública y la policía armada popular. 
Sin embargo, expertos militares extranjeros observaron que el tipo de vehículos usados en Lhasa y mostrados en las grabaciones son asignados únicamente a las unidades de elite del ELP, aunque se habían ocultado sus distintivos. 
Después de los disturbios de Lhasa siguieron otros similares por toda la meseta tibetana, ahora dividida, por un lado, en la región autónoma del Tíbet y, por otro, en varios distritos autónomos en las provincias vecinas de Qinghai, Gansu, Sichuan y Yunnan. 
Se informó que hubo más muertes de tibetanos, y China aceptó que en algunos casos las fuerzas de seguridad abrieron fuego “en defensa propia”. 
Después las fuerzas de seguridad chinas empezaron a desplegarse en gran cantidad en todas las áreas tibetanas. 
China inició una ofensiva de propaganda diciendo que el mundo debería condenar al Dalai Lama y no a China por incitar los disturbios y que sólo han sufrido chinos inocentes. 
Sin embargo, las evidencias sugieren que los disturbios en Lhasa y en otras partes son la expresión de la frustración tibetana debido a los años de represión y control chinos. 
Es improbable que mejore la situación. 
Al contrario, China ahora informa que está cercando a “los criminales” en todo el Tíbet y que los “reeducará” en cuanto a sus creencias equivocadas sobre la libertad e independencia tibetanas. 
Los líderes mundiales le pidieron a China que se contenga y que inicie el diálogo con el Dalai Lama. 
Eso también es improbable. 
Durante varios a��os, China ha sostenido un diálogo ficticio con el Dalai Lama, de 72 años de edad, con el único propósito de parecer conciliadora –y para prevenir el tipo de violencia que acaba de suceder- mientras espera su desaparición. 
La virulencia de las denuncias de China sobre el Dalai Lama, junto con su exigencia de que suspenda sus actividades “anti China” que, al parecer, incluyen los viajes internacionales, las reuniones con líderes mundiales e incluso la existencia de su gobierno en el exilio, imposibilitan el diálogo genuino. 
Los líderes mundiales parecen estar en contra de un boicot a los Juegos Olímpicos de Beijing en agosto o incluso a la ceremonia de apertura, que pondrá de relieve las políticas de China orientadas hacia “una sociedad y un mundo armoniosos” y en la que con seguridad habrá representaciones artísticas realizadas por minorías nacionales felices, incluidos los tibetanos. 
Al igual que con las secuelas de la masacre de la Plaza de Tiananmen, el mundo parece preferir las buenas relaciones económicas y diplomáticas con China por encima de lo demás. 


Esperanza entre la agitación de Oriente Medio 
LONDRES – Siria es una pesadilla viva. 
Egipto se encuentra al borde del precipicio, pero, como demuestra el inicio de conversaciones de paz entre Israel y la Autoridad Palestina, hay señales de esperanza y, aunque pueda parecer ilógico, la agitación de esa región está sacando por fin a la superficie sus problemas fundamentales de un modo que permite afrontarlos y superarlos. 
Éste no es un momento de desesperación, sino de compromiso activo. 
Nadie consideró que hubiera más que mínimas posibilidades de reavivar el proceso de paz palestino-israelí y, sin embargo, ha sucedido y no se trata de conversaciones sobre conversaciones, sino de una auténtica reactivación de las negociaciones sobre el estatuto definitivo, con el compromiso por las dos partes de permanecer en el proceso al menos durante nueve meses. 
Para quienes en el pasado nos hemos esforzado denodadamente –y con frecuencia en vano– en relación con esta cuestión, se trata de un logro enorme conseguido por la tenaz determinación del Secretario de Estado de los Estados Unidos, John Kerry, y la buena disposición del Primer Ministro de Israel, Benyamin Netanyahu, y del Presidente de la Autoridad Palestina, Mahmoud Abbas, a correr riesgos políticos con su opinión pública. 
Mucho menos advertida fue la visita del Presidente del Yemen, Abd Rabbuh Mansur Hadi, a Washington, D.C. Contra todo pronóstico, el Yemen está experimentando un proceso de transformación política y 500 delegados de todos los sectores de la sociedad están preparando planes en pro de la democracia, la justicia y la igualdad. 
En el Iraq, después de años de disminución de la violencia sectaria, las cifras de víctimas han vuelto aumentar, en parte por la guerra en la vecina Siria. 
Sin embargo, incluso en el Iraq, el Gran Ayatolá Ali Al Sistani, el clérigo chií más influyente del país, hizo pública recientemente una declaración transcendental en la que proclamó la necesidad de un Estado civil, no religioso, con igual libertad para que todos participen. 
Sistani expresó también su desacuerdo con los grupos próximos al Irán que quieren que los chiíes vayan a Siria para luchar a favor del régimen de Bashar Al Assad, junto con Hezbolá. 
Asimismo, al comienzo del Ramadán, el rey Abdullah de Arabia Saudí, que es también el custodio de dos mezquitas sagradas, hizo una sólida declaración en la que reivindicaba el credo del islam frente a quienes lo perviertan en nombre de la política. 
Libia y Túnez distan de estar asentados, como lo demuestran el reciente asesinato del principal político de la oposición de Túnez y la presencia de milicias descontroladas en las ciudades libias, pero los demócratas no abandonan. 
En toda la zona septentrional del África subsahariana, hay ahora nuevas y grandes amenazas de grupos terroristas bien armados y financiados que profesan una tóxica ideología islamista procedente de Oriente Medio. 
Países como, por ejemplo, Nigeria, han sufrido horriblemente a causa del terrorismo basado en una variedad de extremismo religioso que es ajeno a su sociedad, pero, pese a todo, este país está experimentando un rápido crecimiento económico y acaba de aplicar una reforma importante –y considerada de forma generalizada imposible hasta hace poco– del sector energético. 
Entretanto, con una constitución auténticamente no excluyente y administrada objetivamente, Egipto podría orientarse de nuevo hacia la democracia. 
Se ha prometido la celebración de elecciones a comienzos de 2014 y todos los partidos, incluidos los Hermanos Musulmanes, podrían participar. 
De lo contrario, Egipto podría quedar paralizado e imposibilitado para rectificar su terrible situación económica y restablecer el orden, sin el cual no hay progreso posible. 
Pero las divisiones internas de Egipto revelan un clarísimo despertar en la región que tiene su propio significado. 
Se están aprendiendo con extraordinaria rapidez las enseñanzas sobre el gobierno, la buena administración pública y la democracia que Occidente tardó siglos en asimilar. 
Ahora está claro que el status quo en esa región no se mantendrá. 
La idea de gobierno de un “hombre fuerte”, régimen que mantiene el orden y que gusta al resto del mundo para relacionarse con él, porque es previsible, es cosa del pasado. 
No importa si el “hombre fuerte” es un psicópata, como Sadam Husein, o un moderado, como Hosni Mubarak, que mantuvo la paz en la región. 
Estamos en el siglo XXI y los ciudadanos de a pie quieren ser quienes forjen la política de su país. 
La alternativa es entre evolución y revolución. 
La evolución, de ser alcanzable, es claramente preferible. 
Sinceramente, Siria habría estado mejor con ella. 
Los ciudadanos han probado la política provocada por una tormenta de fuego. 
En toda la región, hay cansancio de la violencia y del desorden que provoca la política de las tormentas de fuego. 
Hay un reconocimiento en aumento de que es mejor que el cambio vaya acompañado de la estabilidad y de que, sólo si se celebra un debate en una atmósfera en la que los argumentos pueden ser audaces, ásperos incluso, pero no inflamatorios, funciona la democracia. 
Y también hay una aceptación incipiente del principio de que la libertad religiosa es una parte necesaria de las sociedades libres y abiertas. 
El debate sobre el papel de la religión en el gobierno y la sociedad se caracteriza ahora por la transparencia, lo que es enormemente importante y sano. 
Por primera vez, hay un debate inteligente y vivo sobre esa cuestión, que es la esencia de los problemas de Oriente Medio. 
Las sociedades abiertas son incompatibles con las economías cerradas. 
Un sector privado que funcione y cree puestos de trabajos suficientes y escuelas que instruyan a la gran población joven para que afronte el actual mundo interconectado son requisitos imprescindibles para el progreso. 
La cuestión palestino-israelí reviste importancia decisiva para todos por razones evidentes, pero también pone a prueba la capacidad de la región para forjar un futuro diferente y mejor. 
Si esos dos pueblos pueden encontrar razones comunes para crear dos Estados, democráticos y libres, después de decenios de rencor y derramamiento de sangre, la región tendría un modelo de esperanza enormemente convincente. 
Pero el inicio de las conversaciones de paz en Washington, D.C., habría sido imposible sin el compromiso total de los EE.UU. y otras partes internacionales interesadas. 
Ésa es la enseñanza que debemos tener presente, mientras Siria se desintegra ante nuestros ojos. 
Por mucho que deseemos mirar para otro lado, las consecuencias de permitir que el derramamiento de sangre en Siria siga su rumbo muy bien pueden ser desastrosas para la región y para la seguridad de Occidente. 
Desde luego, podemos empezar a ver ciertos elementos comunes en los ataques terroristas del 11 de septiembre de 2001, lo sucedido en el Afganistán y el Iraq, las revoluciones árabes, lo ocurrido en el Irán, Siria, Egipto y la propagación del terror basado en el extremismo religioso. 
Uno de ellos se refiere a la recuperación de los Estados tras años de represión a fin de forjar instituciones capacitadas para atender las necesidades del mundo moderno. 
Otro –claramente vinculado– es el de los esfuerzos de países de mayoría musulmana para determinar la relación entre religión y política. 
Todo el mundo tiene un enorme interés en los efectos de dichos elementos. 

Días de silencio en Birmania 
PRAGA – En los próximos días –tal vez las próximas horas incluso– se va a decidir el destino de Birmania (también conocida como Myanmar) y la suerte de más de cincuenta millones de birmanos. 
La crisis actual ha ido fraguándose durante muchos años, pero nadie sabía con precisión cuándo estallaría la rebelión abierta contra la dictadura militar de Birmania. 
Me temo que, con pocas excepciones, la mayoría de los países se han visto sorprendidos y cogidos desprevenidos –una vez más– por el rápido desarrollo de los acontecimientos sucedidos en Birmania. 
Por eso, no parecen mínimamente preparados para la crisis y no saben qué hacer al respecto. 
¿Cuántas veces y en cuántos lugares ha ocurrido lo mismo? 
Sin embargo, peor es el número de países que consideran conveniente desviar la vista y hacer oídos sordos ante el silencio sepulcral con el que ese país asiático prefiere presentarse ante el mundo exterior. 
En Birmania, el poder de monjes budistas cultos, personas desarmadas y amantes de la paz por naturaleza, se ha alzado contra el régimen militar. 
Que los monjes encabecen las protestas no es de extrañar precisamente para quienes se han interesado desde hace mucho por la situación en Birmania. 
A un número abrumador de monjes budistas de Birmania les ha resultado difícil soportar el empeño de los gobiernos regionales y central de corromper las órdenes monásticas y abusar del ejemplo de autodominio de los monjes para intensificar la presión sobre otros creyentes. 
Naturalmente, sin un apoyo económico y político y de los medios de comunicación universal y coordinado a esos valerosos monjes, el desarrollo de Birmania puede experimentar rápidamente un retraso de casi 20 años. 
Todos los días, en numerosas conferencias académicas e internacionales en todo el mundo podemos asistir a debates eruditos sobre los derechos humanos y las proclamaciones emocionados en su defensa. 
Así, pues, ¿cómo es posible que la comunidad internacional siga mostrándose incapaz de responder de forma eficaz para disuadir a los gobernantes militares de Birmania de que intensifiquen la fuerza que han empezado a emplear en Rangún y sus templos budistas? 
Durante docenas de años, la comunidad internacional ha estado debatiendo sobre cómo debe reformar las Naciones Unidas para que pueda garantizar mejor la dignidad humana y cívica frente a conflictos como los que ahora suceden en Birmania o Darfur (Sudan) No son las víctimas inocentes de la represión las que están perdiendo la dignidad, sino la comunidad internacional, cuya inacción nos obliga a contemplar impotentes, mientras las víctimas son entregadas a su suerte. 
Naturalmente, los dictadores del mundo saben exactamente cómo aprovechar la falta de voluntad de la comunidad internacional y su incapacidad para coordinar medidas eficaces. 
¿De qué otro modo pueden explicarlo sino como una completa confirmación del status quo y de su propia capacidad para actuar con impunidad? 

La inflación silenciosa 
NEW HAVEN – En muchos países, la inflación se ha vuelto tan baja y estable estas últimas décadas que ya casi es parte del paisaje. 
Si hubo un tiempo en que se consideraba a la inflación galopante como el problema económico número uno, hoy la mayoría de las personas (al menos, en los países desarrollados) apenas hablan de ella o le prestan atención. 
Pero la “inflación silenciosa” sigue teniendo efectos sutiles sobre nuestros juicios, y puede llevarnos a cometer errores importantes. 
Desde que en 1989 el banco central de Nueva Zelanda dio la pauta, cada vez más autoridades monetarias en todo el mundo han seguido una política de fijar metas (o franjas) de inflación, sustancialmente superiores a cero. 
Es decir, las autoridades planean tener inflación, pero en un valor constante. 
Lo que antes era mala palabra, hoy se anuncia en público (con una norma de moderación). 
Central Bank News lleva un registro de las metas fijadas por 68 países. 
La meta del Banco Central Europeo para 2018 es una inflación anual “menor, pero cercana a, 2%”. 
En Canadá, Corea del Sur, Estados Unidos, Japón, el Reino Unido y Suecia, la meta de inflación para 2018 es 2%. 
China y México apuntan a un 3% de incremento anual de precios. 
En India y Rusia, la meta es 4%; 5% en Ucrania y Vietnam; y 6% en Azerbaiyán y Pakistán. 
Algunos países han tenido metas de inflación de dos dígitos. 
Egipto fijó para este año una meta del 13% (más o menos 3%). 
Pero la mayoría de los países fijaron sus metas de inflación para 2018 entre 2% y 6%. 
Es interesante ver cómo se trasladan estas metas de inflación anual a más largo plazo, suponiendo que la meta se mantenga por varios años. 
Una inflación del 2% anual implica 22% en una década y 81% en 30 años. 
Es decir que las cantidades monetarias se verán mucho más grandes con el correr del tiempo, aunque en términos reales nada esté cambiando. 
Con una inflación del 6% es mucho peor; a ese ritmo, los precios aumentarán 79% en diez años y casi al séxtuplo en 30 años. 
Estas políticas causan en la mayoría de las personas una especie de magnificación mental del presente. 
Supongamos que le preguntamos a alguien que vive en la misma casa hace 30 años cuánto pagó por ella; es probable que la respuesta nos parezca ridículamente pequeña. 
Si no se tiene el cuidado de recordar cómo la inflación afectó todos los precios, podría parecer que vivimos en una nueva era de opulencia. 
Con inflación silenciosa, es fácil olvidar que la verdad es mucho menos espectacular. 
Al mismo tiempo, en una era de ciberrumores y noticias falsas, puede parecer como si el mundo actual hubiera perdido toda conexión con la historia, generándose así una sensación de que vivimos en riesgo real. 
El uso de metas de inflación tiene otros efectos, que al parecer las autoridades de los bancos centrales tienen más presentes. 
En su influyente libro de 1998 Inflation Targeting, Ben Bernanke y coautores recomiendan a las autoridades anunciar una meta de inflación porque eso “comunica las intenciones del banco central”, lo cual “reduce la incertidumbre”. 
Señalan que la meta anunciada debe ser sustancialmente positiva, porque si las autoridades apuntaran cerca de cero, cualquier error podría llevar a una deflación capaz de “poner en peligro el sistema financiero y precipitar una contracción económica”. 
Como presidente de la Reserva Federal entre 2006 y 2014, Bernanke introdujo formalmente las metas de inflación en Estados Unidos en 2012; en ese momento fijó la meta anual en 2%, donde ha seguido desde entonces. 
Pero en realidad, reducir la incertidumbre respecto de los precios manteniendo una meta de inflación del 2% o más puede generar incertidumbre en relación con valores reales, como el de los inmuebles o las inversiones. 
Está bien cuidarse de una deflación importante, pero la relación histórica entre deflación y recesión no es tan firme. 
En un artículo de 2004, los economistas Andrew Atkeson y Patrick Kehoe concluyeron que las pruebas de esa relación proceden en su mayor parte de un solo caso: la Gran Depresión de los años treinta. 
La tendencia de los medios a obsesionarse cuando se registran valores récord sirve a su interés inmediato de crear la impresión de que sucedió algo realmente importante que merece la atención de los lectores o espectadores. 
Pero a veces hay cierta falsedad en los récords, especialmente cuando se los describe en términos nominales en un contexto de inflación constante. 
De modo que darles excesiva importancia puede alentar una falta de respeto de la historia y generar una sensación de desorientación, de que vivimos en tiempos excepcionalmente inciertos. 
Por ejemplo, las bolsas pueden registrar subas o caídas récord que son simple resultado de la inflación. 
El 5 de febrero de este año, el índice Dow Jones cayó 4,6%; esto es mucho menos que la caída récord del 22,6% registrada el 19 de octubre de 1987. 
Pero los medios prefirieron destacar que la del 5 de febrero fue la mayor caída diaria en términos absolutos (1175 puntos). 
Esta forma de presentar una caída es engañosa y puede alentar ventas apresuradas. 
Pero en un contexto de inflación generalizada de precios, es inevitable un aumento de amplitud de las variaciones de los índices bursátiles. 
La ilusión monetaria incluso se contagia a las ideas sobre la “fortaleza” económica, como si un alto nivel de crecimiento del PIB o un mercado alcista fueran indicadores del buen funcionamiento de algo llamado “economía”. 
Por convención, las cifras de crecimiento del PIB se informan en términos reales (ajustados por inflación), y las de desempleo no llevan unidades. 
Pero casi todos los otros indicadores económicos importantes se informan en general sin corrección por inflación. 
Una meta de inflación de unos pocos puntos porcentuales puede parecer promotora de estabilidad, y es posible que de hecho lo sea. 
Pero deberíamos pensar en la posibilidad de que a través de errores de apreciación sutiles produzca el efecto contrario sobre la estabilidad de nuestros juicios. 

La construcción de un Silicon Valley propio 
SEATTLE – Puede que California sea el centro de tecnología más grande y más conocido del mundo, pero no es el único que fomenta a las nuevas empresas innovadoras. 
De hecho, estas empresas están surgiendo – de manera casi desapercibida – en todas partes, desde las megalópolis asiáticas de Singapur y Shanghai hasta en ciudades europeas pequeñas como Espoo en Finlandia y Dwingeloo en los Países Bajos. 
Muchas empresas innovadoras internacionales –incluyendo la sueca Spotify, Skype de Estonia, Waze de Israel y más recientemente, Alibaba de China – han recibido valoraciones bursátiles multimillonarias. 
Claramente, las características clave de Silicon Valley que fomentan la innovación y el espíritu emprendedor – una densa concentración de talento humano, espíritu competitivo, fácil acceso al capital, y entorno regulador favorable – pueden reproducirse en y adaptarse a una amplia variedad de contextos. 
De hecho, estos pilares de la creatividad y el progreso se han erigido incluso en países cuyas economías, culturas y esferas políticas divergen marcadamente de aquellas de Estados Unidos. 
Por supuesto, no todos los países abordan la innovación de la misma manera. 
Finlandia, por ejemplo, tiene que agradecer por su clúster juegos dinámicos para computadora a un movimiento impulsado por estudiantes universitarios. 
Si bien el lanzamiento que realizó Rovio Entertainment en el año 2009 del popular video juego Angry Birds catalizó un auge de innovación en Espoo, es la Universidad de Aalto – el equivalente finlandés de la Universidad de Stanford en California – quien continúa alimentando la innovación en la zona, ya que fomenta la formación de programadores, diseñadores y otros profesionales con los talentos necesarios. 
Asimismo, los estudiantes de la Universidad de Aalto pusieron en marcha Slush, la conferencia sobre innovación más dinámica de Europa, misma que reunirá a más de 10.000 empresarios y financistas este noviembre próximo. 
Además, el programa de aceleración de empresas en crecimiento denominado “Startup Sauna” ayuda a las empresas innovadoras en su fase inicial para que ellas den sus primeros pasos hacia el éxito. 
Los predios en el campus universitario que acogen a este programa se parecen a las oficinas coloridas de Google, pero con un toque finlandés: las salas de videoconferencia se han construido en una forma que sus estructuras se asemejan a las de una sauna. 
Desde su creación en 2010, ya son 126 empresas las que se han graduado de Starup Sauna, habiendo las mismas recaudado más de $37 millones de dólares en financiamiento. 
Hoy en día Finlandia puede presumir de contar con más de 200 nuevas empresas de juegos, las cuales exportan el 90% de sus productos. 
Según Aalto, el sector de juegos de Finlandia experimentó un crecimiento de ingresos del 260% en el período 2012-2013, y añadió 1.000 puestos de trabajo y $1,5 miles de millones de dólares en valor total a la economía finlandesa, solamente el año pasado. 
En los Países Bajos, el Gobierno ha tomado la iniciativa en la promoción de actividades innovadoras. 
Hace dos años y medio, el gobierno holandés se asoció con IBM y con un grupo de empresas pequeñas y medianas a nivel local para dar un gran impulso a un centro de operaciones de datos situado Dwingeloo, pueblo situado en el extremo norte del país y que es el hogar del Instituto Holandés de Radioastronomía. 
Al igual que las iniciativas basadas en Silicon Valley, el proyecto reúne tanto a académicos como a empresas locales ricas en talento y a multinacionales para respaldar a un objetivo común – en este caso, para construir el radiotelescopio más grande del mundo. 
El dispositivo procesará y analizará las ondas radiactivas recogidas por dos millones de antenas individuales, permitiendo que los investigadores tracen la forma del universo hasta (según lo que ellos esperan) el año 2020. 
IBM suministra la potencia de procesamiento para los datos, mientras que las empresas holandesas locales están construyendo todos los componentes. 
Más allá de sus propios objetivos específicos, la iniciativa puede ayudar a catalizar una transformación más amplia de la cultura tecnológica holandesa. 
Jan de Jeu, vicepresidente de la Universidad de Groningen, vaticina que los expertos en Dwingeloo y en el norte de los Países Bajos capacitarán a más científicos y especialistas en tecnologías de la información en los desafíos fundamentales relacionados con el almacenamiento, la transferencia y el análisis de grandes conjuntos de datos, creando así lo que de Jeu llama “El valle de industria de los datos”. 
En el sudeste de Asia, Hong Kong se beneficia, en primer lugar, de una cultura empresarial libre de las cargas que conlleva ya sea la burocracia excesiva o la corrupción. 
Se tarda aproximadamente dos días para establecer un nuevo negocio, los impuestos son bajos, y se tienen disponibles amplios espacios de trabajo compartido. 
Por otra parte, el Programa de Incubación Cyberport, que es un financiado por el gobierno, apoya al desarrollo de la industria de las tecnologías de la información y comunicaciones de Hong Kong al proporcionar a las empresas con un capital de puesta en marcha, acceso a predios avanzados, y capacitación en los ámbitos de espíritu emprendedor, tecnología y desarrollo empresarial. 
Como resultado, el número de emprendedores ha crecido en un 300% en los últimos tres años. 
Por su parte, Singapur está experimentando de manera creciente los efectos de una década de reformas regulatorias, que incluye subvenciones e incentivos fiscales gubernamentales para fomentar la inversión extranjera en el sector de la tecnología. 
En el período 2002-2009 se establecieron más de 11.000 nuevas empresas. 
La nueva empresa innovadora de Singapur en el ámbito de las redes sociales, Bubble Motion (recientemente rebautizada como Bubbly), generó más de 20 millones de usuarios en sus dos primeros años – casi el doble del número que Facebook o Twitter generaron en el mismo periodo de su historia. 
Esta empresa tiene entre sus inversores influyentes firmas de Silicon Valley, como por ejemplo Sequoia Capital, Northgate Capital y Comcast Ventures. 
En la China continental, Alibaba recientemente hizo historia al recaudar $25 mil millones de dólares en la mayor oferta pública inicial del mundo hasta la fecha. 
El fundador de la compañía, Jack Ma, dijo que su ambición es crear un “ecosistema” próspero alrededor de la sede corporativa en Hangzhou. 
Los empleados, ex empleados y accionistas de Alibaba ya inyectaron más de 6 mil millones a la economía local en 2013; además, la Universidad de Zhejiang y los Centros Fudi para la Incubación de Nuevas Empresas (fundados por un ex empleado de Alibaba) fomentan la frenética actividad de las nuevas empresas innovadoras. 
El enclave de las empresas de tecnología de California sigue siendo la joya de la corona de los ecosistemas empresariales. 
No obstante lo antedicho y considerando que las valoraciones bursátiles de las empresas en Silicon Valley se disparan al alza, entre los innovadores internacionales crece cada vez más el reconocimiento de que las verdaderas gangas para los inversores expertos en tecnología pudiesen estar fuera de EE.UU. 

Sócrates en Silicon Valley 
LONDRES – Si el tábano de Sócrates estuviera en Silicon Valley, tendría muchos caballos perezosos a los cuales aguijonear. 
Los ciudadanos de la tecnópolis parecen desconocer cuánto, y qué tan radicalmente, ha cambiado la manera en que los percibe el mundo exterior. 
Alguna vez reverenciado universalmente como un semillero de innovación, el principal centro tecnológico del mundo es visto, cada vez más, con sospecha y resentimiento. 
Es cierto, a Silicon Valley se lo sigue admirando como una fuente de invención y destrucción creativa; pero también existe una percepción generalizada de que ha perdido su brújula ética. 
En momentos en que proliferan los informes que hablan de actitudes descuidadas frente a la privacidad de los datos, una desconsideración excesiva de la dignidad de los menos afortunados y una creciente sensación de que las compañías tecnológicas quieren imponer su propia agenda de políticas al resto del mundo, el descontento y la desilusión están en aumento. 
Desde afuera, el mundo ve compañías que exudan una sensación de beneficios adquiridos –desobedeciendo, por ejemplo, regulaciones locales mientras se expanden en ciudades de todo el mundo, desde Berlín hasta Río de Janeiro-. 
Extremadamente seguros del poder de su conocimiento y sus habilidades, la certeza no es nada nuevo -Estados Unidos, después de todo, fue fundado con un entusiasmo misionero-, pero la arrogancia ética sí lo es. 
Por supuesto, no todas las compañías tecnológicas deberían ser catalogadas con la misma vara que se aplica a los principales infractores. 
Pero el reciente aluvión de causas de perfil alto afecta la reputación del sector en su totalidad. Mientras el mundo mira a Silicon Valley y ve una caja de resonancia de soberbia mojigata, se cree que las compañías tecnológicas maduras y respetuosas de las leyes están ahí adentro también. 
Las causas se están convirtiendo en legión. 
Uber, la aplicación para compartir autos que hace un uso abusivo de los datos, aumenta los precios durante el pico de demanda y amenaza a los periodistas que escriben comentarios críticos, ha sido prohibida en España, Holanda, Tailandia y dos ciudades indias hasta el momento, entre ellas Nueva Delhi (después de que un conductor, supuestamente, violó a una pasajera). 
Esos informes salen a la luz después de la revelación de que las fotografías compartidas en Snapchat no se pueden borrar, como se prometía. 
En agosto, las autoridades brasileñas prohibieron Secret, la aplicación de redes sociales, después de que la compañía no ofreció ninguna respuesta a las preocupaciones de intimidación cibernética, mientras que Israel analiza una medida similar. 
La lista continúa. 
Silicon Valley corre el riesgo de generar una reacción negativa que no le hará bien a nadie. 
Sus líderes están cada vez más alejados de la expectativa de la población de un comportamiento ético y escrupuloso. 
Si no logran generar ideas nuevas y diseñar estrategias innovadoras, sus problemas no harán más que multiplicarse. 
Algo que ayudaría es contar con sangre nueva. 
Gran parte del éxito de Silicon Valley es una consecuencia de sus redes cerradas –personas exitosas que se apoyan mutuamente-. 
Pero la historia demuestra que las mismas estructuras también pueden sofocar la innovación. 
Las organizaciones, como las especies, se vuelven endogámicas y débiles, y terminan pereciendo, cuando no adoptan la diversidad. 
De hecho, uno de los datos más reveladores que salió a la luz sobre Silicon Valley en los últimos meses es el extremo desequilibrio étnico y de género en las grandes compañías tecnológicas, entre ellas Apple, Google, Facebook y Twitter. 
A nadie le sorprende, pero claramente algo tiene que cambiar. 
De alguna manera, un lugar que se enorgullece de la innovación y de hacer cosas de manera diferente debería aplicar el mismo criterio también a esto. 
Por sobre todas las cosas, es importante cuestionar y desafiar el status quo. 
La independencia de pensamiento y acción es vital para que una compañía funcione y construya cosas que duren y contribuyan al crecimiento económico y la prosperidad. 
En la Apología de Platón, Sócrates aboga por la vida examinada –el hábito de una autorreflexión rigurosa y de plantear interrogantes difíciles, heterodoxos y posiblemente perturbadores-. 
El sector tecnológico necesita abrazar ese credo. 
Irónicamente, cuestionar la creencia predominante –y, por ende, inventar soluciones radicalmente nuevas- ha sido el modus operandi de Silicon Valley desde el principio. 
Pero ha seguido esta estrategia en un nivel macro y para problemas en otras partes de la economía, sin hacer un autoexamen. 
Los ciudadanos de Silicon Valley deben empezar a aplicar a sí mismos su habilidad para la innovación –y su orgullo por “hacer cosas diferentes”-. 
La única manera de evolucionar es adaptándose a las nuevas presiones ambientales, y hoy Silicon Valley –debido, en gran parte, a su propio comportamiento- enfrenta muchas. 
A menos que cambie, se verá sobrepasado. 
La buena noticia es que si hay un lugar que demostró que puede innovar, es Silicon Valley. 
Hoy, sin embargo, sus ciudadanos deben reconocer que no tienen todas las respuestas; desafortunadamente, al menos hasta ahora, no parece haber ninguna conciencia entre ellos de que esto sea un problema. 
Al igual que los “artesanos habilidosos” que describía Sócrates, “basados en su competencia técnica, decían tener un entendimiento perfecto de todos los temas, por muy importantes que fueran”. 
Como sabía el maestro de Platón –y como debería recordarnos cada informe nuevo sobre el comportamiento abusivo del sector tecnológico-, un poco de conocimiento puede resultar peligroso. 

Silicon Valley por doquier 
CAMBRIDGE – Durante los últimos decenios del siglo XX, Silicon Valley fue el epicentro sin paralelo de la innovación en materia de tecnología avanzada. 
Otras regiones intentaron imitar su éxito, pero ninguna lo consiguió. 
La Sophia Antipolis, intento del Gobierno de Francia de crear desde arriba un centro de innovación cerca de Cannes no prosperó, sino que siguió siendo desde sus orígenes un tranquilo parque tecnológico, pese a su nombre mitológico, a un clima parecido al de California y a la insuperable gastronomía de la zona circundante. 
Sin embargo, en el siglo XXI la competencia que sufre Silicon Valley se ha vuelto más feroz, como lo refleja el número cada vez mayor de lugares que adjuntan a su nombre el del elemento químico: Silicon Alley (Nueva York), Silicon Wadi (Tel Aviv), Silicon Sentier (París), etcétera. En Londres, por ejemplo, el surgimiento de Silicon Roundabout a finales del decenio de 2000 tomó al Gobierno británico casi por sorpresa. 
Con la nueva denominación de Tech City, el centro de innovación situado en el antiguo barrio de Shoreditch ha llegado a ser uno de los fundamentales motores económicos de Londres y focos de atracción de talentos. 
Historias similares están dándose en todo el mundo. 
En Berlín, cuentan que cada veinte minutos se crea una empresa tecnológica. 
En París se está construyendo la que será la mayor incubadora de Europa en Halle Freyssinet y en Tel Aviv la expresión “Startup Nation” de lema político ha pasado a ser una realidad económica. 
Por primera vez, las “unicornios” (empresas incipientes que alcanzan una valoración de más de mil millones de dólares) ya no son un privilegio exclusivo de los Estado Unidos, realidad que habría sido inconcebible hace tan sólo unos años. 
Una brillante generación de jóvenes mundiales –de Mumbai a Praga, pasando por Kenya o Singapur– está apostando por la innovación y los fondos de capital de riesgo americanos, sostenidos por el acceso a una financiación barata, están saciando su sed de inversiones en el extranjero. 
Varios factores contribuyen a ese fenómeno. 
En un mundo mundializado, las corrientes de capitales se han acelerado y han adquirido un mayor alcance. 
Los innovadores de todo el mundo pueden conseguir apoyo de inversores de capital de riesgo o plataformas de financiación colectiva, como, por ejemplo, Kickstarter. 
Las ideas se mueven aún más velozmente, propulsadas, sostenidas y fortalecidas por la red Internet, y la capacidad para hacerlas realidad mantiene el mismo ritmo, porque las cadenas mundiales de suministro y las nuevas tecnologías, como la impresión 3D, reducen los tiempos de ejecución. 
Entretanto, la gran recesión que siguió a la crisis financiera mundial de 2008 ha perturbado las industrias tradicionales, al tiempo que creaba un gran superávit de talento creativo y espacios de trabajo asequibles. 
A medida que una fuerza laboral muy móvil, muy bien formada y dispuesta a correr riesgos converge en los centros urbanos, lo apasionante de la vida urbana, junto con la disponibilidad de espacios comunes para trabajar y una diversidad de mecanismos de apoyo, contribuye a mantener el impulso innovador. 
El ex alcalde de la Ciudad de Nueva York, Michael Bloomberg, hizo el resumen más apropiado y conciso de la atracción que ejerce la vida urbana. 
En el discurso que pronunció en la ceremonia de graduación de la Universidad Stanford de 2013, bromeó así: “Creo que cada vez más graduados de Stanford acabarán trasladándose a Silicon Alley, no sólo porque somos el escenario tecnológico con mayor éxito del país, sino también porque en él hay más cosas que hacer los viernes por la noche que ir a Pizza Hut en Sunnyvale y hasta se puede encontrar una chica con la que salir y que no se llame Siri” (la agente digital personal instalada en los aparatos manuales de Apple). 
Bloomberg está considerado en general uno de los mayores inspiradores de Silicon Alley. 
Durante su mandato de alcalde, financió empresas tecnológicas en sus fases tempranas, contrató al primer jefe de agentes encargados de asuntos digitales y lanzó una nueva universidad con miras a desarrollar el talento dedicado a la tecnología avanzada. 
Ahora se están aplicando políticas similares en muchas zonas urbanas para atraer una masa crítica de personas creativas y tecnológicamente preparadas. 
Como subraya un reciente informe del Foro Económico Mundial, las ciudades están volviéndose rápidamente no sólo motores de innovación, sino también terrenos de ensayo para las nuevas tecnologías, como, por ejemplo, el espacio reprogramable, la movilidad basada en vehículos autónomos, la agricultura urbana y la iluminación inteligente de las calles. 
Entretanto, las aplicaciones de transporte compartido como Uber y las plataformas relativas a apartamentos compartidos, como Airbnb, están demostrando que las ciudades se han llegado a ser algunos de los ámbitos más fértiles para el desarrollo tecnológico. 
Ésa es otra razón más por la que muchas nuevas empresas incipientes están echando raíces en los centros urbanos. 
Lo más probable es que esa proliferación de innovaciones sea tan sólo el principio. 
Al continuar la red Internet penetrando en todos los aspectos de nuestra vida, vamos entrando en lo que el científico informático Mark Weiser ha llamado la era de la “informática ubicua”, en la que la tecnología es tan preponderante, que “se sitúa en el telón de fondo de nuestra vida”. 
Pronto el mundo digital y el mundo físico serán indistinguibles. 
Ya está aquí “Silicon por doquier”... y está cobrando forma en las ciudades del mundo. 

El caos de las sanciones de los reguladores financieros 
WASHINGTON – Cuando un atleta rompe las reglas, es fácil descifrar si el organismo disciplinario pertinente realmente quiere desalentar que se repitan las transgresiones. 
Suspender a un jugador del deporte -como sucede en el fútbol en caso de infracciones peligrosas- es un castigo real, no sólo para el individuo sino también para el equipo. 
Consideremos el caso de Michael Clarke, el capitán del equipo australiano de cricket, que hace poco amenazó con lesionar físicamente a un jugador contrario. 
A pesar de los pedidos de disculpas públicos, Cricket Australia (el organismo gobernante) sólo impuso una multa pequeña (es decir, pequeña en relación al salario anual de Clarke). 
Más allá de si esto fue apropiado o no, Cricket Australia estaba dejando en claro que este tipo de comportamiento solamente merecía un castigo simbólico. 
El reciente acuerdo por 13.000 millones de dólares entre el Departamento de Justicia de Estados Unidos y JPMorgan Chase (JPM), uno de los bancos internacionales más grandes del mundo, debería verse de la misma manera. 
Para quienes no estén familiarizados, la multa parece importante (lo que explica todos los titulares llamativos de la prensa) y ciertamente logró que los reguladores financieros norteamericanos parecieran ocupados y serios. 
Pero, al igual que Cricket Australia, el mensaje es claro: las cosas seguirán como siempre. 
JPM fue acusado de una amplia variedad de actividades ilegales, entre ellas desinformar a los inversores sobre valores y mucho más. 
Better Markets, un grupo a favor de la reforma financiera, señala que lo que conocemos del acuerdo sugiere que, esencialmente, no tiene sentido. 
Como dijo Dennis Kelleher, director de Better Markets, 
“En lugar de castigar severamente a JPM y sus ejecutivos, el Departamento de Justicia canceló una conferencia de prensa y frenó una demanda legal porque Jamie Dimon, el CEO de alto perfil y políticamente conectado del banco, llamó personalmente al Procurador General y le pidió que así lo hiciera". 
La manera en que se elaboró el acuerdo también debería hacernos vacilar -considerando que Dimon tiene acceso directo al Procurador General de Estados Unidos, Eric Holder, el máximo responsable de hacer aplicar la ley-. 
"Pocos norteamericanos, si los hay, tienen la capacidad para conseguir hablar con el Procurador General por teléfono", nos recuerda Kelleher, "mucho menos el poder para lograr que impida que presente una demanda legal que habría revelado a la población los detalles de la supuesta conducta ilegal de JPM". 
En consecuencia, nunca sabremos exactamente qué se alegaba en el caso contra JPM, ni siquiera la evidencia utilizada. 
El nivel de escrutinio y preocupación públicos cederá. 
No obstante, JPM por lo menos debe pagar un precio alto para que desaparezca toda esta cuestión, ¿no es así? 
Bueno, no. 
Una "multa" de 13.000 millones de dólares para una compañía del tamaño de JPM causa casi tanta mella como la que le causó la multa a Clarke -prácticamente ninguna-. 
Clarke gana unos 6 millones de dólares australianos por año; además de un anticipo anual, recibe un honorario de 14.000 dólares por cada partido internacional, junto con otros honorarios y sueldos complementarios en las giras. 
A Clarke le aplicaron una sanción del 20% del honorario del partido internacional (2.800 dólares) o aproximadamente el 0,05% de su salario anual. 
Para alguien con un ingreso anual de 50.000 dólares (una cifra cercana a la media de los hogares estadounidenses), esto equivaldría a una multa de 25 dólares. 
JPM tiene un balance total de alrededor de 4 billones de dólares, medido según estándares de contabilidad internacionales. 
Como la gerencia les dijo a los accionistas después de que fuera anunciado el acuerdo, "la compañía tiene las reservas apropiadas para todas estas cuestiones", lo que significaba que no habría ningún impacto material en las ganancias. 
Y, como era previsible, "la compañía no admitió ninguna violación de la ley". 
De hecho, mientras la penalidad irrisoria de Clarke supuestamente sale de su propio bolsillo, se dice que la multa aplicada a JPM será pagada básicamente por sus accionistas. 
Y, como no hay ningún mercado para el control corporativo de los megabancos (porque las protecciones proporcionadas por los reguladores impiden adquisiciones hostiles o un activismo eficaz de los accionistas), la frustración de parte de los inversores de JPM no puede resultar en un cambio de la gerencia. 
Pero, nuevamente, los accionistas de JPM tienen pocos motivos de preocupación. 
Marianne Lake, el máximo responsable financiero de JPMorgan, sugirió que alrededor de 7.000 millones de dólares de la multa probablemente sean deducibles de impuestos; vale decir, tratados como una forma de gasto necesario y habitual. 
El banco fue gravado a una tasa efectiva del 31,3% en los primeros nueve meses de 2013, según el Wall Street Journal, lo que implica una exención tributaria de aproximadamente 2,200 millones de dólares (que podrían terminar siendo más). 
Si bien JPM hoy está libre de culpa, responsabilizar personalmente a los empleados individuales por su comportamiento sigue siendo una opción. 
Pero nadie debería contener la respiración. 
Las posibilidades de que alguien sea suspendido de la industria son mínimas, y el impacto en la gerencia probablemente sea nulo. 
Kelleher envió una carta contundente a Holder, solicitando la total divulgación de todos los detalles relevantes del caso -y hay muchos-. 
Los norteamericanos se deben a sí mismos esta lectura y deberían recomendársela a sus representantes electos. 
Kelleher concluye: "Igual justicia para todos sin miedo o favoritismo es la base de nuestra democracia y, por cierto, de nuestro país". 
Desafortunadamente, el Departamento de Justicia todavía parece creer que las compañías muy grandes merecen un acceso y un trato especiales. 



¿Los bancos de China son los próximos? 
WASHINGTON, DC – El reciente episodio de política disfuncional de Estados Unidos y la crisis intermitente de la eurozona deberían, a priori, representar una oportunidad dorada para China. 
Sin duda, el malestar en Estados Unidos y Europa probablemente afecte las exportaciones chinas; pero, en el largo plazo, China pretende reorientar su economía hacia el consumo doméstico. 
Ahora que el ala del Tea Party del Partido Republicano de Estados Unidos asusta a los inversores y los hace abandonar el dólar, el interés en el potencial del renminbi chino como moneda de reserva internacional no puede más que aumentar. 
Esto ayudará a China a atraer más inversores que buscan diversificar sus carteras. 
La deuda del gobierno chino se convertirá en un activo de referencia global importante, lo que debería ayudar a su sector privado a atraer financiamiento en términos razonables, mientras que la predominancia de la Reserva Federal de Estados Unidos a la hora de determinar las condiciones monetarias mundiales supuestamente se reduciría. 
El cambio, que ya lleva varias décadas, hacia un mundo multipolar para la industria podría en consecuencia derivar en un mundo más multipolar para las monedas, en el que el renminbi pasaría a ser un actor preponderante. 
Sin embargo, a pesar de su historia única y sus ventajas actuales, China esconde una debilidad que es bastante similar a lo que causó tanto problema en Estados Unidos y Europa: los bancos grandes con un incentivo para no ser cuidadosos. 
Las últimas medidas de China sugieren que si bien ahora puede gozar de algunos años de mayor prominencia, el hecho de que aliente a sus instituciones financieras a volverse globales probablemente conduzca a serios problemas. 
Irónicamente, el gobierno británico, aunque sin duda sólo quiera darles la bienvenida a los inversores extranjeros extendiéndoles una alfombra roja, está ayudando a tenderle una trampa a las instituciones financieras chinas -y a la economía china en general-. 
Al alentar a China a crear instituciones financieras globales con escasa regulación, el Reino Unido no sólo está invitando a un comportamiento irresponsable; podría ayudar también a empujar a toda la economía hacia actividades en definitiva improductivas y hasta autodestructivas. 
China durante mucho tiempo mantuvo un control férreo de sus principales bancos. 
Las políticas crediticias ayudaron a impulsar la economía de tanto en tanto, pero las autoridades también retuvieron la capacidad de desacelerar las cosas cuando había una justificación. 
La banca se ha convertido en un instrumento de política económica para asegurar el crecimiento del PBI y la creación de empleo, manteniendo al mismo tiempo la inflación en un nivel aceptable. 
Sin embargo, la elite encargada de las políticas chinas también está muy a favor de la idea de que un país de primer rango necesita un sistema bancario prominente que sea activo internacionalmente. 
Esta ambición no tiene nada de malo, siempre y cuando se la maneje con mucha cautela. 
Desafortunadamente, hoy se está tornando evidente que China no aprendió las lecciones difíciles de las recientes crisis financieras. 
A los banqueros nunca les gusta la regulación férrea -y en especial no quieren que se les exija financiar sus operaciones con más capital en relación a la deuda-. 
Tanto en los buenos tiempos como en los malos, su argumento es "Necesitamos requisitos de capital más bajos", lo que significa que se les debería permitir endeudarse más. 
Islandia, Suiza y el Reino Unido aprendieron por las malas que permitirles a los bancos volverse relativamente grandes para sus economías conlleva grandes riesgos. 
Los rescates se tornaron más costosos y -como en el caso de Islandia- en realidad pueden resultar incosteables. 
Incluso cuando el costo de las pérdidas, como en el Reino Unido, no sea absolutamente catastrófico, el daño directo al crédito doméstico y a la confianza en general puede bastar para frenar la economía durante 5 años o más. 
Se dice que Mervin King, el ex gobernador del Banco de Inglaterra (BoE), alguna vez dijo "Los bancos viven globalmente y mueren localmente". 
En otras palabras, cuando todo marcha bien, tal vez uno quiera creer que no importa dónde consigue su capital un banco internacional determinado y en qué jurisdicción se emiten sus deudas. 
Pero cuando pasan cosas malas y hay presión sobre los mercados financieros -y pulula en el aire el miedo a una quiebra-, importa y mucho si uno tiene una demanda contra un banco asegurado en Estados Unidos o contra una filial offshore esencialmente no regulada. 
China quiere hacer crecer las operaciones internacionales de sus bancos. 
Y los británicos le dan una buena acogida a una expansión de estas actividades en Londres -ofreciendo tratar a los bancos chinos que operan allí como sucursales (sujetas a la regulación china) y no como subsidiarias (sujetas a la regulación británica). 
Mark Carney, el sucesor de King en el BoE, dijo "Estamos abiertos para los negocios", en términos de ofrecer préstamos de disponibilidad inmediata para respaldar a los bancos grandes. 
Pero los activos de los bancos británicos representaban ocho veces el PBI del país antes de la crisis y supuestamente alcanzarán nuevamente ese nivel con el respaldo de Carney. 
¿Puede el BoE -y el Tesoro del Reino Unido- realmente ofrecer un seguro para toda esta cantidad o las autoridades británicas van camino a convertirse en otra Islandia (donde el valor de los activos bancarios llegó a un pico de más de 11 veces el PBI del país)? 
Las autoridades chinas deberían darle otra mirada a sus políticas. 
China es como la Cenicienta: finalmente le permiten ir a la fiesta y le dan la posibilidad de convertirse en un protagonista prominente. 
Pero las 12 pueden llegar muy rápido y las crisis financieras no tienen finales de cuentos de hadas. 

Los grandes bancos y su danza en la sombra 
WASHINGTON DC – Uno de los grandes mitos difundido por las instituciones financieras muy grandes es que, si nuevamente se las regula de manera eficaz, muchos inversores y transacciones financieras huirán hacia la «banca en la sombra». 
Eso no suena bien. 
Cualquier cosa que exista en las sombras debe tener una intención desagradable, consecuencias potencialmente peligrosas, o ambas cosas. 
Y su propia oscuridad implica que no se puede hacer nada al respecto, sea lo que sea, debe estar más allá del alcance de las regulaciones o de la supervisión eficaz. 
Así que, si regulamos adecuadamente a los bancos que no están en la sombra, tal vez el riesgo del sistema financiero aumentaría en vez de disminuir. 
Basta de cuentos de hadas. 
En realidad, existen tres tipos de actividades «en la sombra», todas son obvias y funcionan a plena luz del día, y pueden ser controladas de manera directa y responsable. 
Que tengamos la voluntad política de implementar controles eficaces es, como siempre, otra cosa; en gran medida porque los grandes bancos son muy poderosos y prefieren que las sombras se mantengan tan oscuras como en la actualidad. 
El primer conjunto de actividades en la sombra incluye a las efectuadas por los propios bancos, por ejemplo, como una forma para reducir la cantidad de capital accionario que necesitan. 
Quienes dirigen los grandes bancos son adeptos al apalancamiento: más dinero prestado (y menos propio) implica altas ganancias, en términos de un mayor rendimiento del capital, sin ajustes por riesgo. 
Cuando las cosas se vuelven en su contra, también implica mayores pérdidas. 
Pero por eso es bueno ser grande: se puede conseguir una mayor protección de la Reserva Federal o de otras fuentes oficiales contra las pérdidas. 
Por ejemplo, el Citigroup creó «entidades de propósitos especiales» para invertir en activos hipotecarios antes de 2007. 
Financiaron esa actividad con mucha deuda de corto plazo y un ínfimo colchón de capital. 
Cuando el mercado floreció, los autores de esos esquemas fueron aclamados como genios. 
Pero cuando los precios de la vivienda cayeron y los activos respaldados por hipotecas (y derivados basados ellas) perdieron su liquidez, el Citigroup debió asumir las deudas nuevamente en su hoja de balance y tuvo que ser rescatado de manera masiva y reiterada. 
Estas actividades en la sombra fueron obra del Citigroup y otras grandes y complejas instituciones financieras sujetas a regulación. 
Su comportamiento de auge y caída reflejó nada más que el fracaso —o rechazo— de los reguladores relevantes a entender los riesgos involucrados. 
Los reguladores fueron capturados, es decir, se identificaron tanto con la perspectiva intelectual y la visión del mundo de las grandes instituciones financieras complejas, que se persuadieron de permitir algo que en realidad era muy peligroso. 
Desafortunadamente, a pesar de todo lo que hemos pasado en los últimos cinco años, las sombras de estos grandes bancos sobreviven hoy de varias maneras y los reguladores no parecen lo suficientemente inclinados a encender las luces. 
El segundo grupo de actividades en la sombra tiene que ver con operaciones de tipo bancario que en realidad se efectúan fuera de los bancos. 
El ejemplo más visible son los fondos comunes de inversión del mercado monetario. 
Estas entidades toman dinero de los inversores y compran diversos tipos de activos, algunos de los cuales pueden ser riesgosos, como la deuda corporativa de corto plazo. 
El problema es que estos fondos crean la impresión de que todo lo que se invierta en ellos es tan seguro como un depósito en un banco asegurado. 
Se pueden emitir cheques sobre las cuentas de fondos de mercados de dinero y los resúmenes de cuenta mensuales las muestran con un valor estable, exactamente como una cuenta bancaria. 
En realidad, el valor de los activos que mantienen esos fondos fluctúa y solo una convención contable –permitida por los reguladores– los habilita a informar un valor estable. 
En consecuencia, cuando surge la posibilidad de que un fondo del mercado monetario sea incapaz de pagar totalmente a sus inversores –como ocurrió después del colapso de Lehman Brothers en septiembre de 2008– los problemas son mayúsculos. 
Hubo temores semejantes hace poco, cuando se supo que los fondos de mercados de dinero con base en EE. UU. habían financiado fuertemente a bancos europeos. 
Y algunos bancos estadounidenses líderes también dependen del financiamiento de los mercados de dinero. En este caso también las «sombras» y los bancos han alineado sus intereses. 
Existe una solución simple para este problema: exigir a los fondos de mercados de dinero que muestren el valor fluctuante real de sus activos, para que todos entiendan que no se trata de un número fijo. 
Algunos reguladores estadounidenses están impulsando esta opción. 
Desafortunadamente, los fondos de mercados de dinero –y sus amigos en los grandes bancos– están dando una dura pelea. 
El tercer conjunto de actividades en la sombra incluye a las que aún están por venir. 
No debemos subestimar la creatividad que los financistas para escapar de los requisitos de capital y apalancarse. 
Un libro brillante, escrito por Anat Admati y Martin Hellwig, The Bankers’ New Clothes (Las nuevas ropas de los banqueros), demuestra la omnipresencia de este problema y destaca sus consecuencias potencialmente devastadoras para la economía. 
El enfoque adecuado es buscar y prevenir el riesgo sistémico excesivo, sea cual sea la forma en que se presente. 
Las autoridades estadounidenses ahora tienen el mandato legal para ello. 
¿Serán capaces de resistir el poderoso cabildeo de los grandes bancos y sus umbríos aliados? 

La importancia de ser aburrido 
WASHINGTON, DC – El Fondo Monetario Internacional es una organización inmensamente útil, capaz de suministrar cantidades sustanciales de ayuda financiera y técnica en poco tiempo casi en cualquier lugar del mundo. 
También tiene la gran ventaja de, casi siempre, ser considerado increíblemente aburrido. 
Desafortunadamente para el FMI, ahora necesita un perfil público ligeramente más alto para convencer al Congreso de Estados Unidos de aceptar algunas reformas importantes. 
La crisis ucraniana puede resultar útil, aunque eso parezca menos probable ahora -lo cual puede ser bueno en la medida en que una consecuencia no buscada podría ser un préstamo a Ucrania que es mucho más de lo que realmente necesita. 
En el terreno de la economía internacional, que a uno lo perciban como aburrido confiere poder en tanto permite que se tomen decisiones importantes sin demasiado escrutinio externo. 
Desde 1918 hasta 1939, la cooperación económica internacional era algo difícil de conseguir -en gran medida porque todos los intentos de acuerdos se articulaban en conferencias internacionales de alto perfil-. 
Luego de la creación del FMI en 1944, muchas de las mismas decisiones se volvieron rutinarias, mucho menos interesantes y mucho más fáciles de implementar. 
El FMI rara vez genera titulares en la primera plana de los diarios de Estados Unidos o en otros países grandes, excepto cuando existe una dimensión personal subida de tono. 
La última vez que muchos leyeron una noticia sobre el Fondo puede haber sido cuando el entonces director Dominique Strauss Kahn fue expulsado en mayo de 2011, luego de acusaciones de que atacó sexualmente a una empleada en un hotel de Nueva York. 
Desde entonces, su sucesora, Christine Lagarde, ha ayudado a restablecer la reputación del Fondo –y a que las secciones de negocios áridas y poco emocionales de los periódicos vuelvan a cubrir los programas y actividades de la entidad-. 
(Cuando yo trabajaba en el FMI en los años 2000, la cobertura de lo que hacíamos en la página tres de los diarios principales normalmente era preferible a ser la atracción principal). 
Por supuesto, en países que reciben asistencia –como Grecia en los últimos años-, el FMI genera una enorme pasión. 
Pero en los salones del Congreso de Estados Unidos, poca gente le presta atención. 
En la atmósfera partidaria muy crispada de Washington DC, esto es casi siempre una ventaja, sin duda. 
Imaginemos si el desembolso de toda la asistencia a países en problemas requiriera una aprobación parlamentaria, ni que hablar un gasto del presupuesto norteamericano. 
Nunca pasaría nada bueno –y ciertamente no para Estados Unidos. 
El FMI se fundó en base a la premisa de que representa la cooperación entre todos los países del mundo. 
En verdad, representa al poder de Estados Unidos, para el que también opera, en cooperación con los aliados más estrechos de Estados Unidos. 
Cualquiera que ponga esto en tela de juicio debería revisar una carta reciente orquestada por el Comité Bretton Woods, dirigida a los líderes parlamentarios en nombre de un conjunto impresionante de ex secretarios de Gabinete republicanos y demócratas. 
El primer párrafo dice: “El FMI siempre ha sido una herramienta valiosa para hacer progresar los intereses nacionales estadounidenses a nivel global”. 
Estados Unidos no dicta lo que pasa en el FMI, pero sí ejerce una influencia desproporcionada. 
Dados los orígenes del Fondo con su objetivo de ayudar a reconstruir Europa después de la Segunda Guerra Mundial, los países europeos también están bien representados en su junta ejecutiva y en términos de derechos de socios (y, por ende, peso de voto en decisiones importantes). 
Un objetivo importante en las últimas décadas ha sido el de virar de alguna manera la representación en el FMI de Europa hacia los mercados emergentes del mundo. 
La importancia económica y financiera global de estos países ha crecido rápidamente; sin embargo, tienen una representación relativamente pequeña en el Fondo. 
Se llegó a un acuerdo sobre un paquete de reformas. 
Al igual que lo que resulta, en general, de negociaciones internacionales, el acuerdo no es perfecto; pero sí pone la pelota en movimiento. 
(Para los detalles técnicos, recomiendo un documento reciente de Edwin M. Truman, mi colega en el Instituto Peterson para Economía Internacional). 
Estas reformas tienen que ser aprobadas, de manera legislativa, por el Congreso de Estados Unidos antes de que puedan entrar en vigencia. 
Por alguna razón, el gobierno del presidente Barack Obama no fue demasiado exigente en este punto en 2013 y comienzos del 2014 –y la agenda destinada a seguir impulsando la reforma del FMI, por ende, ha languidecido. 
La administración Obama propuso atar la reforma del FMI a la aprobación supuestamente inminente por parte del Congreso de financiamiento para Ucrania. 
Esta es una táctica legislativa sensata pero no atractiva como estrategia económica. 
De hecho, la administración intentó hacer que el FMI resultara más interesante, particularmente para alentar a los republicanos en la Cámara de Representantes a respaldar las reformas. 
Los últimos indicios demuestran que los republicanos no se dejarán engolosinar tan fácilmente. 
Pero el mayor problema es que Ucrania en verdad no necesita un préstamo masivo del FMI. 
Lo que Ucrania necesita es una marcada reducción de la corrupción, así como una legitimidad real (a través de las urnas) para aquellas personas que quieren frenar la influencia de los oligarcas –un grupo que exprimió la economía a través del saqueo y de la incompetencia en las últimas dos décadas. 
La reforma del FMI es sensata y debería contar con respaldo. 
Los europeos no necesitan su nivel actual de representación, y deberían fortalecerse las posiciones y voces de los países de medianos y bajos ingresos. 
La administración Obama necesita dejar esto en claro de manera más directa y enérgica ante el Congreso. 

¿Una solución psicodélica para la depresión? 
ZÚRICH – Según la Organización Mundial de la Salud, la depresión afecta a unos 350 millones de personas en todo el mundo, lo que la convierte en una de las enfermedades psiquiátricas más prevalentes. 
Pero sólo la mitad aproximadamente de las personas que toman antidepresivos responden a ellos, y aquellas personas que sí lo hacen tal vez tengan que esperar varias semanas o inclusive meses antes de experimentar algún alivio -una falencia crítica para la gente con un riesgo inmediato de suicidio-. 
En consecuencia, se necesitan con urgencia antidepresivos de acción rápida. 
La ketamina -una droga principalmente utilizada como anestésico en medicina veterinaria y como anestésico y analgésico en los hospitales durante procesos quirúrgicos u otros procedimientos dolorosos- hoy es la estrella en ascenso de la investigación sobre la depresión. 
Parece aliviar los síntomas más severos de la depresión en minutos u horas, inclusive en pacientes que tienen pésimos antecedentes con otros tratamientos. 
En el primer estudio controlado, los investigadores reportaron una caída del 50% en los síntomas de la depresión en el lapso de dos horas luego de una infusión de ketamina, y un tercio de los pacientes prácticamente no registraban síntomas en el transcurso de un día. 
Es más, los pacientes dijeron tener menos pensamientos suicidas apenas 40 minutos después de recibir una inyección intravenosa de la droga. 
En algunos pacientes, los efectos de una dosis única pueden durar más de una semana. 
Los médicos clínicos no son los únicos que estudian el potencial de la ketamina. 
Los neurocientíficos la han alabado como el primer avance en la investigación de drogas antidepresivas en 50 años. 
A diferencia de los antidepresivos convencionales –que se utilizan para elevar las concentraciones de serotonina, dopamina o noradrenalina de los neurotransmisores-, la ketamina influye en el sistema de glutamato. 
El glutamato, el principal neurotransmisor excitador, juega un papel central en casi todas las formas de función cerebral, incluyendo el aprendizaje, la memoria, la cognición y la emoción. 
Al impedir que el glutamato se una al receptor NMDA, la ketamina provoca una liberación aumentada de glutamato, que activa otros tipos de receptores de glutamato y mejora la función y la densidad de las sinapsis (las conexiones entre las neuronas) en zonas del cerebro donde el estrés o la depresión hicieron que las células se atrofiaran. 
Una mayor plasticidad sináptica –la capacidad de las sinapsis de ajustar su resistencia, que es esencial para una función cerebral saludable- podría ser la razón neurobiológica para el aparente efecto terapéutico en los pacientes. 
Sin embargo, aunque la promesa de la ketamina generó entusiasmo entre los clínicos y los neurocientíficos, también provocó controversia, debido a los efectos colaterales potencialmente nocivos de la droga. 
Dependiendo de la dosis, un paciente puede experimentar estados físicos, espaciales y temporales afectados; cantidades mayores pueden producir alucinaciones y disolución del yo. 
Curiosamente, las propiedades psicoactivas de la ketamina pueden responder por su efecto en cuanto a mejorar el estado de ánimo. 
Los tratamientos psicodélicos y psicolíticos –populares en los años 1960 y1970, antes de que la investigación se viera seriamente restringida y se desvaneciera el interés por el uso clínico de los psicodélicos- se basaban en la noción de que la experiencia psicológica inducida por la droga era esencial para facilitar el proceso psicoterapéutico. 
Según este punto de vista, el estado alterado de la conciencia generado por la ketamina –particularmente la disolución de las fronteras del yo y la experiencia de unión con el mundo- podría constituir una experiencia profunda y significativa para un paciente. 
Integrar esta experiencia en el proceso psicoterapéutico podría facilitar los subsiguientes cambios actitudinales. 
En otras palabras, las drogas como la ketamina que aumentan rápidamente la neuroplasticidad podrían ser eficientes, particularmente en términos clínicos, si se las combina con intervenciones psicoterapéuticas. 
Desafortunadamente, la investigación sobre los adictos a la ketamina y aquellos que la consumen en grandes dosis como una droga social reveló que su uso puede generar problemas de aprendizaje y percepción, así como trastornos de la memoria. 
Otra preocupación es que los beneficios de la ketamina pueden ser relativamente fugaces. 
En consecuencia, la ketamina tal vez nunca se convierta en un tratamiento aceptado para la depresión en su forma actual. 
De hecho, el futuro de la ketamina como terapia para la depresión sería incierto aún si se comprobase más enfáticamente su eficacia. 
Como la ketamina existe desde hace décadas, no hay ninguna patente asociada a ella, de manera que las compañías farmacéuticas tienen pocos incentivos financieros para llevar adelante una investigación sobre la droga y buscar aprobación para su uso como antidepresivo. 
No obstante, la investigación sobre la química de la ketamina podría ayudar a identificar mecanismos para abordar la depresión resistente a los tratamientos que se basen en la neuroplasticidad generada por el glutamato. 
De hecho, las compañías farmacéuticas ya han comenzado a investigar otros antagonistas del receptor NMDA, junto con drogas que actúan como una parte diferente del sistema de glutamato, como tratamientos posibles para la depresión. 
Esta investigación en definitiva podría generar una clase completamente nueva de antidepresivos –y un alivio para millones de personas en todo el mundo. 

La seguridad de segunda fila del Sinaí 
SHARM EL-SHEIK – A raíz de un ataque en el que en agosto murieron 16 agentes de la seguridad en la península del Sinaí, el ejército egipcio ha intensificado la presión contra los yijadistas en ella. 
Los generales han prometido una campaña prolongada para extinguir la amenaza terrorista, llevando hasta allí tanques y disparando misiles contra campamentos de entrenamiento para corroborar su promesa, pero, si la actuación en el pasado es indicativa de los resultados futuros, es probable que la ofensiva sea fugaz. 
Las fuerzas armadas nunca han mostrado demasiado interés en estabilizar el Sinaí y las operaciones anteriores para deshacerse de los yijadistas no les han impedido regresar. 
Los egipcios achacan la incapacidad de su ejército para vigilar el Sinaí a las restricciones impuestas por el tratado de paz egipcio-israelí. 
El acuerdo bilateral estipula que Egipto sólo puede estacionar 22.000 soldados en la parte occidental de la península, conocida como zona A. En la sección oriental fronteriza con Israel, conocida como zona C, la presencia egipcia está limitada al personal de las Fuerzas Centrales de Seguridad. 
Éstas, compuestas de cadetes mal capacitados, se limitan a desempeñar “funciones normales de policía”, según el anexo sobre la seguridad del acuerdo. 
Los yijadistas han explotado el vacío en materia de seguridad creado por la revolución del año pasado para reforzar su presencia en el Sinaí. 
Como la amenaza ha aumentado, Israel ha permitido a Egipto aumentar las tropas en la península hasta niveles superiores a los estipulados en los acuerdos de paz, pero Egipto no ha aprovechado esa oferta. 
El pasado mes de agosto, los israelíes permitieron la presencia en la zona C de siete batallones y veinte tanques, pero las fuerzas armadas egipcias nunca llevaron allí el número completo de tropas suplementarias y ni siquiera se molestaron en transportar los tanques allende el canal de Suez. 
La actitud de Egipto en relación con los despliegues de tropas en el Sinaí refleja su tradicional desatención de la península. 
Históricamente, ha desplegado sólo entre el 70 y el 80 por ciento de los 22.000 soldados que el tratado permite en la zona A y el ejército nunca ha establecido un mando regional en el Sinaí, sino que ha preferido permitir que las unidades temporalmente estacionadas allí informen a sus superiores diseminados en torno a El Cairo y sus alrededores. 
Los nuevos dirigentes islamistas de Egipto podrían querer restablecer la “soberanía completa” en la península, como observó recientemente Mohamed Fouad Gadalla, el asesor jurídico del Presidente, Mohamed Morsi. 
Esas bravuconadas dirigidas a Israel son actualmente populares en el país, pero es probable que los generales, que tienen la última palabra en los asuntos militares, preserven el status quo. 
La indiferencia de Egipto para con el Sinaí se debe a cómo ve a Israel. 
Cuando las armas callaron tras la guerra de 1973 entre los dos países, Egipto dejó de ver a Israel como una amenaza. 
En las conversaciones sobre el cese el fuego que siguieron, las dos partes lograron tantos avances, que el Secretario de Estado de los Estados Unidos Henry Kissinger, temiendo no tener nada que negociar cuando llegara a la región semanas después, pidió a los israelíes que las interrumpieran. 
Desde entonces, Egipto se ha enfrentado en una guerra con Libia y ha tenido choques esporádicos con el Sudán, pero en todo el Sinaí no ha habido ni un disparo. 
Emplear tropas de las Fuerzas Centrales de Seguridad en la delicada región fronteriza en la que los yijadistas han establecido sus baluartes es igualmente indicativo de la insignificancia del Sinaí para el pensamiento militar egipcio. 
Las Fuerzas Centrales de Seguridad, creadas para destinar a los reclutas excluidos del servicio militar que aún deben concluir su servicio nacional obligatorio, son una organización de rango inferior en un país cuyas fuerzas armadas son, para empezar, deficientes. 
Sus miembros son hombres de procedencia rural y sin instrucción, algunos de ellos analfabetos. Sus tareas más importantes son las de vigilar bancos y hoteles. 
Esas fuerzas están deficientemente capacitadas y mal equipadas para afrontar a guerreros con experiencia en campañas yijadistas internacionales y la ejecutoria de dichas fuerzas es lamentable, por no decir algo peor. 
Cuando fueron desplegadas como parte de la batalla contra el levantamiento islamista del decenio de 1990, los insurgentes penetraron en varias de sus unidades. 
Las políticas antiterroristas del Gobierno no contribuyen tampoco a un mayor papel militar para reprimir a los yijadistas del Sinaí. 
Históricamente, Egipto ha utilizado sus servicios de inteligencia, complementados por la policía y las Fuerzas Centrales de Seguridad, para luchar contra los militantes yijadistas. A consecuencia de ello, el ejército carece de la capacitación y la experiencia para afrontar a los insurgentes del Sinaí. 
Así lo refleja la reciente ofensiva del ejército, al depender de los ataques aéreos, que pusieron en peligro a civiles, en lugar de una ofensiva terrestre que habría sido más precisa para lograr sus objetivos y el lanzamiento de bombas, en lugar de la detención de yijadistas, impidió al ejército obtener valiosas informaciones de los servicios de inteligencia sobre futuros ataques y vínculos transnacionales con otras organizaciones y redes. 
Pero, aparte de semejantes objetivos teóricos, hay que tener en cuenta las realidades prácticas de la operación. 
Los residentes en el Sinaí afirman que no hubo entierros tras los ataques con misiles. 
En vista de la falta de bajas documentadas, muchos analistas egipcios están convencidos de que el objetivo del ejército no era poner la mira en los yijadistas, sino silenciar a sus críticos nacionales e internacionales. 
En ese caso, se trata de una táctica que sólo puede dar resultado hasta el próximo ataque, con lo que sólo se conseguirá que haya más bajas civiles y militares en la guerra desatendida por Egipto. 

La estrategia de Turquía para Irán 
ESTAMBUL – Luego de la reciente visita del ministro de Relaciones Exteriores iraní, Javad Zarif, a los estados del Golfo, todo está dado para que la ofensiva amistosa de la República Islámica continúe con el viaje del presidente Hassan Rouhani a Turquía a comienzos del mes próximo. 
A diferencia de la mayoría de los vecinos árabes de Irán, Turquía inequívocamente recibió con beneplácito el acuerdo nuclear interino sellado el mes pasado entre Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas y Alemania). 
Pero los estrategas políticos turcos son profundamente conscientes de que el acuerdo puede trabucar el frágil equilibrio de poder de Oriente Medio. 
Desde la perspectiva de Turquía, están dadas las condiciones para que el acuerdo nuclear, si se implementa exitosamente y se torna permanente después de seis meses, elimine una preocupación de seguridad importante. 
El gobierno del primer ministro Recep Tayyip Erdoğan no quiere enfrentarse a un Irán nuclear, por temor al surgimiento de una relación asimétrica de poder con la República Islámica después de siglos de lazos equilibrados. 
Sin embargo, Turquía no aprobó una intervención militar en Irán, liderada por Estados Unidos. 
Se creía que un ataque militar crearía aún más problemas en términos de estabilidad y seguridad regional. 
Esa es la razón por la que los estrategas políticos turcos persistieron en defender una solución diplomática para el enigma iraní, que es lo que consiguieron con el último acuerdo. 
Existen otras razones por las que las autoridades turcas han recibido con tanto beneplácito el acuerdo interino. 
Primero, interpretan el acuerdo como una justificación de su esfuerzo desafortunado de mayo de 2010 (junto con Brasil) para llegar a un acuerdo con Irán sobre cómo deshacerse del combustible nuclear iraní. 
Las autoridades turcas siguen resaltando ese acuerdo tripartito anterior con Irán. 
El ministerio de Relaciones Exteriores, por ejemplo, difundió un documento que observa que "El acuerdo… constituye el primer avance positivo concreto con respecto al programa nuclear de Irán desde la Declaración de Teherán de 2010". 
Turquía también está satisfecha con el hecho de que el acuerdo no debilita su posición en materia de derechos soberanos bajo el Tratado de No Proliferación Nuclear. 
Turquía ha defendido consistentemente la interpretación de que los estados tienen el derecho a establecer programas domésticos de enriquecimiento de uranio bajo el TNP, siempre que cumplan con sus compromisos con el tratado. 
Inclusive en el pico de las tensiones diplomáticas con Irán, Turquía se abstuvo de adoptar la posición más maximalista de Estados Unidos, que desafió la validez del derecho de Irán a enriquecer uranio. 
De manera que la aceptación tácita y condicional de este derecho es un desenlace satisfactorio para Turquía. 
Si bien Turquía actualmente no tiene planes de desarrollar un ciclo de combustible propio, su agenda ambiciosa para desarrollar energía nuclear hizo que los responsables de las políticas tuvieran una postura firme en materia de salvaguardar los derechos reconocidos por el TNP, inclusive el derecho a enriquecer uranio. 
También existen consideraciones económicas relevantes para Turquía, que depende de Irán para una porción sustancial de sus importaciones de energía. 
Igualmente importante, por tratarse de un país vecino, Irán ha sido un socio comercial tradicional -una relación que vale más de 15.000 millones de dólares por año-. 
En consecuencia, el potencial exportador de Turquía se ha visto afectado negativamente por la creciente severidad del régimen de sanciones contra Irán, con pérdidas comerciales estimadas en 6.000 millones de dólares para los primeros nueve meses de 2013. 
Se espera que el alivio gradual de las sanciones beneficie a las industrias exportadoras de Turquía, que planean satisfacer la demanda reprimida iraní de bienes de consumo e inversión. 
Para concluir, a diferencia de los estados árabes como Arabia Saudita, Turquía en general se siente cómoda con las ramificaciones geopolíticas del acuerdo. 
La mejora de la relación de Irán con Occidente y el alivio de la presión diplomática sobre la República Islámica no es una preocupación importante. 
Pero, para los estados del Golfo -y posiblemente también para Israel-, este escenario es visto como una puerta abierta a una mayor influencia iraní en toda la región. 
Estos países creen que, luego del acuerdo interino, Estados Unidos no demostrará una resolución lo suficientemente fuerte para disuadir a Irán de aspirar a una hegemonía regional. 
En ese caso, las tensiones entre Arabia Saudita e Irán se agudizarán en los próximos años y podrían convertirse en el principal factor desestabilizador de la región. 
En este contexto es que el papel de Turquía como una potencia secular capaz de trascender la división sectaria será más importante que nunca. 
Los estrategas políticos turcos harían lo correcto si aprovecharan la oportunidad para consolidar la eficacia del país como un actor regional que está en una posición única para cortar de cuajo el peligro de una creciente ruptura, que en potencia podría resultar extremadamente peligrosa. 

La victoria pírrica de Erdoğan 
ESTAMBUL – El atribulado primer ministro turco, Recep Tayyip Erdoğan y su Partido de la Justicia y el Desarrollo (AKP, por su sigla en turco) emergieron victoriosos de las elecciones locales esta semana. 
Sin embargo, no parece probable que el triunfo del AKP vaya a mejorar los conflictos internos del país ni, mucho menos, devolver brillo a su deslucida posición internacional. 
Las elecciones locales fueron, en gran medida, consideradas un referéndum sobre Erdoğan. 
El AKP recibió el 44 % de los votos nacionales y controla ahora a 49 de las 81 municipalidades metropolitanas de Turquía, incluidas Estambul y la capital, Ankara. 
La principal fuerza opositora, el Partido Republicano del Pueblo (CHP, por su sigla en turco), de centroizquierda, recibió el 26 % de los votos y solo ganó en 13 municipalidades. 
El resultado puede entenderse como una reivindicación de la estrategia de polarización política usada por Erdoğan para consolidar su apoyo y contrarrestar el desafío a su liderazgo por parte de los seguidores de su antiguo aliado, el imán residente en EE. UU., Fethullah Gülen. 
Con el apoyo inicial del AKP, el movimiento de Gülen infiltró gradualmente las instituciones estatales, especialmente el poder judicial y las fuerzas del orden, hasta que la alianza terminó con una enconada escisión por la distribución del poder en Turquía. 
El resultado final fue una guerra sucia de acusaciones de contubernios que se difundieron a través de los medios sociales, según parece, principalmente por los seguidores de Gülen. 
Como respuesta, el gobierno ha calificado a sus oponentes de enemigos e intentó promulgar nuevas leyes que socavan la independencia del poder judicial y restringen la libertad de expresión, incluidos los bloqueos de Twitter y YouTube. 
La estrategia de Erdoğan procuró complementar este ejercicio de contención de daños con una demostración de su legitimidad popular. 
Con el abrumador triunfo del AKP en las elecciones locales, Erdoğan ahora puede afirmar justificadamente que el electorado turco respalda su enfoque, incluida la suspensión por parte de su gobierno del imperio de la ley, para obstruir investigaciones sobre corrupción que considera un golpe judicial promovido por los seguidores de Gülen. 
Sin embargo, la victoria electoral del AKP presagia dos peligros específicos para el futuro de la democracia turca. 
El primero es la persistencia de una intensa polarización política durante el período previo a la elección presidencial en agosto y la elección parlamentaria durante la primera mitad de 2015. 
En Turquía, la polarización no tiene los mismos costos políticos que en otras partes: debido al débil sistema de separación de poderes, el ejecutivo turco aún tiene un amplio margen de maniobra para ocuparse de los asuntos del estado y la reciente victoria de Erdoğan lo envalentonará para continuar con su política de polarización como base de una campaña presidencial. 
El otro peligro es el de una creciente alienación del Oeste. 
Con el renovado mandato popular, es probable que el gobierno comience a enjuiciar a los gülenistas por supuestos comportamientos criminales. 
Pero la creación de una mentalidad de sitio más amplia para impulsar el apoyo local también requiere la invención de coconspiradores externos: los mercados financieros mundiales, los medios internacionales, o incluso los aliados de Turquía en la OTAN. 
Esas acusaciones han sido parte de la retórica del gobierno sobre conspiraciones desde las protestas del verano pasado y las autoridades rechazaron las recientes acusaciones de corrupción contra Erdoğan de esa misma manera. 
La posición internacional turca ha sufrido enormemente por la estrategia de polarización interna de Erdoğan. 
Quedaron ya muy atrás los días en que un posible ingreso a la Unión Europea sostuvo una poderosa dinámica de reforma democrática. 
Con el desvanecimiento de las esperanzas de ingresar a la UE se ha perdido el impulso reformista y se espera que la Comisión Europea emita un informe de avance extremadamente crítico en octubre. 
Las relaciones bilaterales con Estados Unidos también son tensas. 
El presidente Barack Obama y Erdoğan ya rara vez hablan entre sí, cuando en algún momento Obama consideró a Erdoğan uno de sus líderes favoritos en el mundo. 
Turquía también ha perdido varios aliados regionales, especialmente algunas de las monarquías del Golfo, irritadas por el apoyo incondicional del gobierno de Erdoğan a los Hermanos Musulmanes en Egipto. 
El tan cacareado modelo de diplomacia por persuasión y la política de vecindad quedaron hechos trizas. 
Sin embargo, Turquía continúa siendo una potencia regional grande e importante. 
Ahora que su popularidad ha sido reafirmada, Erdoğan podría moverse en otra dirección. 
Consciente de los peligros de la polarización extrema y tranquilizado por el nivel de apoyo obtenido por el AKP en las elecciones locales, Erdoğan podría optar por bajar la temperatura política interna en busca de reparar las desgastadas relaciones de Turquía con el extranjero. 
Su comportamiento no solo determinará la intensidad del conflicto político interno, sino que afectará en gran medida las posibilidades de Turquía para recuperar la influencia regional de la que alguna vez disfrutó. 
Si Erdoğan considera necesario un mayor nivel de antagonismo para mantener el poder, puede decidir ignorar al daño infligido a la posición internacional de su país. 

Hundirse o nadar en las Filipinas 
MANILA – La tragedia del hundimiento del transbordador Princesa de las Estrellas frente a la costa de Romblon en las Filipinas –con centenares de cadáveres aún atrapados, según se cree– es una prueba de que el país no sólo es propenso a los desastres naturales, sino también a los provocados por el hombre. 
La decisión de permitir que el barco navegara directamente hacia la trayectoria del tifón Frank fue consecuencia de la pura y simple incompetencia. 
Peor aún, la misma compañía naviera ha estado implicada en al menos otras tres tragedias en el mar en los 11 últimos años, incluido el desastre del “Doña Paz” en 1987, en el que murieron más de 4.000 personas y que fue calificado del mayor desastre marítimo del mundo en época de paz. 
Esa ejecutoria añade aún más ignominia a la sensación de pérdida padecida por los allegados de quienes murieron o desaparecieron. 
Si al menos las autoridades filipinas hubieran aprendido las enseñanzas que se desprenden de las pasadas tragedias, esta última se habría podido evitar perfectamente. 
La legislación filipina, como la de la mayoría de las jurisdicciones del mundo, clasifica el ramo del transporte como un servicio público. No se ejerce como una actividad comercial corriente en las condiciones tradicionales del laissez-faire , sino como una a la que se ha conferido el carácter de interés público. 
Lo primero que conviene señalar es que los viajes por mar siempre han sido y serán peligrosos. 
Durante mil años los Estados han regulado el transporte marítimo con el fin de fomentar la seguridad en el mar. 
En teoría, las autoridades filipinas deberían haber ejercido su supervisión reglamentaria con mucha más diligencia. En cambio, los funcionarios portuarios de Manila y del servicio de guardacostas filipino permitieron al Princesa de las Estrellas zarpar, pese a los claros avisos del Servicio Metereológico de que el barco se dirigía hacia el ojo del tifón. 
Así, pues, no se trata de un problema de reglamentación, sino de la voluntad para imponer su cumplimiento. 
Además, resulta más que extraño que una compañía con una ejecutoria tan lamentable en materia de seguridad haya seguido funcionando. 
Desde luego, el hecho de que las Filipinas sean tristemente famosas como uno de los países más corruptos del mundo explica por qué buques que no reúnen las condiciones para navegar y con tripulaciones incompetentes siguen circulando por sus rutas. 
Se trata, pura y simplemente, de un fallo sin paliativos del imperio de la ley en las Filipinas, al que hay que achacar la triste suerte de las víctimas. 
Parte del problema radica en que la legislación filipina concede muy poco valor a la vida humana. 
De hecho, en los tribunales filipinos la indemnización por una vida humana asciende a sólo 2.500 dólares. 
En los códigos legislativos, el valor es aún menor: tan sólo 100 dólares. 
Puede que esa valoración no constituya la cantidad total por daños y perjuicios que lleguen a recibir los herederos de los fallecidos a consecuencia de un delito o un incumplimiento de contrato. 
No obstante, la negativa de los tribunales filipinos a conceder indemnizaciones superiores a las correspondientes a los daños directos y los daños morales nominales ha hecho que la pérdida de vidas resulte asequible a quienes no estén dispuestos a suprimir las negligencias en el cumplimiento de sus obligaciones contractuales. 
Naturalmente, los códigos legislativos establecen indemnizaciones ejemplares y punitivas para disuadir de las conductas dañinas para la sociedad, pero los tribunales filipinos se han negado a recurrir a esas indemnizaciones por daños y perjuicios como instrumento para controlar el comportamiento, en particular de los empresarios. 
Los intentos recientes de abogados filipinos de presentar demandas civiles por violaciones de los derechos humanos y medioambientales ante tribunales estadounidenses demuestran la desesperación de los demandantes filipinos que buscan reparación contra quienes han actuado negligentemente o con impunidad. 
Todo esto explica por qué Sulpicio Lines, el propietario del Princesa de las Estrellas, ha seguido ejerciendo sus actividades empresariales, pese a sus numerosos deslices. 
Sencillamente, los tribunales filipinos no han hecho que sea suficientemente costoso no mantener la seguridad de los busques. 
Peor aún, en las Filipinas los procesos tardan al menos cinco años en quedar concluidos. 
Incluso los filipinos que pueden costearse los procesos deben esperar; un demandante por la tragedia del Doña Paz, por ejemplo, esperó diecinueve años antes de recibir 250.000 dólares por daños y perjuicios. 
Sin embargo, los pasajeros de los buques y transbordadores filipinos son, por regla general, pobres y no pueden costearse los servicios de abogados ni las costas judiciales. 
A consecuencia de ello, aceptan las migajas que puedan ofrecer los propietarios de los buques después de un desastre. 
Esa legalidad ilícita es de lo más corriente en un país en el que 85 por ciento de sus habitantes viven en la pobreza extrema. 
Para muchos de ellos, los viajes por mar siguen siendo el único medio de transporte viable. 
Pese a la inseguridad de los buques, la única otra opción sería la de nadar… o, como los que iban a bordo del Princesa de las Estrellas, hundirse. 

La trampa de la codependencia sino-norteamericana 
NEW HAVEN – Estados Unidos y China, cada vez más dependientes uno del otro a la hora de lograr un crecimiento económico sustentable, han caído en una clásica trampa de codependencia, encrespándose frente a los cambios en las reglas de compromiso. 
Los síntomas de esta patología insidiosa quedaron expuestos claramente durante la reciente visita del presidente chino, Xi Jinping, a Estados Unidos. 
Poco es lo que se logró y el camino por delante sigue siendo traicionero. 
La codependencia entre Estados Unidos y China nació a fines de los años 1970, cuando Estados Unidos era víctima de una estanflación desoladora, y la economía china estaba en ruinas luego de la Revolución Cultural. 
Ambos países necesitaban nuevas recetas para revivir y crecer, y recurrieron el uno al otro en un matrimonio por conveniencia. 
China ofreció productos baratos que permitieron que los consumidores estadounidenses con ingresos restringidos llegaran a fin de mes, y Estados Unidos ofreció la demanda externa que apuntaló la estrategia de crecimiento liderado por las exportaciones de Deng Xiaoping. 
Con el transcurso de los años, este acuerdo se transformó en una relación más profunda. 
Con una deficiencia de ahorro y con un anhelo de crecer, Estados Unidos dependió cada vez más del vasto reservorio de excedente de ahorro de China para llegar a fin de mes. 
Al anclar su moneda al dólar, los chinos acumularon un alto volumen de bonos del Tesoro de Estados Unidos, lo que ayudó al país del norte a financiar déficits presupuestarios sin precedentes. 
Estados Unidos le ofreció a China pilares de estabilidad y crecimiento. 
China le permitió a Estados Unidos evitar los crecientes peligros de una tasa de ahorro baja, una política fiscal imprudente y un crecimiento débil de los ingresos de los hogares. 
Pero la codependencia económica es tan inestable como la codependencia humana. 
En un momento, una de las partes cambia, mientras que la otra se queda expectante, corroída por el desprecio. 
China ahora está cambiando y a Estados Unidos no le gusta. 
No sólo China está reequilibrando su modelo económico de exportaciones a consumo, sino que también está redefiniendo su carácter nacional. 
Ha adoptado una política exterior más potente en el Mar del Sur de China y abrazado el anhelo nacionalista del rejuvenecimiento, en el marco de lo que Xi llama el "sueño chino". 
Y ha comenzado a reformular la arquitectura financiera internacional con nuevas instituciones como el Banco Asiático de Inversiones en Infraestructura, el Nuevo Banco de Desarrollo y el Fondo de la Ruta de la Seda. 
La respuesta de Estados Unidos puso nerviosa a China, particularmente el llamado "pivote asiático" o "reequilibrio estratégico" de Estados Unidos, con su subtexto de contener a China. 
Estados Unidos reconoce la necesidad de aumentar el papel de China en las instituciones existentes de Bretton Woods (el Fondo Monetario Internacional y el Banco Mundial), pero cuando el país asiático incumple con sus promesas, le empieza a fastidiar la creación de instituciones chinas. 
Y si bien Estados Unidos viene instando desde hace tiempo a China a inclinar su modelo de crecimiento hacia el consumo privado, se siente incómodo con muchas de las implicancias de este cambio. 
En gran medida, el malestar de Estados Unidos refleja un fracaso a la hora de encarar sus problemas económicos medulares -principalmente la falta de ahorro doméstico-. 
La tasa de ahorro nacional neta (el conjunto de empresas, hogares y gobierno) registró apenas el 2,9% del ingreso nacional a mediados de 2015, menos de la mitad del promedio de 6,3% en las últimas tres décadas del siglo XX. 
En tanto China pasa de un excedente de ahorro a una absorción del ahorro -y utiliza sus excedentes para construir una red de seguridad para el pueblo chino en lugar de subsidiar los ahorros de los norteamericanos-, a Estados Unidos, con su escasez de ahorro, le resultará difícil llenar el vacío. 
La política monetaria de Estados Unidos revela una capa más de codependencia. 
Cuando cita las preocupaciones internacionales -especialmente la desaceleración del crecimiento de China- como una causa principal para diferir su tan esperado aumento de las tasas de interés, la Reserva Federal deja pocas dudas respecto del papel clave que juega China en cuanto a sustentar una recuperación estadounidense aún frágil. 
Y con buenos motivos: las exportaciones norteamericanas, que registraron un récord del 13,7% del PIB en el cuarto trimestre de 2013, un incremento respecto del 10,6% del primer trimestre de 2009, cayeron nuevamente a 12,7% del PIB a mediados de 2015. 
Frente a una demanda doméstica todavía débil -el consumo real ha crecido a un ritmo anémico del 1,4% en los últimos 7,5 años-, Estados Unidos necesita más que nunca un crecimiento de las exportaciones. 
De modo que la perspectiva para China, el tercer mercado principal de exportaciones de Estados Unidos y el de más rápido crecimiento, es crucial para una Fed que no ha sabido ganar demasiada tracción con sus poco convencionales políticas monetarias post-crisis. 
Este aspecto de la codependencia tiene un alcance global. 
En los últimos diez años, China fue responsable de un promedio de 1,6 punto porcentual del crecimiento mundial del PIB por año -más del doble del aporte combinado de 0,7 punto porcentual de las llamadas economías avanzadas-. 
Aún si su crecimiento del PIB se desacelera a 6,8% este año, China representaría un crecimiento levemente superior que el que probablemente arroje el mundo avanzado. 
No sorprende que las perspectivas de crecimiento de China sean una cuestión tan trascendente para los responsables de las políticas económicas en todo el mundo. 
En un discurso en Seattle el 22 de septiembre, Xi hizo hincapié en la necesidad de que tanto Estados Unidos como China profundicen su "entendimiento mutuo de las intenciones estratégicas" como un objetivo clave para la relación bilateral. 
Y, sin embargo, este aspecto estuvo precisamente ausente en sus deliberaciones con el presidente norteamericano, Barack Obama. 
La agenda estuvo más modelada por cuestiones inconexas -la seguridad informática, el cambio climático y el acceso a los mercados- que por una apreciación de los desafíos estratégicos que enfrentan ambos países por sí solos y en conjunto. 
Es más, hubo escasas señales de un progreso significativo inclusive en las cuestiones que Xi y Obama discutieron. 
Ambas partes aclamaron un nuevo compromiso para implementar intercambios de alto nivel en materia de delitos cibernéticos, pero Estados Unidos está a punto de imponer sanciones a empresas chinas que se han beneficiado con actos notorios de piratería. 
De la misma manera, volvieron a destacar la necesidad de un tratado de inversiones bilaterales de "alto nivel", pero hubo pocos indicios de un avance importante en cuanto a las industrias que resultarían protegidas con un acuerdo de esas características (la "lista negativa"). 
A su favor, China efectivamente anunció un cambio importante en la política ambiental -un sistema de comercio de derechos de emisión a nivel nacional para las emisiones de gases de tipo invernadero, que entrará en vigencia en 2017-. 
Pero, sin acciones similares por parte de Estados Unidos, es poco probable que la medida de China vaya a atemperar los peligros del cambio climático global. 
Atrapada en una red de codependencia, la relación entre Estados Unidos y China se cargó de fricciones y acusaciones. 
En el comportamiento humano, el desenlace de esta patología suele ser un quiebre doloroso. 
La cumbre que acaba de concluir entre Obama y Xi hizo poco para disipar esta posibilidad. 

El canto de sirena del populismo de izquierda 
SANTIAGO – Los partidos socialdemócratas de todo el mundo están en problemas. 
En la elección presidencial francesa de 2017, el candidato del Partido Socialista –otrora principal fuerza de la izquierda francesa– recibió apenas el 6% de los votos, y poco después el partido se vio obligado a vender su sede en la elegante Rue de Solférino en París. 
En la elección federal de 2017 en Alemania, el Partido Socialdemócrata (SPD) sólo obtuvo el 20% de los votos (su peor desempeño en la posguerra). 
Y el Partido Socialista Obrero Español (PSOE) apenas consiguió un poco más del 20% de los votos en las elecciones generales de 2015 y 2016: la mitad de lo que obtenía hace una década. 
En todos esos países, partidos populistas de izquierda han venido capturado una importante cantidad de votos. 
El veinte por ciento de los votantes franceses pusieron la papeleta de La France Insoumise de Jean-Luc Mélenchon en 2017; el 9% de los alemanes votaron por Die Linke (La Izquierda); y el 21% de los españoles apoyaron a Podemos. 
Cada vez más analistas y académicos creen que el populismo de izquierda es la mejor estrategia para que la izquierda vuelva al poder e implemente políticas que ayuden a los denominados “perdedores” de la globalización neoliberal. 
En su nuevo libro For a Left Populism [Por un populismo de izquierda], Chantal Mouffe (de la Universidad de Westminster) sostiene que “el populismo de izquierda, entendido como una estrategia discursiva de construcción de la frontera política entre ‘el pueblo’ y ‘la oligarquía’, constituye, en la coyuntura actual, el tipo de política que se necesita para recuperar y profundizar la democracia”. 
Curiosamente, Mouffe dedica todo un capítulo a analizar el Thatcherismo, pero luego pasa por alto muchos ejemplos reales de gobiernos populistas de izquierda en años recientes. 
Los casos más notables son la presidencia de Rafael Correa entre 2007 y 2017 en Ecuador; el régimen cada vez más brutal de Hugo Chávez y su sucesor, Nicolás Maduro, en Venezuela; y el gobierno del presidente Evo Morales en Bolivia. 
Así pues, Mouffe confina su análisis a Europa occidental. 
Pese a algunas semejanzas, considera que las diferentes variedades de populismo de izquierda en todo el mundo “deben ser aprehendidas según sus variados contextos”. 
Si bien es verdad que las variantes latinoamericanas y occidental‑europeas del populismo de izquierda no son idénticas, tampoco se las puede desvincular. 
Al fin y al cabo, los populistas de izquierda de Europa occidental a menudo han tomado inspiración de sus homólogos latinoamericanos. 
Por ejemplo, Íñigo Errejón, el arquitecto de la estrategia electoral original de Podemos, dedicó su tesis doctoral al ascenso de Morales, a quien admira abiertamente. 
Mélenchon ha defendido reiteradas veces al Chavismo y al régimen de Maduro; y en su programa electoral para 2017, propuso que Francia se una a la Alianza Bolivariana para los Pueblos de Nuestra América, una institución intergubernamental creada por el difunto dictador cubano Fidel Castro y Chávez en 2004. 
En 2016, Mouffe y Errejón publicaron juntos un libro en el que analizan la experiencia boliviana bajo Morales. 
Y en su nuevo libro, Mouffe incluye a Mélenchon en los agradecimientos, a la par que omite las raíces latinoamericanas del populismo de izquierda en Europa occidental. 
Pero un examen del historial del populismo radical de izquierda en la América Latina contemporánea revela un panorama desolador. 
Un repaso somero de la literatura académica muestra que desde el inicio del siglo esas fuerzas han hecho estragos en las democracias de sus países. 
Cuando Correa, Chávez y Morales llegaron al poder, de inmediato implementaron profundas reformas constitucionales a través de referendos. 
En todos los casos, además de disminuir el poder de las viejas élites, las nuevas constituciones limitaron seriamente la capacidad de los partidos de oposición para competir en condiciones parejas. 
Durante la década pasada, el director de la División de las Américas de Human Rights Watch alertó varias veces sobre el deterioro del Estado de Derecho bajo Correa, Chávez/Maduro y Morales. 
En este aspecto Venezuela se destaca. 
El sistema judicial ha perdido su independencia, cunde la corrupción, y la inflación está fuera de control. 
Y como informó hace poco la directora de Amnistía Internacional en las Américas: “la gente huye de una situación atroz, que ha convertido problemas de salud tratables en una cuestión de vida o muerte. 
[Bajo Maduro] los servicios básicos de salud están colapsados y conseguir medicamentos esenciales es una lucha constante, por lo que miles de personas no tienen más remedio que buscar atención médica fuera del país”. 
Es evidente que la experiencia reciente de América Latina con el populismo de izquierda ha sido prácticamente desastrosa. 
Los que lo defienden como un modo de “recuperar y profundizar la democracia” deberían reconocer esta realidad. 
En mis investigaciones, siempre he resaltado la importancia de examinar la relación entre el populismo y la democracia de forma empírica, por una sencilla razón: aunque el populismo puede fortalecer la democracia, también puede plantearle una grave amenaza. 
Un examen objetivo empírico de lo sucedido en Bolivia, Ecuador y Venezuela demuestra el enorme costo de las (nominalmente inclusivas) políticas populistas. 
Morales, Correa y Maduro han hecho un daño profundo a las normas e instituciones democráticas de sus países. 
Y Maduro, en particular, es prueba de que el precio de “ayudar” a los “perdedores” puede ser incrementar su número. 

A cincuenta años de la Guerra de los Seis Días 
NUEVA YORK – Pronto será el 50.º aniversario de la guerra que en junio de 1967 enfrentó a Israel contra Egipto, Jordania y Siria, un conflicto que todavía se destaca en una región cuya historia moderna está signada por la violencia. 
La guerra duró menos de una semana, pero sus consecuencias aún se sienten medio siglo después. 
La guerra en sí comenzó tras un ataque preventivo israelí contra la fuerza aérea egipcia, en respuesta a la decisión de Egipto de expulsar de Gaza y la península del Sinaí un contingente de paz de la ONU, y de impedir el paso de buques israelíes por el estrecho de Tirán. 
Aunque Israel atacó primero, la mayoría de los observadores lo consideró un acto legítimo de defensa propia contra una amenaza inminente. 
Israel no tenía intención de combatir en más de un frente, pero pronto la guerra se extendió, cuando Jordania y Siria entraron a la lid del lado de Egipto. 
Fue una decisión costosa para los países árabes. 
Tras sólo seis días de combates, Israel controlaba la península de Sinaí y la Franja de Gaza, las Alturas del Golán, Cisjordania y la totalidad de Jerusalén. 
El nuevo Israel era más de tres veces más grande que el anterior. 
Todo esto tuvo un extraño parecido con el Génesis: seis días de esfuerzo intenso seguidos de un día de descanso (en este caso, la firma del alto el fuego). 
La batalla unilateral y su resultado pusieron fin a la idea (o sueño para algunos) de que era posible eliminar a Israel. 
La victoria de 1967 dio a Israel una permanencia que las guerras de 1948 y 1956 no le habían dado. 
El nuevo estado obtuvo finalmente un grado de profundidad estratégica. 
La mayoría de los líderes árabes tuvo que cambiar de objetivo estratégico: de la desaparición de Israel a su regreso a las fronteras anteriores a la guerra de 1967. 
Pero la Guerra de los Seis Días no condujo a la paz, ni siquiera a una paz parcial. 
Para eso habría que esperar a la guerra de octubre de 1973, que creó las condiciones para lo que serían los acuerdos de Camp David y el tratado de paz entre Israel y Egipto. 
El lado árabe salió de este nuevo conflicto con el honor restaurado; los israelíes, por su parte, salieron escarmentados. 
Esto nos ofrece una enseñanza valiosa: los resultados militares decisivos no llevan necesariamente a resultados políticos decisivos, mucho menos a la paz. 
Sin embargo, la guerra de 1967 sí llevó a la diplomacia; en este caso, a la Resolución 242 del Consejo de Seguridad de la ONU, aprobada en noviembre de 1967, que demandaba a Israel retirarse de los territorios ocupados en el reciente conflicto, pero también defendía su derecho a vivir dentro de fronteras seguras y reconocidas. 
La resolución fue un caso clásico de ambigüedad creativa: diferentes personas leyeron en ella diferentes significados. 
Aunque eso puede facilitar la aprobación de una resolución, dificulta su traslado a acciones concretas. 
A nadie sorprende pues que todavía no haya paz entre israelíes y palestinos, a pesar de los incontables esfuerzos diplomáticos de Estados Unidos, la Unión Europea y sus miembros, la ONU y las partes involucradas mismas. 
En rigor de justicia, esta situación no es por culpa de la Resolución 242. 
La paz sólo llega cuando un conflicto está listo para su solución, lo cual sucede cuando los líderes de los principales protagonistas quieren y pueden hacer renunciamientos. 
Si eso falta, de nada servirán los intentos diplomáticos bienintencionados de actores externos. 
Pero la guerra de 1967 igual fue trascendental. 
Los palestinos obtuvieron una identidad y una presencia internacional de las que carecieron mientras la mayoría de ellos vivía bajo dominio egipcio o jordano. 
Pero no lograron generar un consenso interno respecto de aceptar o no a Israel y, de hacerlo, a qué renunciar a fin de tener un estado propio. 
Los israelíes sí pudieron ponerse de acuerdo en varias cosas. 
Una mayoría apoyaba devolver Sinaí a Egipto. 
Varios gobiernos estuvieron dispuestos a devolver las Alturas del Golán a Siria según condiciones que nunca se cumplieron. 
Israel se retiró unilateralmente de Gaza y firmó un tratado de paz con Jordania. 
También hubo amplio acuerdo en mantener unida Jerusalén en manos israelíes. 
Pero el acuerdo se quebró en lo concerniente a Cisjordania. 
Para algunos israelíes, este territorio era un medio para un fin: algo para entregar a cambio de una paz segura y un estado palestino responsable. 
Para otros, era un fin en sí mismo, un lugar para colonizar y retener. 
Esto no quiere decir que desde 1967 no haya habido ningún avance diplomático. 
Muchos israelíes y palestinos han llegado a reconocer la realidad de la existencia de la otra parte y la necesidad de dividir de algún modo el territorio entre dos estados. 
Pero por ahora, los dos lados no están dispuestos a resolver lo que los separa. 
Ambas partes pagaron y siguen pagando un alto precio por este atolladero. 
Más allá del costo material y económico, los palestinos siguen sin tener un estado propio y control de sus propias vidas. 
El objetivo de Israel de ser un país permanente, judío, democrático, seguro y próspero se ve amenazado por una ocupación sin final a la vista y por las cambiantes realidades demográficas. 
En tanto, la región y el mundo no se han detenido, y ahora las preocupaciones están puestas más en Rusia, China o Corea del Norte. 
E incluso si hubiera paz entre israelíes y palestinos, esto no llevaría paz a Siria, Irak, Yemen o Libia. 
Cincuenta años después de seis días de guerra, la ausencia de paz entre israelíes y palestinos es parte de un statu quo imperfecto que muchos han terminado aceptando y dando por sentado. 

Sesenta años de la “catástrofe” palestina 
Mientras el estado de Israel celebra su 60 aniversario, los palestinos recuerdan la Nakbeh , o la “catástrofe” –su historia de desposeimiento, ocupación y falta de nacionalidad-. 
Pero, para ambos bandos, así como para las potencias externas, los acontecimientos de 1948 y lo que vino después –la ocupación desde 1967 de los restantes territorios de la Palestina histórica- representan un fracaso trágico. 
La mayor responsabilidad por este fracaso recae sobre Israel, debido a su continua ocupación militar y sus asentamientos ilegales. 
A pesar de los homenajes verbales a la paz, la negativa por parte del ejército israelí a abandonar los territorios ocupados sigue siendo una contravención directa de lo que el preámbulo de la resolución 242 del Consejo de Seguridad de las Naciones Unidas calificó como la “ocupación inadmisible de la tierra por la fuerza”. 
Sin embargo, la comunidad internacional, los palestinos y los árabes también son responsables, aunque en diferentes niveles. 
En rigor de verdad, la lista de desilusiones data de antes de la condición de estado israelí y de la propia Nakbeh : la Comisión King-Crane de 1919, el Informe Peel de 1937, el Documento Blanco Británico de 1939, el Comité Anglo-norteamericano de Investigación de 1945 y el Plan de Partición de las Naciones Unidas de 1947. 
Desde entonces, hemos tenidos las resoluciones 194, 242 y 338 de las Naciones Unidas, el Plan Rogers, el Plan Mitchell, el Plan Tenet, Camp David, Taba, el plan saudita, la “hoja de ruta”, la Iniciativa de Ginebra, People’s Choice y la Iniciativa de Paz Arabe. 
Sin duda, palestinos y árabes también deben asumir la culpa por su incapacidad para enfatizar, reconocer y entender la situación penosa del pueblo judío. 
Si bien los palestinos no tuvieron nada que ver con el antisemitismo europeo y el Holocausto nazi, no deberían haber hecho la vista gorda ante la tragedia de los judíos. 
Los palestinos estaban tan encerrados en su oposición al sionismo que no pudieron apreciar las necesidades existenciales de los judíos, de la misma manera que no apreciaron los efectos de los actos indiscriminados de violencia contra los ciudadanos israelíes. 
Consumados por una furia legítima, ni los palestinos ni los árabes supieron concebir una metodología seria para un acercamiento a los israelíes, como tampoco pudieron diseñar una estrategia política factible que abordara las necesidades diarias y las aspiraciones nacionales de los palestinos. 
Ni los ataques transfronterizos, ni los secuestros, ni la diplomacia árabe e internacional, ni las conversaciones secretas, ni la resistencia no violenta, ni los atentados suicidas, ni los cohetes, ni las iniciativas árabes regionales, ni los enviados de paz internacionales: nada logró poner fin a la ocupación. 
Con cada estrategia, los líderes palestinos, que creyeron en las proclamas huecas de solidaridad de los estados árabes con su causa, no lograron medir con precisión sus propios poderes frente a los israelíes. 
De hecho, los estados árabes no estuvieron ni cerca de igualar el nivel de la ayuda norteamericana y europea a los palestinos, mucho menos el nivel incluso superior del respaldo occidental –político y militar, así como también financiero- que ha sido la clave para que Israel pudiera resistir las demandas de libertad palestinas. 
Mientras que se cree que el apoyo público y privado europeo hacia Israel, especialmente en sus años fundacionales, es muy vasto, Estados Unidos creó una barrera de vetos y protecciones políticas para Israel, además de ofrecer un apoyo financiero masivo. 
En un artículo en Washington Report on Middle East Affairs , Shirl McArthur, un funcionario retirado del Servicio Exterior de Estados Unidos, calcula que la ayuda directa de Estados Unidos a Israel entre 1949 y 2006 ascendió a un total de 108.000 millones de dólares. 
Después de Estados Unidos, Alemania es el principal donante de ayuda económica y militar a Israel. 
Por lejos, el principal componente de la ayuda alemana ha tenido la forma de pagos de restitución por las atrocidades nazis. 
El total de la asistencia alemana al gobierno israelí, a individuos israelíes y a instituciones privadas israelíes ha sido de aproximadamente 31.000 millones de dólares, o 5.345 dólares per capita, lo que lleva la asistencia combinada de Estados Unidos y Alemania a casi 20.000 dólares por israelí. 
Frente a la fortaleza de Israel, el fracaso del movimiento nacional palestino hoy ha favorecido a los islamistas. 
El Movimiento de Resistencia Islámica (conocido por su acrónimo árabe, Hamas), que surgió durante la primera Intifada en 1987, se volvió más poderoso en los años 1990, después del regreso de Yasser Arafat de la OLP y la creación, como resultado de los Acuerdos de Oslo, de la Autoridad Palestina. 
El rechazo por parte de Hamas de los Acuerdos de Oslo dio réditos políticos a medida que se volvió cada vez más evidente para los palestinos que los apretones de manos en los jardines de la Casa Blanca no producirían el codiciado fin a la ocupación israelí, o incluso a las actividades ilegales de los asentamientos de Israel. 
Sin embargo, a pesar de la larga cadena de fracasos de la historia, la toma de control de Gaza en junio de 2007 por parte de Hamas, y su condición de paria en Occidente, Estados Unidos no cesa de repetirnos que 2008 será el año de un acuerdo de paz. 
Mientras tanto, la propuesta de paz árabe, que reclama un estado palestino según las fronteras de 1967 y una solución justa para el problema de los refugiados a cambio de la normalización de las relaciones de los estados árabes con Israel, parece condenada al fracaso. 
Después de 60 años de fracasos, y a medida que la generación que vivió la Nakbeh va saliendo de escena, un acuerdo político que pueda ofrecerles libertad a los palestinos en un estado independiente junto a un Israel seguro y una solución justa del problema de los refugiados es más necesario que nunca –aunque también parece menos posible. 

¿Vuelve a ser atractivo el sector manufacturero? 
WASHINGTON, DC – Alguna vez jóvenes con ambiciones que tenían habilidad para las matemáticas y la ciencia decidieron trabajar en el sector de las manufacturas. 
Diseñaron aviones, computadoras y muebles; descubrieron cómo realizar una cadena de ensamblaje, ayudaron a hacer coches más veloces y refrigeradores más eficientes, fueron más allá de los límites de los microprocesadores de computadora e inventaron nuevos medicamentos. 
Sin embargo, a medida que el papel de la manufactura fue disminuyendo en las economías avanzadas, los más talentosos tendieron a irse al área de las finanzas y a otras áreas del sector de servicios que estaban creciendo rápidamente –y que pagaban bien. 
Pero resulta que es probable que haya un renacimiento de las manufacturas a nivel global y que una vez más se conviertan en una de las mejores carreras para los más talentosos. 
Por supuesto, una reactivación del sector de las manufacturas en las economías avanzadas no generará empleo masivo; pero creará muchos empleos de alta calidad. 
Habrá más demanda de programadores, ingenieros, diseñadores, expertos en robótica, especialistas en análisis de datos y muchos otros puestos profesionales y de servicios. 
En algunos sectores de manufactura se contratará más a ese tipo de personas que a obreros. 
La explosión de la demanda en las economías en desarrollo y una ola de innovación en lo que se refiere a materiales, procesos de manufactura y tecnologías de la información están impulsando actualmente a las nuevas posibilidades para desarrollar la manufactura. 
Incluso cuando la participación de la manufactura en el PIB global ha disminuido –de alrededor 20% en 1990 a 16% en 2010– las compañías de manufactura han hecho enormes contribuciones a la innovación, y han financiado hasta el 70% de la I+D del sector privado en algunos países. 
Tanto las nanotecnologías que permiten crear nuevos tipos de microelectrónica y tratamientos médicos como los sistemas de manufactura por adición (mejor conocidos como impresión 3D), los nuevos materiales emergentes y métodos están listos para revolucionar el diseño y fabricación de los productos. 
Pero para que se convierta en un verdadero motor del crecimiento, la nueva ola de tecnología de las manufacturas requiere de una amplia base de conocimientos técnicos. 
Por ejemplo, se necesitarán muchos trabajadores altamente especializados y creativos para convertir la asombrosa impresión 3D en una herramienta práctica para la producción. 
Asimismo, consideremos los desafíos de la industria del automóvil, que está pasando de coches convencionales con carrocerías de acero y transmisiones tradicionales a vehículos más ligeros, que utilizan de forma más eficiente el combustible y en los que la electrónica es tan importante como las partes mecánicas. 
El Volt de Chevrolet tiene más líneas de código de software que un Boeing 787. 
Así pues, la industria del automóvil necesita personas con firmes conocimientos de ingeniería mecánica, composición química de las baterías y electrónica. 
En el sector de las manufacturas, ya se utilizan de forma intensiva “datos gigantescos” –el uso de conjuntos de datos masivos para descubrir nuevos patrones, realizar simulaciones y manejar sistemas complejos en tiempo real. 
En las manufacturas se almacenan más datos que en ningún otro sector –aproximadamente dos exabytes (dos quintillones de bytes) en 2010. 
Al hacer posibles simulaciones más sofisticadas que detectan problemas en una etapa temprana, los datos masivos han ayudado a Toyota, Fiat y Nissan a reducir en un 30% a 50% el tiempo necesario para desarrollar nuevos modelos. 
En muchas otras ramas, las empresas manufactureras utilizan miles de datos para vigilar el desempeño de la maquinaria y el equipo para perfeccionar las rutinas de mantenimiento y para extraer información sobre las preferencias de los consumidores en los medios sociales. 
No obstante, no hay suficientes personas con conocimientos especializados de manejo de grandes datos. 
Tan solo en los Estados Unidos hay un déficit potencial de 1.5 millones de expertos en la administración y análisis de datos que se necesitan para impulsar la revolución emergente de datos en el sector de las manufacturas. 
El viraje de la demanda en el sector de las manufacturas hacia los países en desarrollo también requiere de nuevos conocimientos especializados. 
En un estudio reciente de McKinsey sobre empresas multinacionales con sede en los Estados Unidos y Europa, se descubrió que en promedio estas compañías realizan solamente el 18% de sus ventas en los países en desarrollo. 
Sin embargo, según las proyecciones, estas economías tendrán una participación del 70% en las ventas mundiales de bienes manufacturados (tanto bienes industriales como de consumo) para 2025. 
Para desarrollar estos mercados, las compañías necesitarán de personas talentosas, desde etnógrafos (para entender las costumbres y preferencias de los consumidores) hasta ingenieros (para diseñar productos que correspondan a una nueva definición de valor). 
Tal vez, lo más importante es que las manufacturas se están haciendo más “democráticas”, y por ende más atractivas para los jóvenes brillantes que tienen una inclinación empresarial. 
No solo las tecnologías del diseño se han hecho más accesibles sino que existe una infraestructura virtual extensa que permite a las pequeñas y medianas empresas deslocalizar las áreas de diseño, manufactura y logística. 
Las pequeñas y grandes empresas por igual están deslocalizando al público (crowd-sourcing) ideas en línea para crear nuevos productos y diseños actuales. 
Se están multiplicando los espacios de creadores “maker spaces” –instalaciones de producción compartidas, hechas con un espíritu de innovación abierta. 
Y con todo, en general la manufactura es vulnerable a un déficit potencial de trabajadores especializados. 
En una investigación del Instituto Global McKinsey se muestra que el número de graduados para 2020 se quedará corto en 40 millones, que son los que necesitan los empleadores en todo el mundo, debido principalmente al rápido envejecimiento de la fuerza laboral especialmente en Europa, Japón y China. 
En algunos sectores manufactureros, la brecha podría ser abrumadoramente más grande. 
En los Estados Unidos, los trabajadores con más de 55 años representan hasta el 40% de la fuerza laboral en la manufactura de químicos agrícolas y más de un tercio de la fuerza laboral en cerámicos. 
Aproximadamente, el 8% de los miembros de la Asociación Nacional de Empresas Manufactureras (NAM, por sus siglas en inglés) informan que tienen dificultades para encontrar remplazos para las vacantes que dejan los jubilados. 
En efecto, cuando la NAM realizó un estudio entre estudiantes de bachillerato en Indianápolis, Indiana (que ya está experimentando un reactivamiento de las manufacturas), los resultados fueron alarmantes. Tan solo 3% de los estudiantes dijo que estaban interesados en estudiar una carrera relacionada con la manufactura. 
En respuesta, la NAM lanzó un programa para cambiar la opinión de los estudiantes. 
Sin embargo, no solo los jóvenes necesitan cambiar de opinión: los estudios entre ingenieros que dejan la manufactura por otros sectores indican que la falta de salidas profesionales y un lento avance provoca que algunos abandonen el sector. 
Los países líder en el sector de manufacturas como Alemania y Corea del Sur siempre han atraído a los más brillantes. 
No obstante, ahora las empresas manufactureras en economías que no tienen este récord excelente tienen que arreglárselas para jalar talentos. 
El creciente atractivo del sector manufacturero debería servir, pero convertirlo en una carrera con alta demanda requiere que las compañías interesadas respalden la nueva imagen mediante una oferta de oportunidades adecuadas –y recompensas indicadas. 

Cerrar la puerta del euro 
LONDRES – La semana pasada, los banqueros centrales de todo el mundo se reunieron en Fráncfort para celebrar la gloria de los primeros diez años del euro. 
Pero para quienes provienen de los países candidatos al euro, el evento fue una ducha fría. 
Mientras la crisis financiera global hizo que integrar el grupo del euro parezca más urgente y necesario que nunca, los miembros de la eurozona lanzaron propuestas flotantes que no harían más que aumentar las condiciones para el ingreso. 
Según la propuesta que se discutió abiertamente en Fráncfort, además de los criterios macroeconómicos de Maastricht que han estado en vigencia desde el lanzamiento del euro, se utilizaría la calidad del sistema bancario de un país como criterio adicional para el ingreso al euro. 
Dejando de lado la hipocresía de los gobiernos occidentales que dogmatizan sobre este tema mientras están rescatando bancos después de errores regulatorios masivos, la propuesta está plagada de defectos serios. 
Para apreciar en su totalidad lo absurdo de la propuesta, consideremos el modelo de crecimiento extraordinariamente exitoso de Europa del este de las últimas dos décadas. 
El modelo defendido por Europa occidental y abrazado por Europa del este se ha basado en la idea de que el capital debería fluir de los países ricos en capital a los países pobres en capital. 
Los economistas tienen que regresar a los Estados Unidos del siglo XIX para encontrar un ejemplo de manual de crecimiento exitoso similar a éste, donde los grandes déficits de cuenta corriente se financian principalmente a través de inversión extranjera directa. 
Los flujos financieros han estado acompañados por una integración financiera sin precedentes, donde la mayoría de los bancos de Europa del este ahora están controlados por sus casas matrices occidentales. 
Este modelo ha funcionado notablemente bien no sólo en cuanto a la generación de crecimiento, sino también, como quedó documentado en el Informe de Transición de 2008 del Banco Europeo para la Reconstrucción y el Desarrollo, al mejorar las instituciones que respaldan los mercados y la democracia en Europa del este. 
Pero también hizo que estos países resultaran vulnerables a los giros y vueltas de los mercados financieros globales. 
En el último año y medio, soportaron estas presiones considerablemente bien; pero, a medida que la crisis global los golpea con toda su fuerza, ahora están recurriendo al Fondo Monetario Internacional en busca de ayuda. 
La principal vulnerabilidad en la crisis actual ha sido la exposición masiva a los movimientos de los tipos de cambio extranjeros. 
Los actores en todas las partes de la economía, hogares y empresas por igual, apostaron a que sus monedas locales seguirían apreciándose. 
Las hipotecas en francos suizos y los créditos para automóviles en yenes japoneses han sido moneda corriente en toda la región. 
Pero probablemente fue en Hungría, el primer país en buscar un paquete de ayuda del FMI, donde estas prácticas se volvieron más generalizadas. 
Sin embargo, esta vulnerabilidad fue principalmente creada, o al menos facilitada, por los bancos occidentales. 
El financiamiento de las casas matrices de los bancos que en la etapa anterior de la crisis ayudó a proporcionar liquidez a los sistemas bancarios de Europa del este hoy parece más bien un pasivo y una posible fuente de contagio. 
También fueron los reguladores y supervisores financieros de Europa occidental quienes, bajo el régimen de "autonomía", supuestamente tenían que desalentar estos excesos. 
La penetración de bancos extranjeros también privó efectivamente a los países en Europa central y del este de políticas monetarias, lo cual les permitió tener un escaso control sobre un crecimiento del crédito extremadamente rápido. 
Sumemos a esto el impacto de los actuales paquetes de rescate de bancos de Europa occidental en los sistemas bancarios de Europa del este. 
Por un lado, estos programas ayudan a promover la estabilidad ya que respaldan a las casas matrices de los bancos activos en la región. Por otro lado, las intervenciones también socavaron los sistemas financieros de Europa del este. 
Los gobiernos en Europa del este no pueden igualar, de manera creíble, las amplias garantías de los depósitos emitidas por sus vecinos occidentales, mientras que las generosas recapitalizaciones redujeron los costos de financiamiento relativos de los bancos occidentales, debilitando aún más la competitividad de las instituciones locales. 
Finalmente, muchos gobiernos, de manera explícita o implícita, redujeron la capacidad de las casas matrices de utilizar fondos del gobierno para respaldar a sus subsidiarias de Europa del este, muchas de las cuales son críticas para la estabilidad de los sistemas financieros locales. 
Hacer que la calidad del sistema bancario sea un nuevo criterio para ingresar a la zona del euro no sólo es hipócrita; también es contraproducente. 
Los niveles relativamente altos de inflación han sido la razón principal por la que pertenecer al euro era percibido como algo cada vez más remoto en la mayoría de los países, y por la cual la perspectiva de ingreso al euro ha tenido un impacto menor en los esfuerzos de reformas domésticos. 
Una pequeña consolidación en la crisis actual es que las tasas de inflación ahora están bajando. 
Más importante aún, la crisis demostró el valor para estas economías pequeñas de ser parte de una zona monetaria más amplia. 
En lugar de aprovechar la oportunidad actual de un apalancamiento sin precedentes sobre los candidatos al euro para obligarlos a cumplir con los criterios de Maastricht, los miembros de la eurozona están contemplando un criterio novedoso y excesivamente vago basado en la calidad de los sistemas bancarios. 
¿Y a quién pertenecen estos bancos? 
¿A quién estamos embromando? 

Sonambulismo en los Balcanes 
SARAJEVO – Hace casi exactamente trece años, los dirigentes americanos pusieron fin a la guerra de Bosnia, que había durado tres años y medio, mediante el acuerdo de paz de Dayton. 
Hoy ese país está en peligro real de colapso. 
Como en 1995, hacen falta decisión y unidad transatlántica para que no entremos, como sonámbulos, en otra crisis. 
El primer ministro serbobosnio Milorad Dodik, en tiempos el niño mimado de la comunidad internacional (y, en particular, de los Estados Unidos) por su oposición al nacionalista Partido Democrático Serbio, ha adoptado el programa de este partido sin verse contaminado por su bagaje genocida. 
Su política a largo plazo parece clara: poner su entidad serbia, la Republika Srpska, en condiciones de escindirse, si surge la oportunidad. 
Aprovechando las deficiencias de la estructura constitucional de Bosnia, el cansancio de la comunidad internacional y la incapacidad de la UE para atenerse a sus condiciones, en dos años ha invertido gran parte de los avances reales logrados en Bosnia en los trece últimos años, ha debilitado gravemente las instituciones del Estado bosnio y prácticamente ha detenido la evolución del país hacia un Estado que funcione (y sea compatible con la UE). 
Las acciones de Dodik han contado con el estímulo y los petrodólares rusos. 
Además, su rival, el Presidente de toda Bosnia-Herzegovina, Haris Silajdzic, ha subrayado la necesidad de abolir las dos entidades que componen Bosnia para crear un país no federal. 
Dodik afirma respetar el acuerdo de Dayton y Siladjdzic desea revisarlo, pero los dos están violando su principio básico: un sistema federal dentro de un solo Estado. 
Esa interacción tóxica es el núcleo de la crisis Bosnia en este momento. 
A consecuencia de ello, se han vuelto a intensificar la sospecha y el miedo que provocaron la guerra en 1992. 
Una dinámica destructiva se está acelerando y el nacionalismo bosnio y croata va en aumento. 
Las últimas elecciones locales dieron un impulso a los partidos nacionalistas. 
Esta encrucijada es consecuencia de una comunidad internacional distraída. 
Mientras que el gobierno de Bush dio en gran medida la espalda a Bosnia, la UE se comprometió profundamente; la adhesión a la UE ha sido el medio decisivo para instar a las reformas en Bosnia, pues en 2003 pasó a ser una política oficial, pero la UE no formuló una estrategia coherente y, al proclamar avances en casos en que no se habían logrado, debilitó no sólo su influencia en el país, sino también la Oficina del Alto Representante (OAR) y la presencia militar internacional (la Fuerza de la Unión Europea, EUFOR, que sucedió a la OTAN), impulsoras de los avances en Bosnia desde la consecución del acuerdo de Dayton. 
La degeneración de la influencia de la OAR coincidió con la retirada del ejército de los EE.UU. y el socavamiento de la EUFOR, que ahora tiene poca capacidad operativa. 
Pese a las señales de peligro, Francia y España quieren, al parecer, dar el portazo definitivo a EUFOR antes del final de este año, como para demostrar el detalle puramente técnico de que las misiones de la UE pueden acabarse. 
La UE, obsesionada con una “transición”, aún no precisada, de la OAR a una misión centrada en la UE, parece decidida a vaciar su caja de herramientas antes de saber qué herramientas necesitará para lograr la transición de Bosnia. 
No apoyó, por ejemplo, a su hombre in situ , el capaz diplomático eslovaco Miroslav Lajcak, en un momento decisivo, con lo que socavó fatalmente su autoridad. 
Como Dodik, Rusia está aprovechando la débil capacidad de decisión de la UE y creando problemas a los EE.UU. y a la UE allí donde sea posible. 
Sin embargo, la influencia del Kremlin in Bosnia resulta insignificante en comparación con la UE o los EE.UU. Hay que rechazar intentos de Rusia de cerrar la oficina del Alto Representante, independientemente de que haya llevado a cabo su labor. 
Debe permanecer abierta –o se debe crear una organización igualmente potente– hasta que se cumplan las condiciones para la transición a una presencia normal de la UE. 
Los EE.UU., independientemente de que se acerque el final del mandato de su Presidente, deben volver a comprometerse. 
Javier Solana, el jefe de la política exterior de la UE, debe emprender un estudio independiente con vistas a formular una nueva política transatlántica, respaldada por un compromiso pleno por parte de los Estados Unidos y la imposición de condiciones firmes por parte de la UE, que propicie una nueva participación internacional, más profunda y más amplia, en Bosnia. 
Un desplome del acuerdo de paz de Dayton sería un nuevo problema, innecesario e indeseado, para el futuro Presidente de los EE.UU. 
La atención de la política exterior de la UE se ha centrado últimamente en Kosovo, pero Bosnia ha sido siempre la amenaza mayor y más peligrosa. 
Aún se puede detener la decadencia de ese país, siempre que la UE despierte, el nuevo gobierno de los EE.UU. actúe y los dos renueven su compromiso con la supervivencia de Bosnia como Estado manteniendo una presencia eficaz de tropas e iniciando el proceso de rechazo del planteamiento a largo plazo de la comunidad internacional, incluidas formas de desatar el nudo constitucional de Bosnia. 
Ya es hora de prestar atención a Bosnia de nuevo, si no queremos & & & & que la situación se vuelva terrible muy rápidamente. 
El mundo entero sabe ya cuál es el precio. 

Atravesando como sonámbulos la crisis de desempleo de Estados Unidos 
NEWPORT BEACH – Fue relegada a una sesión de preguntas y respuestas, en lugar de quedar expuesta de manera prominente en la declaración de apertura, en la primera conferencia de prensa de la historia que ofreció Ben Bernanke, el presidente de la Reserva Federal de Estados Unidos, la semana pasada. 
Es una cuestión que muchos en Washington D.C. están deseosos por descartar como “transitoria”, a pesar de la evidencia visible que indica todo lo contrario. 
Es extremadamente vulnerable a los elevados precios del petróleo y los alimentos. 
Y socava las presunciones operacionales que apuntalan la caracterización de larga data de la economía estadounidense como una economía vibrante y receptiva. 
La cuestión es la magnitud y la composición del desempleo en Estados Unidos –un problema que todavía no ha sido reconocido como corresponde por su impacto cada vez más perjudicial en el tejido social del país, su potencial económico y su posición fiscal y dinámica de deuda, ya bastante frágil. 
Empecemos por los datos: 
· En un 8,8% casi tres años después del estallido de la crisis financiera global, la tasa de desempleo de Estados Unidos sigue tenazmente (e inusualmente) alta; 
· En lugar de reflejar una creación de empleos, gran parte de las mejoras de los últimos meses (con respecto al 9.8% en noviembre del año pasado) se deben a los trabajadores que salieron de la fuerza laboral, lo que llevó la participación de la fuerza laboral a un mínimo de 64,2%, que no se registraba desde hacía muchos años; 
· Si se incluyen los trabajadores de tiempo parcial ansiosos por trabajar jornada completa, casi uno de cada seis trabajadores en Estados Unidos están subempleados o directamente desempleados; 
· Más de seis millones de trabajadores han estado desempleados durante más de seis meses, y cuatro millones, por más de un año; 
· El desempleo entre los jóvenes de 16 a 19 años está en un asombroso 24%; 
· Prácticamente sin ingresos generados y con ahorros menguantes, los desempleados están en peores condiciones para poder hacer frente al alza de los precios del combustible y los alimentos, decididamente no tienen acceso al crédito y muchos tienen una deuda hipotecaria que excede el valor de sus viviendas. 
Estos y otros muchos factores hablan de una realidad desagradable e inusual para Estados Unidos. 
El país ahora tiene un problema de desempleo que es grande en magnitud y cada vez más estructural en naturaleza. 
Las consecuencias son multifacéticas e implican una angustia personal inmediata, crecientes tensiones sociales y políticas, pérdidas económicas y presiones presupuestarias. 
Esto es mucho más que un problema para el aquí y ahora. 
Un desempleo alto e inextricable tiene serias consecuencias negativas a largo plazo que amenazan con volverse exponencialmente peores. 
Esto es una crisis. 
La investigación internacional sustancial demuestra que cuanto más tiempo uno está desempleado, más cuesta conseguir un empleo. 
Esto erosiona la base de habilidades de una economía y mina sus capacidades productivas a largo plazo. 
Y, si el desempleo es particularmente profundo entre los jóvenes, como sucede hoy en día, un alto porcentaje de los desempleados corren el riego de volverse inempleables. 
Sin duda, la Gran Recesión desatada por la crisis financiera global contribuyó a agravar esta situación preocupante. 
Desafortunadamente, el problema es mucho más profundo, ya que se venía gestando desde hacía mucho tiempo. 
En su origen, la crisis de empleos de Estados Unidos es el resultado de muchos años de desinversión en recursos humanos y en los sectores sociales. 
El sistema educativo estuvo rezagado respecto del progreso registrado en otros países. 
Las iniciativas de reentrenamiento laboral han sido deplorablemente inadecuadas. 
La movilidad laboral viene registrando una caída. 
Y se ha dedicado una atención insuficiente a mantener una adecuada red de seguridad social. 
Estas realidades se vieron empañadas por la locura que caracterizó a la “Edad de Oro” del apalancamiento, el crédito y el derecho de endeudamiento previa al 2008 en Estados Unidos, que alimentó un auge gigantesco pero insostenible en la construcción, la vivienda, el ocio y el comercio minorista. 
La resultante creación de empleos, aunque temporaria, adormeció a los responsables de las políticas hasta caer en la complacencia sobre lo que realmente estaba sucediendo en el mercado laboral. 
Cuando el auge se convirtió en un descalabro prolongado, las ineficiencias de la situación laboral a más largo plazo se volvieron visibles a los ojos de cualquiera que se preocupara por mirar, y son alarmantes. 
Librado a sus propios mecanismos, el problema del desempleo de Estados Unidos se profundizará. Esto ampliará la ya importante brecha entre los que tienen y los que no tienen en el país. 
Socavará las capacidades y la productividad del mercado laboral. Acentuará la carga impuesta a la cantidad cada vez menor de personas que permanecen en la fuerza laboral y tienen empleos. 
Y hará que resulte aún más difícil encontrar una solución a mediano plazo para la dinámica de deuda pública y déficit que es cada vez peor en Estados Unidos. 
El gobierno estadunidense tiene poco tiempo que perder si quiere evitar un problema de desempleo más prolongado y arraigado. 
Debe tomar medidas ahora para abordar las causas del problema a través de programas de muchos años que van desde la reestructuración educativa y el reentrenamiento de los trabajadores hasta una mejora de la productividad y una reforma del sector de la vivienda. 
Y debe hacerlo al mismo tiempo que protege mejor a quienes están desempleados desde hace mucho tiempo, muchos de los cuales tienen escasa responsabilidad por sus aprietos actuales, alguna vez impensables y desafortunadamente de larga data. 
Ya es hora de que Estados Unidos se despierte y enfrente de una manera holística su crisis de desempleo. 
Como sabe cualquiera que alguna vez haya tenido un trabajo indigerible, apagar el despertador y taparse la cabeza con la sábana no es la solución. 

Pakistán, a la deriva hacia el fanatismo 
La comparación del Presidente Bush de la captura de Khalid Shaikh Mohammed (a quien se acusa de haber planeado los ataques al World Trade Center y al Pentágono) con la liberación de París en 1944 fue ciertamente exagerada, pero de todos modos no hay duda de que el arresto fue una bendición política para el presidente estadounidense. 
Para el General Pervez Musharaf de Pakistán, la aprehensión de Mohammed es un logro ambivalente: le significó ganarse un mayor aprecio del Presidente Bush, pero al mismo tiempo reveló la falsedad de sus afirmaciones de que en Pakistán prácticamente no existe la presencia de Al Qaeda. 
De hecho, ahora está muy claro que gran parte de Al Qaeda y de sus máximos líderes prefieren buscan refugio en Pakistán más que en cualquier otro lugar. 
La razón sería obvia para todo el que haya presenciado la reciente "marcha de un millón de hombres" en Karachi, organizada por la nueva coalición de partidos religiosos de Pakistán, conocida como la MMA. 
Convocados para protestar contra el inminente ataque de EEUU a Irak, los participantes prendieron fuego a las efigies de George Bush y Tony Blair, mientras que enarbolaban retratos de un sonriente Osama bin Laden, adornados con flores frescas. 
Los numerosos oradores acusaron de traición al gobierno del General Musharaf y denunciaron su cooperación con el FBI en la captura de miembros de Al Qaeda. 
Antes de los ataques terroristas a Estados Unidos y la expulsión de los talibanes en la vecina Afganistán, los partidos religiosos pakistaníes tenían pocas bancas, tanto en las asambleas federales como provinciales. 
El resentimiento contra EEUU después del bombardeo a Afganistán hizo que la popularidad de la alianza reliogiosa se elevara geométricamente. 
La alianza religiosa ahora ha formado gobiernos en dos de las cuatro provincias del país, la Frontera y Beluchistán, y declara abiertamente su intención de hacer añicos la política pro-estadounidense de Pakistán. 
Es seguro que el ascenso de la MMA significará un cambio fundamental no sólo para la política exterior de Pakistán, sino para la sociedad y cultura del país. 
Casi inmediatamente después de asumir el poder, los nuevos gobiernos ordenaron el fin de la música en el transporte público, exigieron a los buses públicos que permanecieran inmóviles durante las cinco plegarias diarias, y cerraron las tiendas de video y los cines. 
Los cantantes populares han sido amenazados y detenidos, y se les ha prohibido cantar en público. 
Los operadores de televisión por cable han visto sus instalaciones allanadas y saqueadas. 
El futuro depara más de lo mismo. 
Se espera que pronto la Asamblea de la Frontera apruebe nuevas leyes que seguirán el camino del ex gobierno talibán de Afganistán. 
Por ejemplo, las mujeres sin "hijab" y una chaperona no podrán salir de sus casas; las tiendas no podrán publicitar la venta de toallas higiénicas ni ropa interior; no se podrá vender cremas ni lociones para depilar; se prohibirá el uso de perfumes y maquillajes; no se permitirá que las mujeres usen los servicios de sastres hombres; los doctores hombres no podrán tratar a pacientes mujeres; no se permitirá que las huéspedes mujeres de los hoteles se bañen en la piscina; la coeducación ha sido identificada como una situación que permite la fornicación y ha de ser eliminada; la planeación familiar se declarará no islámica, y se prohibirá la venta de anticonceptivos. 
Llevado por su compulsión de hacer la guerra contra Irak a cualquier costo, Washington ha mostrado poca inclinación a considerar el impacto de largo plazo que el conflicto tendría sobre los países que se encuentran en la periferia de la zona donde la guerra tendría lugar. 
En un viaje especial a Islamabad, la Secretaria de Estado Asistente de EEUU, Christina Rocca, trató de dar seguridades a un gobierno pakistaní visiblemente nervioso, en el sentido de que la guerra sería "rápida y corta". 
Incluso si Rocca está en lo cierto, la furia que invadirá las calles de Pakistán debilitará drásticamente las opiniones moderadas y radicalizará aún más a los grupos islámicos. 
Sin embargo, si la guerra se alarga, si Bagdad es sitiada y hay un gran número de víctimas civiles, o si las armas de destrucción masiva se usan realmente, se perderán todas las esperanzas. 
La creciente irritación al interior del ejército pakistaní, cuyos soldados intercambiaron balas con las tropas estadounidenses hace dos meses, haría completo el aislamiento de Musharaf, quizás obligándolo a abandonar la coalición liderada por EEUU. 
Para apaciguar las opiniones radicales, los líderes islámicos militantes que fueron a prisión hace un año fueron puestos en libertad y hoy están en acción nuevamente. 
En el Día de Cachemira, se escuchó en las mezquitas de Rawalpindi una cinta grabada con una arenga del recién liberado jefe de Lashkar-i-Tayyaba, Hafiz Saeed. 
Atacando ferozmente a India y EEUU, el encendido clérigo preguntó retóricamente: "Alá nos ha dicho que fabriquemos bombas atómicas. 
EEUU nos dice que no lo hagamos. 
Oh, musulmanes, a quién escucharemos: ¿a Alá o a EEUU?" 
Mientras tanto, a lo largo de la frontera con Afganistán las fuerzas estadounidenses están sufriendo frecuentes emboscadas y ataques con rockets sobre sus bases. 
Esto ha hecho que el Ejército de EEUU responda con agresivas operaciones de barrido, apoyadas en algunos casos por bombarderos pesados. 
Esta mayor actividad, en gran parte concentrada a lo largo de la frontera pakistaní, sugiere que algunos de los funcionarios de inteligencia del ejercito de Pakistán han vuelto a apoyar a los talibanes y a sus amigos. 
El ex comandante mujaidín Gulbuddin Hekmatyar, un ex favorito de la CIA e ISI de Pakistán durante la ocupación soviética de Afganistán, está esperando que llegue la primavera. 
Está reuniendo sus fuerzas y armas para un potente ataque contra las fuerzas estadounidenses. 
Hekmatyar y Al Qaeda esperan que su tarea se facilite por el hecho de que probablemente el enemigo tendrá su atención centrada en Irak. 
Para luchar contra el terror respaldado por el islam radical se requiere una sofisticada comprensión de sus raíces políticas y económicas. 
El plan de EEUU de liberar a Irak con misiles crucero revela no sólo una gran ignorancia, sino también una falta de voluntad de detectar y enfrentar las causas del terrorismo. 
La miopía estratégica estadounidense bien puede proporcionar a bin Laden y a su gente una nueva ola de carne fresca para sus filas y hacer de Pakistán, el único estado islámico del mundo con poder nuclear, un lugar ingobernable. 

Con los hombros caídos hacia Gaza 
Con andanadas de cohetes Kassam lanzados diariamente a las ciudades israelíes desde la franja de Gaza gobernada por Hamas y mientras los políticos israelíes compiten para ver quién ofrece la respuesta más dura, la cuestión para Israel hoy se redujo a si invadir o no invadir. 
Pero ninguno de los dos lados está libre de contradicciones y ambos están atrapados en un acertijo aparentemente irresoluble. 
Como gobierno, Hamas ha de ser juzgado por su capacidad para proporcionar seguridad y una gobernancia decente a la población de Gaza, pero como movimiento es incapaz de traicionar su compromiso inquebrantable de combatir al ocupante israelí hasta la muerte. 
Después de todo, Hamas no fue elegido para hacer las paces con Israel ni para mejorar las relaciones con Estados Unidos. 
Por más alentadoras que puedan ser algunas señales esporádicas de un giro hacia un realismo político, no está en la agenda inmediata de Hamas traicionar su propia razón de ser respaldando el proceso de paz de Annapolis liderado por Estados Unidos. 
La ofensiva de Hamas no es un intento por llevar a Israel a una invasión costosa que pudiera sacudir a su régimen. 
Más bien, es una estrategia destinada a establecer un equilibrio de amenazas basado en la perpetuación de un conflicto de baja intensidad incluso si se acordara una nueva tregua. 
Hoy, un Hamas cada vez más arrogante y extremadamente armado espera que se acuerde una tregua sólo a cambio de nuevas concesiones por parte de Israel y de Egipto. 
Estas incluyen la apertura de las fronteras de Gaza, incluso el cruce de Rafah controlado por los egipcios, la liberación de prisioneros de Hamas en Egipto, la suspensión de las operaciones israelíes contra activistas de Hamas en Cisjordania y el derecho a responder a cualquiera violación percibida del cese del fuego por parte de Israel. 
Sin embargo, la política arriesgada de Hamas es un ejercicio peligroso, ya que un conflicto de baja intensidad fácilmente puede degenerar en un estallido general si sus cohetes causan una cantidad políticamente intolerable de bajas del lado israelí. 
De hecho, los altos líderes de Israel ya aprobaron los planes del ejército para una invasión de Gaza, aunque se haya dejado abierto el momento y la naturaleza del casus belli . 
Hamas también está jugando con fuego en el frente egipcio, al haber interrumpido de manera arrogante el proceso de reconciliación liderado por Egipto con la OLP de Mahmoud Abbas, y al haber prometido hacer trastabillar la iniciativa egipcia y saudita de extender el mandato presidencial de Abbas hasta el 2010. 
Hamas dejó en claro su intención de nombrar como presidente al vocero parlamentario palestino –un miembro de Hamas que hoy está en una prisión israelí- una vez que la presidencia de Abbas culmine oficialmente el 9 de enero. 
El radicalismo de Hamas no está desprovisto de una intención política –sepultar lo que quede de la solución de dos estados-. 
Los magros resultados del proceso de paz de Oslo son vistos por Hamas como una reivindicación de su visión constante de que los acuerdos de Oslo estaban condenados al fracaso, y de que Israel y Estados Unidos nunca tuvieron intención de respetar los mínimos requerimientos del nacionalismo palestino. 
Sin embargo, mientras que Hamas nunca fue indiferente a los cálculos políticos cotidianos, tampoco está confinado a ellos. 
Al ser un movimiento fundamentalmente religioso para el cual el futuro le pertenece al Islam, Hamas se ve a sí mismo comprometido en una lucha armada a largo plazo para la liberación de toda Palestina. 
Tampoco la política arriesgada del movimiento es enteramente irracional, ya que el legado del intento infructuoso por parte de Israel en 2006 de destruir a Hezbollah es que, por primera vez en la historia del país, el establishment militar defiende la atemperación y refrena activamente las medidas más duras que se proponen en las reuniones de gabinete. La negativa por parte de Israel de invadir Gaza surge de un análisis sobrio del significado de una maniobra de este tipo. 
De hecho, el ministro de Defensa, Ehud Barak, líder del Partido Laborista, podría estar dispuesto a pagar un alto precio político durante una temporada electoral al aceptar incluso una nueva tregua violada intermitentemente por Hamas. 
La invasión de un pedazo de tierra tan pequeño y densamente poblado donde los civiles han sido sistemáticamente utilizados por Hamas como escudos humanos está destinada a exponer al ejército israelí a acusaciones de crímenes de guerra. 
Por más justificada que pudiera ser la acción de Israel, y por más crítica que pueda ser la comunidad internacional frente al régimen represivo de Hamas, no pasará mucho tiempo hasta que la amplia cobertura mediática de las bajas civiles ponga a Israel, y no a Hamas, en el banquillo de los acusados de la opinión pública mundial. 
Es más, una nueva ocupación de Gaza obligaría a Israel a volver a asumir la responsabilidad plena y exclusiva del millón y medio de palestinos que hoy están bajo control de Hamas. 
Pero, incluso si Israel estuviera dispuesto a pagar el precio de la dura condena internacional, no resulta claro qué significa realmente el éxito en una guerra de esta naturaleza. 
¿Derrocar al régimen de Hamas es una opción realista? 
El gobierno de Ismail Haniyeh podría colapsar, pero Hamas seguiría siendo una poderosa organización palestina autóctona alrededor de la cual, con certeza, se congregaría la población. 
Por otra parte, incluso bajo una nueva ocupación, con divisiones israelíes acorazadas desplegadas en toda la franja, se podrían seguir lanzando misiles Kassam –la máxima humillación para el ocupante. 
Y, finalmente, después de que se hubiera asestado un golpe mortal a lo que quedara del proceso de paz, y con los cementerios de Israel y de la devastada Gaza otra vez llenos de nuevas bajas, Israel querría retirarse y negociar otro cese del juego con … el mismo Hamas. 

Con un andar desgarbado hacia la cordura 
BERKELEY – En los Estados Unidos hoy -y en el resto del mundo- los centristas de la política económica son objeto de acoso. 
El Instituto de Política Económica publica una encuesta que revela que los norteamericanos creen, de manera abrumadora, que las políticas económicas del pasado año han enriquecido enormemente a los banqueros del centro de Manhattan y del Canary Wharf de Londres (a decir verdad, ya no están concentrados en Wall Street o en la City de Londres). 
En Estados Unidos, el bloque parlamentario republicano simplemente dice no: no a un gasto deficitario de corto plazo para darle trabajo a la gente, no a apuntalar el sistema bancario y no a una mayor supervisión o titularidad gubernamental de entidades financieras. 
Y los propios bancos volvieron a las andanzas de siempre: están ansiosos por bloquear cualquier reforma del sector financiero y confían en que los congresistas ávidos de aportes de campaña demoren y alteren el proceso legislativo. 
No estoy diciendo que la política de los últimos años haya sido ideal. 
Si yo hubiera estado manejando las cosas hace 13 meses, el Tesoro y la Reserva Federal de Estados Unidos habrían dejado quebrar a Lehman y a AIG -pero habría descontado su deuda por efectivo a valor nominal, siempre y cuando la deuda también tuviera suficientes garantías accionarias-. 
Eso habría preservado el funcionamiento del sistema al mismo tiempo que castigaba duramente a los tenedores de acciones del sistema bancario y del sistema bancario paralelo, y hoy nadie estaría diciendo que sus prácticas de gestión de riesgo eran adecuadas y no necesitaban reforma. 
Si yo hubiera estado manejando las cosas hace 19 meses, habría nacionalizado a Fannie Mae y a Freddie Mac y, mientras durara la crisis, habría hecho que la política monetaria y financiera pasara de apuntar a la tasa de los Fondos Federales para apuntar al precio de las hipotecas. 
Desde 1825, el objetivo de la política monetaria en una crisis ha sido respaldar los precios de los activos para impedir que los mercados financieros envíen a la economía real la señal de que llegó la hora del desempleo masivo. 
Nacionalizar a Fannie y a Freddie, y utilizarlas para controlar el precio de las hipotecas, habría sido la manera más limpia y fácil de lograrlo. 
No obstante, la política en los últimos dos años y medio ha sido buena. 
Una sacudida fundamental mayor de la de 1929-1930 afectó a un sistema financiero que era mucho más vulnerable a las sacudidas que en aquel momento. 
A pesar de esto, el desempleo alcanzará un pico de aproximadamente el 10%, y no el 24%, como sucedió en Estados Unidos durante la Gran Depresión, mientras que el desempleo no agrícola alcanzará un pico de 10,5%, en lugar de 30%. 
Tampoco tendremos una década perdida de estancamiento económico, como le sucedió a Japón en los años 1990. 
Hay que admitir que el parámetro es bajo cuando se hace esta comparación. Pero nuestros estrategas políticos lo despejaron. 
Vale la pena dar un paso atrás y preguntarse: ¿Cómo se vería la economía mundial hoy si los estrategas políticos hubieran accedido a la demanda populista de no respaldar a los banqueros? 
¿Cómo se vería la economía mundial hoy si se hubiera impuesto la oposición parlamentaria republicana al Programa de Alivio a Empresas con Activos en Problemas (TARP, por su sigla en inglés) y a un gasto deficitario adicional para estimular la economía? 
La única analogía histórica natural es la mismísima Gran Depresión. 
Esa es la única vez en que (a) una crisis financiera causó una cadena generalizada, extensa y prolongada de quiebras bancarias y (b) el gobierno ni intervino ni le pasó la batuta a un consorcio de bancos privados para que respaldara al sistema en general. 
Hoy ya pasaron 19 meses desde que quebró Bear Stearns y fue absorbido por JP MorganChase con la asistencia de hasta 30.000 millones de dólares de dinero de la Reserva Federal el 16 de marzo de 2008, y la producción industrial está el 14% por debajo de su pico en 2007. 
Por el contrario, 19 meses después de que el Banco de Estados Unidos, con 450.000 depositantes, quebrara el 11 de diciembre de 1930 -el primer colapso bancario importante en Nueva York desde la quiebra de Knickerbocker Trust durante el pánico y la depresión de 1907-, la producción industrial, según el índice de la Reserva Federal, estaba 54% por debajo de su pico de 1929. 
Quienes se oponen a la reciente política económica se rebelan contra la hipótesis de que una falta de intervención y respaldo gubernamental puede producir una caída económica de esa magnitud hoy. 
Después de todo, las economías modernas son estables y obstinadas. Los sistemas de mercado son redes resistentes que ofrecen los mejores incentivos posibles a la gente para hacer acuerdos y utilizar los recursos de manera productiva. 
Una caída del 54% en la producción industrial entre su pico de 2007 y hoy es inconcebible -¿o no? 
Si fuera así, entonces la conclusión inevitable debe ser que las cosas no habrían salido tan mal si el gobierno se hubiera negado a implementar una política fiscal expansiva, a recapitalizar bancos, a nacionalizar instituciones en problemas y a comprar activos financieros de maneras no convencionales. 
El problema, sin embargo, es que todas las razones teóricas para pensar que las depresiones tan profundas como la Gran Depresión simplemente no les pasan a las economías de mercado se aplicaban a los años 1930 tanto como se aplican hoy. 
Pero sucedió. Y podría haber vuelto a suceder. 

Hacia Europa con apatía 
Cuando cayó el comunismo en Europa oriental, los nuevos líderes democráticos de la región estuvieron de acuerdo en que ingresar rápido a la Unión Europea debía de ser su prioridad. 
"¡Regresemos a Europa!" se convirtió en el lema, que la mayoría de la gente apoyó con entusiasmo. 
Sin embargo, ocho meses antes de que el sueño se vuelva formalmente una realidad, crecen las dudas en Europa oriental acerca de los benefecios de la membresía en la UE. 
¿Qué ha salido mal? 
Para las nuevas democracias del Este de Europa, la membresía en la UE tiene cinco dimensiones básicas: simbolismo histórico, seguridad, prosperidad económica, estabilidad política y la garantía del Estado de Derecho. 
Cada dimensión ha predominado en momentos diferentes a lo largo de los últimos catorce años. 
Cada una va aunada a expectativas distintas en la Europa oriental y la occidental. 
El simbolismo histórico de la UE siempre se ha sentido con más fuerza en el Este que en Europa occidental. 
Mientras que los pueblos de Europa oriental percibían la membresía como una confirmación de su afiliación histórica con Occidente y como un paso más en su alejamiento del dominio soviético, a la UE parecía no correrle prisa por cumplir con esas expectativas. 
Más bien, la UE hizo énfasis en los criterios técnicos para la membresía. A los europeos occidentales parecía no importarles que la ampliación temprana hacia el Este podría acelerar la consolidación de las revoluciones democráticas de la región. 
La ampliación, reducida a un proceso altamente técnico y burocrático, quedó casi privada de todo espíritu moral y político. 
Mientras tanto, la dimensión de la seguridad de la membresía en la UE disminuyó en importancia cuando los EU optaron por una rápida ampliación de la OTAN. 
El hecho de que los estadounidenses se mostraran más ágiles que la UE también contribuyó a solidificar el sentido de lealtad que mucha gente en las nuevas democracias siente hacia los EU. 
Aquí, en efecto, la UE desperdició una gran oportunidad para ligar a la ampliación con una audaz reforma interna que la habría transformado en una superpotencia. 
En lugar de ello, la ampliación se convirtió en un ejercicio árido, en el que el complejo proceso de adopción del acquis communautaire (el cuerpo legal de la UE) opacó los beneficios finales de la membresía a ojos de la gente común. 
Inevitablemente, para muchos la UE parecía ser un monstruo burocrático. 
Al final, a las élites pro UE de Europa oriental sólo les quedó un recurso para estimular el entusiasmo por la membresía: pronunciamientos generales sobre cómo la UE llevó la paz y la estabilidad a un continente célebre por su proclividad a la guerra, así como la promesa de la prosperidad económica. 
El "Regresemos a Europa" desapareció; los EU llevaron a los Europeos del Este de regreso a Europa. 
Ahora, desgraciadamente, incluso los beneficios económicos de la membresía en la UE son poco claros. 
A lo largo del proceso de adhesión, la UE dejó entender que no podía ofrecer el mismo nivel de solidaridad económica que había otorgado a miembros anteriores cuando ingresaron a la Unión. 
Los miembros nuevos se podrían beneficiar, por supuesto, de las inversiones que fluirían de los actuales países de la UE. 
Después de todo, la existencia de una zona económica común (y, a la larga, de una unión monetaria ampliada) facilitará a muchas compañías de Europa occidental el traslado de sus operaciones a aquellas regiones de Europa con costos menores pero patrones legales idénticos. 
Sin embargo, incluso esos beneficios podrían reducirse debido a la depresión económica en gran parte de Europa occidental. 
No se puede esperar un cambio importante en la suerte económica de Europa a menos de que se adopten cambios estructurales profundos. 
Pero hasta el momento sólo se han presentado reformas tentativas. 
El crecimiento más lento en los nuevos Estados miembros también podría retrasar la introducción del euro, lo que a su vez podría disuadir a muchas compañías occidentales de invertir en la región. 
Parece haber una situación sin salida aquí: introducir la moneda común podría fomentar la inversión extranjera, aunque eso dependerá de la capacidad de los nuevos miembros para reducir sus déficits financieros públicos. 
Pero la consolidación fiscal exige un desempeño económico sólido, que depende de la inversión extranjera. 
Ahora que los beneficios económicos de la membresía en la UE parecen mucho menores de lo esperado, la intensidad de los sentimientos pro UE en los países candidatos ha disminuído considerablemente. 
Aunque grandes mayorías votaron en favor de la membresía en casi todos los países candidatos donde se han celebrado referéndums, mucha gente no votó. 
El mejor término para describir los referéndums que se han llevado a cabo hasta el momento es apatía. 
El entusiasmo posrevolucionario de Europa del Este por Europa se ha disipado. 
Para complicar más las cosas, los países de Europa oriental ingresarán a la UE en un momento en el que se ha iniciado un reforma interna de gran importancia encarnada por una nueva Constitución europea. 
Dada su experiencia con el prolongado proceso de ampliación, la mayoría de los países candidatos se muestran recelosos de las intenciones de algunos de los grandes países de la UE. 
Si esos países han sido egoístas durante los últimos catorce años, ¿por qué han de creer los candidatos que no abusarán de los nuevos mecanismos de toma de decisiones en detrimento de los países pequeños? 
De ahí la oposición de algunos países candidatos a la creación del cargo de presidente europeo. 
Esos temores se han visto reforzados por conductas esquizofrénicas, particularmente la del Presidente francés Jacques Chirac que atacó a los países candidatos por expresar su apoyo a los EU en el tema de Irak. 
Así, el 1 de mayo de 2004, cuando se cumpla el sueño de la ampliación, es probable que no haya muchas celebraciones en ningún lugar de Europa. 
Más bien, lo que prevalecerá será la aprehensión y la esperanza poco entusiasta de que al final todo saldrá bien de una forma u otra. 
Ahora bien, dadas las experiencias revolucionarias europeas (tanto en el Este como en Occidente), tal vez habría que agradecer esa apatía. 

Cinco razones del crecimiento lento 
MILÁN – Desde la crisis financiera global de 2008, se repite un fenómeno notable: gobiernos, bancos centrales e instituciones financieras internacionales han debido recortar una y otra vez sus pronósticos de crecimiento. 
Con muy pocas excepciones, ocurrió tanto con las proyecciones mundiales como con las nacionales. 
Este fenómeno ha causado daños reales, porque las previsiones excesivamente optimistas demoran las medidas necesarias para impulsar el crecimiento y, de tal modo, impiden la plena recuperación económica. 
Es necesario que los pronosticadores comprendan cuál fue el error. 
Por suerte, al prolongarse la experiencia post-crisis algunas de las piezas faltantes del rompecabezas se han vuelto más visibles. 
Yo he identificado cinco. 
La primera: no se utilizó a pleno la capacidad de intervención fiscal (al menos, en las economías desarrolladas). 
Como señala el ex subsecretario del Tesoro de los Estados Unidos, Frank Newman, en un libro reciente titulado Freedom from National Debt [Liberarse de la deuda nacional], para determinar la capacidad de intervención fiscal de un país es mejor examinar su estado de balance general que usar el método tradicional de comparar su deuda (un pasivo) con su PIB (un flujo). 
Basarse en el método tradicional llevó al desaprovechamiento de oportunidades, habida cuenta de que la inversión productiva del sector público es más que redituable. 
Invertir en infraestructura, educación y tecnología ayuda a impulsar el crecimiento a largo plazo, aumenta la competitividad, facilita la innovación y mejora la rentabilidad del sector privado, de modo que genera crecimiento y empleo. 
No hace falta mucho crecimiento para compensar incluso inversiones sustanciales (sobre todo en vista del bajo costo de financiación actual). 
Una investigación del Fondo Monetario Internacional indica que estos multiplicadores fiscales (el segundo factor desatendido por los pronosticadores) varían según las condiciones económicas subyacentes. 
En economías con exceso de capacidad (de capital humano incluido) y alto grado de flexibilidad estructural, los multiplicadores son mayores de lo que se pensaba. 
Por ejemplo, en Estados Unidos, la flexibilidad estructural contribuyó a la recuperación económica y ayudó al país a adaptarse a cambios tecnológicos duraderos y a las fuerzas de mercado globales. 
En Europa, por el contrario, hay resistencia al cambio estructural. 
Aunque los programas de estímulo fiscal europeos todavía se justifiquen, la rigidez estructural reducirá su impacto en el crecimiento a largo plazo. 
Las intervenciones fiscales en Europa serían más fáciles de justificar si se las complementara con reformas microeconómicas para aumentar la flexibilidad. 
La tercera pieza del rompecabezas predictivo es la divergencia de comportamiento entre los mercados financieros y la economía real. 
A juzgar por los precios de los activos, habría que concluir que estamos ante un boom de crecimiento, pero obviamente, no es así. 
Un importante factor que explica esta divergencia es la exagerada laxitud de la política monetaria, que al inundar con liquidez los mercados financieros, supuestamente debía impulsar el crecimiento. 
Pero todavía no está claro si los altos precios de los activos están sosteniendo la demanda agregada o, más que nada, modificando la distribución de la riqueza. 
Tampoco está claro lo que sucederá con esos precios cuando se retire la asistencia monetaria. 
Un cuarto factor es la calidad de gobierno. 
No faltaron estos últimos años ejemplos de gobiernos que abusaran de sus poderes para favorecer a las élites gobernantes, a sus partidarios y a una variedad de grupos de intereses, con efectos perjudiciales sobre el entorno normativo, la inversión pública, la provisión de servicios y el crecimiento. 
La gestión adecuada de los servicios, inversiones y políticas del sector público es fundamental. 
Los países que atraen y motivan administradores hábiles de la cosa pública obtienen mejores resultados. 
El último (y más importante) de los factores es que la magnitud y la duración de la caída de la demanda agregada superaron lo previsto, en parte porque el empleo y los ingresos medios vienen a la zaga del crecimiento. 
Este fenómeno data de antes de la crisis, y después de ella, los altos niveles de endeudamiento familiar agravaron su impacto. 
El estancamiento de los ingresos en el 75% inferior de la distribución es un problema muy importante, porque deprime el consumo, daña la cohesión social (y con ella, la estabilidad y eficacia política) y disminuye la movilidad intergeneracional, especialmente donde la educación pública es deficiente. 
Hay momentos en que el ritmo al que se producen los cambios supera la capacidad de respuesta de personas y sistemas, y este parece ser uno de ellos. 
El impacto de las nuevas tecnologías y de las transformaciones en las cadenas de suministro internacionales desequilibró los mercados de mano de obra, al producir cambios en la demanda más veloces que la capacidad de adaptación de la oferta. 
Esto no durará para siempre, pero la transición será larga y compleja. 
Las mismas fuerzas que están aumentando enormemente el potencial productivo de la economía mundial son, en gran medida, responsables de las tendencias negativas en la distribución de ingresos. 
La digitalización de la tecnología y el capital eliminó empleos del nivel de ingresos medios o provocó su traslado a otros países, con lo que se generó un exceso de oferta de mano de obra que contribuyó al estancamiento de los ingresos, precisamente en dicho nivel. 
Una respuesta más decidida demandará comprender la naturaleza del problema y estar dispuestos a hacerle frente con una fuerte inversión en áreas clave, especialmente educación, salud e infraestructura. 
Hay que entender que es un momento difícil, y los países deben movilizar sus recursos para ayudar a su gente a hacer la transición. 
Esto implica redistribuir ingresos y garantizar el acceso a servicios básicos esenciales. 
Aunque para contrarrestar la desigualdad y promover la movilidad intergeneracional se introduzcan algunas ineficiencias marginales y se les reste poder a algunos incentivos, es un precio que bien vale la pena pagar. 
La provisión pública de servicios básicos fundamentales, como la educación o la salud, no será tan eficiente como las alternativas privadas, pero no está mal cuando la eficiencia implica exclusión y desigualdad de oportunidades. 
Esperemos que una creciente comprensión de la importancia de estos y otros factores influya positivamente en las agendas políticas del año entrante. 

Problemas en el paraíso de los mercados emergentes 
NUEVA YORK – Durante los últimos años se alimentó mucha expectativa por los BRICS (Brazil, Rusia, India, China y Sudáfrica). 
Según se dice, con sus grandes poblaciones y rápido crecimiento, pronto se convertirán en algunas de las mayores economías del mundo –y, en el caso de China, en la mayor de todas ya para 2020. 
Pero los BRICS, como muchas otras economías de mercados emergentes, recientemente han sufrido una fuerte desaceleración económica. 
¿Se terminó entonces la luna de miel? 
El PBI brasileño solo creció el 1 % el año pasado y es posible que no supere el 2 % este año. Su crecimiento potencial se estima apenas por encima del 3 %. 
La economía rusa puede crecer apenas el 2 % este año y su crecimiento potencial también ronda el 3 %, a pesar de que los precios del petróleo están en el orden de los $100 por barril. 
India recientemente tuvo un par de años de fuerte crecimiento (11,2 % en 2010 y 7,7 % en 2011), pero bajó al 4 % en 2012.La economía china creció el 10 % al año durante las últimas 3 décadas, pero cayó al 7,8 % el año pasado y corre el riesgo de un aterrizaje forzoso. 
Y Sudáfrica solo creció el 2,5 % el año pasado y es posible que no crezca supere el 2 % en este. 
Muchas otras economías de mercados emergentes con rápido crecimiento en el pasado –por ejemplo, Turquía, Argentina, Polonia, Hungría y muchas en Europa Central y del Este– experimentan una desaceleración similar. 
Entonces, ¿qué aqueja a los BRIC y a otros mercados emergentes? 
En primer lugar, las economías emergentes se recalentaron en 2010-2011, con tasas de crecimiento que superaron a las potenciales y tasas de inflación por encima de las deseadas y en ascenso. 
Muchas ajustaron entonces su política monetaria en 2011 y eso afectó su crecimiento en 2012, un efecto que se extendió a este año. 
En segundo lugar, pensar que las economías de mercados emergentes podrían desvincularse completamente de las debilidades económicas en las economías avanzadas era rocambolesco: siempre fue probable que la recesión en la zona del euro, la cuasi recesión en el Reino Unido y Japón en 2011-2012, y el lento crecimiento económico en Estados Unidos afectaran negativamente al desempeño de los mercados emergentes –a través del comercio, los vínculos financieros y la confianza de los inversores. 
Por ejemplo, el empeoramiento en curso en la zona del euro ha afectado a Turquía y a economías de mercados emergentes en Europa Central y del Este, debido a los vínculos comerciales. 
En tercer lugar, la mayoría de los BRICS y otros pocos mercados emergentes han pasado a una variante del capitalismo de estado. 
Esto implica una desaceleración en las reformas que aumentan la productividad y participación en la economía del sector privado, junto con un mayor peso de las empresas estatales (y de los bancos estatales en la asignación del crédito y el ahorro), así como el nacionalismo de recursos, el proteccionismo comercial, las políticas de sustitución de importaciones industriales y la imposición de controles al capital. 
Este enfoque puede haber funcionado en las etapas tempranas del desarrollo y cuando la crisis financiera mundial produjo una caída del gasto privado; pero ahora distorsiona la actividad económica y deprime el crecimiento potencial. 
De hecho, la desaceleración china refleja un modelo económico, en palabras del ex primer ministro Wen Jiabao, «inestable, desequilibrado, falto de coordinación e insostenible» que ahora afecta adversamente el crecimiento en los países emergentes de Asia y a los mercados emergentes exportadores de productos básicos desde Asia hasta América Latina y África. 
El riesgo de que China experimente un aterrizaje forzoso en los próximos dos años puede dañar aún más a muchas economías emergentes. 
En cuarto lugar, el superciclo de productos básicos que ayudó a Brasil, Rusia, Sudáfrica y muchos otros países con mercados emergentes exportadores de productos básicos puede haber terminado. 
De hecho, sería difícil sostener un boom, dada la desaceleración china, la mayor inversión en tecnologías para el ahorro de energía, el menor énfasis en modelos de crecimiento orientados al capital y los recursos en todo el mundo, y el demorado aumento en la demanda que indujeron los altos precios. 
El quinto y más reciente factor son las señales de la Reserva Federal estadounidense sobre la posibilidad de poner fin a su política de flexibilización cuantitativa antes de lo esperado y sus insinuaciones de un eventual abandono de las tasas de interés nulas. 
Ambas cuestiones han causado turbulencia en los mercados financieros de las economías emergentes. 
Incluso antes de las señales de la Fed, las acciones y los productos básicos en los mercados emergentes se han desempeñado peor de lo esperado este año, debido a la desaceleración China. 
Desde entonces, las divisas y valores de renta fija (bonos gubernamentales y corporativos) en los mercados emergentes se han visto golpeados. 
La era del dinero barato o a interés cero que condujo a una avalancha de liquidez en busca de altos rendimientos y activos –acciones, bonos, divisas y productos básicos– en los mercados emergentes está llegando a su fin. 
Finalmente, si bien muchas economías de mercados emergentes tienen a producir superávits en sus cuentas corrientes, son cada vez más las que presentan déficits –incluidas Turquía, Sudáfrica, Brasil e India. 
Y estos déficits ahora son financiados en formas más riesgosas: más deuda que capital accionario; más deuda de corto plazo que de largo plazo; más deuda en divisas que en moneda local; y más financiamiento proveniente de flujos interbancarios transfronterizos volubles. 
Estos países también comparten otras debilidades: déficits fiscales excesivos, inflación por encima de las metas y riesgo de inestabilidad (que no solo se refleja en la reciente agitación en Brasil y Turquía, sino también en los conflictos laborales sudafricanos y las incertidumbres políticas y electorales en la India). 
La necesidad de financiar el déficit externo y evitar la excesiva depreciación (y una inflación aún mayor) requiere aumentar las tasas de interés de intervención o mantenerlas fijas en niveles elevados. 
Pero el endurecimiento de la política monetaria debilitaría al ya lento crecimiento. 
Por lo tanto, las economías emergentes con grandes déficits gemelos y otras fragilidades macroeconómicas podrían experimentar una mayor presión a la baja sobre sus mercados financieros y tasas de crecimiento. 
Estos factores explican por qué el crecimiento en la mayoría de los BRICS y muchos otros mercados emergentes se ha reducido bruscamente. 
Algunos factores son cíclicos, pero otros –el capitalismo estatal, el riesgo de un aterrizaje forzoso en China y el fin del superciclo de los productos básicos– son más estructurales. 
Por lo tanto, las tasas de crecimiento de muchos mercados emergentes durante la próxima década pueden resultar menores que en la pasada –algo que también puede ocurrir con los enormes rendimientos obtenidos por los inversores gracias a los activos financieros de esas economías (divisas, acciones, bonos y productos básicos). 
Por supuesto, algunas de las economías de mercados emergentes mejor administradas continuarán experimentando un rápido crecimiento y resultados superiores de los activos. 
Pero muchos de los BRICS, junto con algunas otras economías emergentes, pueden toparse con un difícil obstáculo que afectaría duramente a su crecimiento y sus mercados financieros. 

La amenaza proteccionista 
WASHINGTON, DC – Los pronósticos de crecimiento del comercio internacional en 2016 y 2017 han vuelto a rebajarse. 
La Organización Mundial del Comercio (OMC) ahora prevé que el crecimiento de este año será el más lento desde la recesión global posterior a 2008. 
¿Qué está sucediendo? 
No es sólo resultado de una pobre recuperación económica global: en general, el comercio siempre creció más que el PIB; en los años previos a la crisis financiera global de 2008, el incremento promedio superó dos veces al de la producción. 
Pero la relación entre crecimiento del comercio y crecimiento del PIB viene cayendo desde 2012, tendencia que culminará este año, cuando por primera vez en quince años lo primero será inferior a lo segundo. 
Este retroceso se debe en parte a factores estructurales, entre ellos el amesetamiento de la expansión de las cadenas de valor globales y que el proceso de transformación estructural de China y otras naciones en la vanguardia del crecimiento llegó a un punto de inflexión. 
Otro motivo probable de presión a la baja sobre los flujos de comercio es la creciente participación del sector servicios en el PIB de los países, dado que la propensión al comercio internacional de los servicios es inferior respecto de los bienes fabriles. 
Pero no todas las fuerzas que debilitan el comercio internacional son tan permanentes. 
También inciden otros factores relacionados con la crisis, temporales y potencialmente reversibles. 
Por ejemplo, el malestar económico sufrido desde 2008 por muchos países de la eurozona (que tradicionalmente han sido fuente de una parte importante del comercio internacional) desalentó el consumo y la contratación (entre muchas otras cosas). 
La débil recuperación de la inversión en capital fijo de las economías avanzadas también debilitó el comercio internacional, porque esa clase de bienes supone más intercambio transfronterizo que los bienes de consumo. 
Pero tal vez sea más peligrosa la creciente corriente política de rechazo al libre comercio, que se refleja en una falta de progreso en las últimas rondas de liberalización y en la implementación de medidas proteccionistas en la forma de barreras no arancelarias. 
Si bien este proteccionismo incipiente no tiene todavía un impacto cuantitativo sustancial sobre el comercio internacional, su aparición genera mucha inquietud en momentos de aumento de la globalifobia en las economías avanzadas. 
Los ataques actuales al comercio internacional son lo que sucede cuando inquietudes económicas (entre ellas el estancamiento de los ingresos medios y, en algunos países, altas tasas de desempleo) se tornan políticas. 
Viendo en la insatisfacción económica una oportunidad para ganar partidarios, algunos políticos astutos, sobre todo en las economías avanzadas, acusan a las nebulosas y amenazantes fuerzas de la “globalización”, y aseguran que la inmigración y el comercio internacional son la causa de la inseguridad económica de los ciudadanos. 
La mejor prueba es la campaña presidencial en Estados Unidos, donde se habló más de comercio internacional que en cualquier otra campaña en la historia reciente del país. 
En un entorno político difícil, tanto Hillary Clinton como Donald Trump proponen políticas comerciales que se apartan de la larga tradición estadounidense de liberalización, con derivaciones económicas potencialmente graves. 
Clinton, la candidata demócrata, ahora se opone al Acuerdo Transpacífico (ATP), un tratado comercial que el gobierno del presidente Barack Obama negoció con otros once países de la Cuenca del Pacífico y que ahora aguarda ratificación del Congreso de los Estados Unidos. 
También se opuso a otorgar “estatus de economía de mercado” a China, porque eso dificultaría entablarle demandas por dumping. 
Y defendió la imposición de aranceles compensatorios a los bienes de países que manipulen el tipo de cambio. 
Trump, uno de los líderes de la embestida proteccionista, lleva estas ideas mucho más lejos. 
Como Clinton, se opone al ATP y apoya los aranceles compensatorios mencionados. 
Pero también se expresó en forma sumamente despectiva respecto de México y China, y está pidiendo que Estados Unidos aplique aranceles punitivos a ambos. 
Además, promete renegociar y quizá derogar los tratados de libre comercio ya firmados, e insinuó la posibilidad de que Estados Unidos se retire de la OMC. 
Las medidas propuestas por Clinton llevarían a que Estados Unidos pierda algunas ventajas del comercio, con consecuencias para la economía mundial. 
Pero ese daño no es nada en comparación con el que provocarían las propuestas de Trump. 
Después de todo, es casi seguro que la aplicación de medidas proteccionistas por Estados Unidos causaría acciones recíprocas de sus socios comerciales, pudiendo incluso iniciar una guerra comercial que agravaría las dificultades económicas de todos. 
Como destacó el mes pasado el Instituto Peterson de Economía Internacional, los más perjudicados serían los trabajadores poco cualificados de bajos ingresos (precisamente los más convencidos de que hay que reducir el comercio internacional). 
El informe también muestra otro dato preocupante: el ejecutivo estadounidense tiene mucho margen de acción para limitar el comercio internacional, sin control del Congreso o de los jueces. 
Obviamente, las inquietudes causantes de la globalifobia deben ser resueltas, y los políticos (en Estados Unidos y otros países) deben idear políticas que ayuden realmente a los ciudadanos más vulnerables. 
Pero demonizar el comercio internacional no es la manera de hacerlo. 
Por el contrario, como mostró la experiencia de los años treinta, una guerra comercial proteccionista sería el modo más fácil de frustrar una recuperación económica global que ya es incierta. 

Un Oscar para las chabolas 
NUEVA DELHI.- A menudo, los indios no han tenido mucho que apoyar en los Oscar, la celebración anual de Hollywood a los éxitos cinematográficos. 
En los últimos cincuenta años, solamente dos películas indias han sido nominadas como “Mejor película en idioma extranjero”, y ninguna ganó. 
Por ello los indios disfrutan por empatía cuando triunfan “grandes” producciones relacionadas con India –los siete Oscar que se llevó Gandhi de Richard Attenborough en 1983, por ejemplo, o el éxito de Sexto Sentido , escrita y dirigida por Manoj Night Shymalan, nativo de Filadelfia de origen indio. 
Este año, las miradas se han focalizado en el país gracias al sorpresivo éxito de esta temporada, Slumdog Millionaire - filmada en India, con personajes indios, actores y temas indios- que ha sido nominada en diez categorías. 
En efecto, por primera vez, los ciudadanos indios están compitiendo por dos estatuillas doradas –Mejor canción y Mejor música realizada por A.R. Rahman. 
Las películas sobre India realizadas por occidentales raramente valen la pena, desde el racismo ignorante de Indiana Jones y el Templo de la perdición de Steven Spielberg hasta la de David Lean, muy bien intencionada, aunque vergonzosa, Pasaje a la India con Alec Guiness que sale cantando con la cara color café. 
Sin embargo, la mayoría de los indios consideran a Slumdog Millionaire una excepción. 
Dirigida por el inglés Danny Boyle ( Transpoitting) , y basada en la interesante novela Q y A del diplomático indio Vikas Swarup, la película ha conquistado los corazones del público y críticos en todo el mundo con la historia de un niño de barrio, un mandadero en un call-center que resulta ganador en un programa de concursos de televisión inspirado en ¿ Quién quiere ser millonario? 
Exuberante, emocionante, estridente y áspera de una forma que sólo se puede describir como dickensiana, Slumdog Millionaire describe la vida del Mumbai contemporáneo desde el reverso de la medalla, y lo hace con energía, compasión y excelencia cinematográfica. 
Al tratarse de India, la película –que apenas comienza su lanzamiento cinematográfico en el país, meses después de ser exhibida en las salas cinematográficas occidentales- también ha provocado disconformidad. 
Las protestas han crecido por parte de chabolistas en contra del título de la película: el término “slumdog” acuñado por el guionista ha sido muy ofensivo, los manifestantes protestan con sus pancartas diciendo “No somos perros”. 
(Los indios liberales están consternados porque un juez ha admitido una demanda en contra de los productores, pero es difícil creer que el caso llegará más lejos). 
Otros, como era de esperarse, han menospreciado la mordaz representación de la pobreza y de la vida de las chabolas en India. 
Slumdog Millionaire se rodó en gran medida con cámaras digitales de uso doméstico en lugares como Dharavi, la chabola más grande tanto de Mumbai como de Asia, y no oculta los montones de basura, pocilgas y desagües desbordados. 
Incluso hay una escena que muestra excremento humano que es asquerosa y divertidísima a la vez. 
Sin embargo, este no es un intento de pornografía de la pobreza. 
La vida de las chabolas se representa con dignidad e integridad, y con una alegría por vivir que trasciende el set de rodaje. 
No es difícil entender por qué esta película atraería a los cinéfilos internacionales, y por qué una película sombría como City of Joy, rodada en las chabolas de Calcuta, no lo haría. 
Otros han protestado porque la película muestra a los indios como personas mañosas, sin principios y groseras, y que los únicos compasivos en la película son un par de turistas blancos que dan algo de dinero al protagonista. 
Esto puede revelar algo de la percepción de Boyle sobre la naturaleza humana, aunque la mayor parte del público indio sabe que viven en una tierra casi desprovista de héroes legendarios. 
Los indios hemos aprendido a aceptar a los seres humanos tal y como son, es decir, como seres vulgarmente imperfectos. 
Además, el héroe de la película, interpretado por un adolescente británico-indio, el actor Dev Patel, que tiene un estilo que combina intensidad y expresividad, pero que aún parece totalmente genuino, es tan sincero como protagonista como lo hubieran esperado. 
Entonces, si Slumdog Millionaire se lleva sus cuatros Globos de Oro y el premio Screen Actors Guild, y los siete galardones BAFTA (el Oscar británico), con uno o tres premios de la Academia, la mayoría de los indios tendrán que celebrar. 
Además, si algo de las enormes ganancias esperadas se destinan a las chabolas en donde se rodó la película, es muy probable que los manifestantes se tranquilicen, después de todo, lo que quieren es un poco de esa gloria. 
Slumdog Millionaire es el trabajo de un artista en el punto máximo de su genialidad. India es la paleta de Boyle, y Mumbai, -esa “ciudad máxima”, en efervescencia, con 19 millones de luchadores formándose, empujando, maquinando, peleando y matando por alcanzar el éxito- es su pincel. 
El retrato que surge ha sido ejecutado con pinceladas audaces, colores vivos e imágenes sorprendentes. 
Se quedará en la mente del público por largo tiempo, independientemente de que arrase o no con los Oscares. 


Los grandes beneficios de los pequeños campos de cultivo 
ROMA – A medida que la sequía se hace cada vez más común, los agricultores en todo el mundo se esfuerzan por mantener los rendimientos de sus cultivos. 
En los Estados Unidos, los agricultores están atravesando la peor sequía en más de medio siglo. 
Como resultado, los precios a nivel mundial del maíz, el trigo y la soja aumentaron en julio y agosto, y se mantienen altos. 
Pero el periodo de sequía severa que reseca las tierras de cultivo a lo largo y ancho de los EE.UU. es sólo el último de un ciclo global de sequías que cada vez son más frecuentes y dañinas. 
En la región africana del Sahel, millones de personas sufren hambre por tercera vez desde el año 2005. 
La falta de lluvias en la región y la volatilidad de los precios mundiales de los alimentos han empeorado la situación. 
De hecho, son los pobres del mundo – en especial los de las zonas rurales – quienes más sufren a causa de estos factores combinados. 
Este no es un buen augurio para el futuro. 
Hasta el año 2050, la producción mundial de alimentos tendrá que aumentar en un 60% para satisfacer la demanda de una creciente población mundial cuyos hábitos de consumo están cambiando. 
Para garantizar la seguridad alimentaria de todos, tendremos que aumentar no sólo la producción de alimentos, sino también la disponibilidad de los mismos, especialmente para las personas que viven en países en desarrollo. 
Esto significa romper barreras y desigualdades, crear capacidades y difundir conocimientos. 
En África, los pequeños agricultores – que proporcionan el 80% de los alimentos de la región sub-sahariana – necesitan infraestructura para alcanzar el desarrollo agrícola, incluyendo sistemas de riego y caminos, así como también acceso a la tecnología y una mejor organización de los mercados. 
El Fondo Internacional de Desarrollo Agrícola ve un enorme potencial en el sector agrícola de África, que experimentó un crecimiento del 4,8% en el año 2009, frente al 3,8% de la región Asia-Pacífico y tan sólo el 1,4% de América Latina y el Caribe. 
Teniendo en cuenta que la agricultura contribuye aproximadamente con el 30% del PIB del África Subsahariana, y representa más del 60% del empleo en la mayoría de los países africanos, el desarrollo del sector podría reducir sustancialmente la pobreza en la región. 
No sólo en África – es decir no sólo en países como Burkina Faso y Etiopía – sino también en países emergentes como China, India y Vietnam, la historia ha demostrado de manera repetida que los pequeños agricultores pueden conducir hacia el crecimiento agrícola mientras que simultáneamente se estimula un desarrollo económico más amplio. 
Los pequeños agricultores, tanto mujeres como hombres, son los mayores inversores agrícolas de África. 
Y el crecimiento del PIB impulsado por la agricultura es más del doble de eficaz (twice as effective) en cuanto a reducir la pobreza en comparación con el crecimiento en otros sectores. 
Pero los agricultores africanos se topan con obstáculos significativos cuando tratan de alcanzar su potencial. 
En promedio, usan menos de 10 kilogramos de fertilizante por hectárea, en comparación con los 140 kilogramos que se utilizan en la India. 
Además, menos del 5% de las tierras agrícolas tiene acceso a riego, y muy rara vez se utilizan variedades mejoradas de semillas. 
Los esfuerzos dirigidos al desarrollo agrícola deben, por lo tanto, centrarse en la promoción del crecimiento y la sostenibilidad de los pequeños agricultores y de las pequeñas empresas rurales. 
Esto requiere un entorno regulatorio más favorable, asistencia técnica, así como también conexiones con proveedores, distribuidores y proveedores de servicios financieros. 
Los países que están experimentando un crecimiento agrícola importante, como por ejemplo Brasil y Tailandia, se han beneficiado de la inversión pública dirigida a la investigación y al desarrollo de infraestructura. 
Debemos tomar en cuenta no sólo la forma de mejorar la capacidad que los pequeños agricultores tienen para producir alimentos, sino que también debemos fortalecer su capacidad para participar en los mercados, mientras que simultáneamente se mejora la manera en la que tales mercados funcionan. 
Adicionalmente, se necesitan vínculos de inversión sostenible entre los pequeños agricultores y el sector privado. 
Al proporcionar la capacidad para que los agricultores aumenten su producción e ingresos, la inversión privada que incluye a participantes pequeños puede impulsar el crecimiento económico y la seguridad alimentaria. 
Por último, las organizaciones de agricultores, que son intermediarios fundamentales entre los productores y los inversores corporativos, deben participar en la formulación de planes y políticas destinadas al desarrollo agrícola. 
Un sector rural vibrante puede generar demanda de bienes y servicios producidos localmente, y consecuentemente puede estimular el crecimiento sostenible del empleo en la agroindustria, los servicios y la manufactura a pequeña escala. 
Tales oportunidades permitirían que los jóvenes prosperen en sus comunidades rurales, en lugar de verse forzados a buscar trabajo en zonas urbanas. 
África puede alimentarse a sí misma. 
Pero eso no es todo: con conocimiento, tecnología, infraestructura e instauración de políticas, los pequeños agricultores en África y en el resto del mundo pueden impulsar el desarrollo agrícola sostenible, contribuir a la seguridad alimentaria mundial, y catalizar el crecimiento económico en todo el mundo. 



Misión: salvar el medio ambiente 
CHEVY CHASE, MARYLAND – Imagínese esta situación. 
Es el año 1966. 
Usted está de pie en una oficina del gobierno en Washington, D.C., viendo como un funcionario uniformado le dice a un hombre vestido con atuendo formal de negocios: “su misión es eliminar a un enemigo que ha matado a más personas que ambas guerras mundiales combinadas. 
Contará con un presupuesto paupérrimo, un equipo pequeño y, si fracasa, el ministro negará tener conocimiento sobre sus acciones”. 
Suena a una escena de una película de Hollywood. 
Y, en efecto, refleja las primeras escenas de la serie televisiva Misión: Imposible que se estrenó el año citado. 
Sin embargo, lo relatado realmente ocurrió, aunque puede que las palabras usadas no sean las mismas. 
El funcionario era el asistente del Cirujano General James Watt, el hombre a quien se asignaba la misión era el científico Donald Henderson del Centro de Enfermedades Transmisibles (CDC) y el enemigo era la viruela. 
La misión, ciertamente, parecía imposible. 
En ese momento, la viruela mataba hasta dos millones de personas e infectaba a15 millones más, cada año. 
Sin embargo, al igual que en la serie, Henderson y su equipo de la Organización Mundial de la Salud desafiaron las expectativas. 
En poco más de una década, la viruela se convirtió en la primera – y, hasta ahora, la única – enfermedad infecciosa humana que ha sido erradicada totalmente. 
La clave para este gigantesco logro médico no fue, como sería de esperar, algún gran avance en el ámbito de la salud (la vacuna contra la viruela ya existía desde el siglo XVIII). 
La clave fue una mezcla de diplomacia, flexibilidad y cooperación. 
Desde el principio, la OMS no tenía fe en una campaña de vacunación. 
Muchos, incluyendo el director general de la OMS, creían que para detener la viruela la totalidad de las 1,1 mil millones de personas en los 31 países afectados, incluyendo aquellas en aldeas remotas, debían ser vacunadas – una verdadera pesadilla logística 
Es por ello que los delegados de la OMS debatieron durante varios días antes de acordar – por el margen de votos a favor más pequeño de toda su historia – que iban a proporcionar la misérrima suma de 2,4 millones de dólares por año para el esfuerzo – un monto demasiado pequeño que no alcanzaba para cubrir los costos de cualquier vacuna que no fuese donada, y mucho menos para financiar el apoyo logístico necesario. 
Muchos donantes compartieron ese pesimismo, y creyeron que su dinero sería mejor gastado, digamos, en infraestructura de salud. 
Por todo esto incluso la UNICEF tomó la decisión de no contribuir a la campaña 
De hecho, la decisión de asignar a Henderson a la tarea poco envidiable de encabezar la campaña surgió de la decisión del director general de la OMS de poner a un estadounidense a cargo, de manera que sea Estados Unidos, y no la OMS, quien asuma la culpa por el fracaso del programa. 
(Henderson trató de rechazar el papel, pero al contrario de lo que ocurría en el libreto de la serie televisiva, en ese episodio de la vida real no se le dijo “si decide aceptar esta misión”). 
Sin embargo, Henderson jugo muy bien la mano mala de cartas que se le repartió y la convirtió en una mano ganadora por su perspectiva clave. 
Henderson reconoció que la Unión Soviética – país que había estado presionando durante varios años para que se realice una campaña de erradicación, y ya se había comprometido a donar 25 millones de dosis de la vacuna cada año – no iba a mostrar entusiasmo si un estadounidense se encontraba al mando. 
Así que contactó a Dimitri Venediktov, viceministro soviético de salud, y entabló una relación que permitió que las dos partes trabajaran juntas en los ámbitos de la estrategia y la logística, aparte de realizar sus respectivas donaciones de vacunas (EE.UU. había acordado proporcionar 50 millones de dosis cada uno año). 
Los dos aliados más improbables terminaron liderando la lucha de manera conjunta. 
La destreza diplomática de Henderson estuvo acompañada por su buena visión para desarrollar talentos y liderazgo. 
Insistió en que todo su personal pase al menos un tercio de su tiempo en el campo, trabajando con funcionarios locales y visitando pueblos, para que todos ellos pudieran ver de primera mano los desafíos que presenta una vacunación masiva. 
Entre ese personal se encontraba William Foege, médico y misionero luterano, que trabajaba como asesor del CDC en Nigeria. 
Un día en diciembre del año 1966, Foege recibió la noticia de que había un caso de viruela en otro pueblo y viajó inmediatamente allí para vacunar a la familia de la víctima y a otros aldeanos. 
Sin embargo, a Foege le preocupaba la posibilidad de que se suscitase un brote más extendido sin poder contar con las suficientes dosis para poder vacunar a todas las personas en el área. 
Por esta razón adoptó una táctica diferente: envió a mensajeros a todos los pueblos dentro de un radio de 30 millas a la redonda para comprobar si había más casos, y luego solamente vacunó a las personas en los cuatro lugares donde sí se habían presentado casos. 
Esto creó un “anillo” de vacunación alrededor de las personas infectadas que rompió la cadena de infección. 
La estrategia de Foege se extendió al Este de Nigeria, luego se la introdujo a otras partes de África occidental, y en última instancia se la aplicó en el ámbito más desafiante de todos: la India donde vivían quinientos millones de personas. 
Esto significó emplear, durante 20 extenuantes meses, a 130.000 trabajadores de salud, pero con ello se eliminó el flagelo de la viruela que había atormentado a la India durante milenios. 
Luego, a pesar de tener que enfrentar situaciones de desastres naturales, secuestro de miembros del personal de la OMS y guerra civil, los trabajadores de salud repitieron dicho éxito en Bangladesh, Etiopía y Somalia. 
Finalmente, en el año 1980 se declaró oficialmente que el mundo estaba libre de la viruela. 
Cincuenta años después del lanzamiento de la descrita misión arriesgada, el gran logro que surgió de la misma está desvaneciéndose de la memoria. 
Pero las lecciones que conlleva para galvanizar una comunidad internacional fraccionada con el objetivo de hacer frente a un desafío compartido no podrían ser más importantes, especialmente en un momento cuando los problemas urgentes como la degradación del medio ambiente exigen soluciones a nivel mundial. 
Como Foege señaló, la erradicación de la viruela demuestra que “los esfuerzos a nivel mundial son posibles”. 
Continuó diciendo: “No tenemos que vivir en un mundo de plagas, gobiernos desastrosos, conflictos y riesgos para la salud no controlados”. 
En cambio, “la acción coordinada de un grupo de personas dedicadas” puede “lograr un futuro mejor”. 
La humanidad no puede vivir en un mundo donde el agua y el aire estén contaminados, los mares se encuentren vacíos, la vida silvestre desaparezca poco a poco y se despoje de sus tierras a los propietarios. 
Los desafíos ecológicos que hoy enfrentamos son asuntos de salud y bienestar públicos, al igual que la viruela lo fue en su momento. 
Nuestra misión, ya sea que queramos aceptarla o no, es invocar a la voluntad colectiva para detener nuestra autodestrucción. 

Unos objetivos de desarrollo idóneos 
ABUJA (NIGERIA) – A lo largo de los quince próximos años, la comunidad internacional gastará 2,5 billones de dólares en el desarrollo y los presupuestos nacionales contribuirán con innumerables billones más. 
En el próximo mes de septiembre, los 193 gobiernos del mundo se reunirán en la sede de las Naciones Unidas en Nueva York para acordar un conjunto de objetivos mundiales a los que se asignarán esos recursos. 
Como hay tanto en juego, reviste importancia decisiva que nos inclinemos por las opciones más idóneas. 
Como es más que natural que los políticos prometan hacerlo todo, las NN.UU. están actualmente dispuestas a examinar 169 objetivos, que no podrán abarcarlo todo. 
Los objetivos propuestos oscilan entre los ambiciosos (“acabar con las epidemias de SIDA, tuberculosis y paludismo”), los periféricos (“fomentar el turismo sostenible”) y los imposibles (“lograr en 2030 un pleno empleo productivo y un trabajo decoroso para todos los hombres y las mujeres, incluidos los jóvenes y las personas con discapacidades”). 
Pero prometer todo a todos no constituye una orientación. 
La verdad es que tener 169 prioridades es como no tener ninguna. 
Ésa es la razón por la que mi grupo de estudios, el Consenso de Copenhague, pidió a 82 de los principales economistas del mundo, a 44 expertos sectoriales y a las organizaciones de las NN.UU. y las ONG que determinaran qué objetivos obtendrían los mejores resultados por cada dólar, euro o peso gastado. 
Después un equipo de economistas eminentes, incluidos varios premios Nobel, asignó prioridad a dichos objetivos desde el punto de vista de la optimación de los recursos. 
Resulta que no todos los objetivos son iguales. 
Algunos producen unos beneficios económicos, sociales y medioambientales asombrosos por dólar gastado. 
Muchos otros sólo producen poco más de un dólar por dólar gastado. 
Algunos dan una pérdida neta, al producir menos de un dólar de beneficio por dólar gastado. 
Si el mundo gastara el dinero de forma igual en todos los objetivos de las NN.UU., produciría unos siete dólares de beneficios sociales por cada dólar gastado. 
No es poco, pero podríamos obtener resultados mucho mejores. 
El equipo de economistas eminentes ha confeccionado una lista mucho más corta de tan sólo 19 objetivos que producirán los mayores beneficios para el mundo. 
Es probable que cada uno de los dólares gastados con miras a la consecución de esos objetivos produzca 32 dólares de beneficios sociales: más de cuatro veces más eficaz que si se gastara para los 169. 
Acertar con las decisiones sobre el gasto en desarrollo podría ser mejor que cuadruplicar el presupuesto mundial de ayuda. 
La lista corta abarca mucho; lo que relaciona los objetivos es la cantidad de beneficios que producirán para las personas, el planeta y la prosperidad. 
Exeminemos algunos objetivos que contribuirán mucho a ayudar a las personas. 
La tuberculosis es una enfermedad “oculta”, pero constituye un problema mucho mayor que el ébola, que acapara los titulares. 
Más de dos mil millones de personas son portadores de la bacteria de la tuberculosis y en algún momento al diez por ciento de ellas se les declarará la enfermedad, que mata a unos 1,5 millones de víctimas al año (frente a los 20.000 muertos en el reciente brote de ébola). 
Y, sin embargo, el tratamiento es barato y, en la mayoría de los casos, muy eficaz. 
Gastar un dólar en el diagnóstico y el tratamiento rinde 43 dólares, al brindar a las personas muchos más años de vida productiva. 
Otra utilización notable de los recursos es la de reducir la mulnutrición infantil. 
La buena nutrición es particularmente decisiva para los niños pequeños, porque permite que sus cerebros y sus cuerpos se desarrollen mejor y produzcan beneficios a lo largo de toda la vida. 
Los niños bien nutridos permanecen en la escuela más tiempo, aprenden más y acaban siendo miembros mucho más productivos de la sociedad. 
La documentación disponible indica que brindar una nutrición mejor a 68 millones de niños todos los años produce 45 dólares en beneficios a largo plazo por cada uno de los dólares gastados. 
Algunos objetivos que benefician al planeta brindan también un valor excelente. 
La reducción de las subvenciones a los combustibles fósiles, que ascienden a casi 550.000 millones de dólares al año, disminuiría la contaminación y las emisiones de CO2 y al tiempo liberaría recursos para la inversión en salud, educación e infraestructuras. 
En total, cada uno de los dólares no gastados en subvenciones a los combustibles fósiles brindaría más de 15 dólares de beneficios planetarios. 
El de centrarse en los arrecifes de coral resulta ser un objetivo sorprendentemente eficiente. 
Preserva la biodiversidad, pues unos arrecifes sanos producen más peces y atraen a más turistas. 
Cada uno de los dólares gastados para protegerlos puede brindar beneficios que ascienden a 24 dólares. 
Tal vez el problema más transversal es el de la pobreza, que afecta a miles de millones de personas y subyace a la mayoría de los demás problemas del desarrollo. 
Cuando eres pobre, es más probable que tus hijos padezcan malnutrición y sucumban a la tuberculosis. 
Cuando eres pobre, es más probable que tales y quemes bosques y pesques con dinamita por encima de los arrecifes de coral. 
Una mejor nutrición y un mayor acceso a la educación ayudarán, pero también los objetivos para la prosperidad, al permitir a centenares de millones de personas salir de la pobreza. 
Como hemos visto repetidas veces –en China, Corea del Sur, Chile, la India y otros países–, unas menores restricciones al comercio pueden aumentar los ingresos y reducir la pobreza. 
Los modelos económicos muestran que una reducción lograda de los obstáculos al comercio como la prevista en la actual Ronda de Doha de negociaciones comerciales multilaterales podría añadir 11 billones de dólares al PIB mundial de aquí a 2030, lo que equivale a 1.000 dólares más para cada una de las personas del mundo en desarrollo todos los años y sacaría nada menos que a 160 millones de personas de la pobreza. 
Esta lista de objetivos inteligentes no resolverá los problemas del mundo; ninguna lista, por ambiciosa que sea, puede hacerlo, pero los 19 objetivos determinados por el Consenso de Copenhague pueden contribuir a que los gobiernos del mundo se centren en las prioridades decisivas. 
Dichos objetivos aportarán cuatro veces más beneficios sociales por dólar gastado que si se dedicara a los 169 objetivos. 
Los gobiernos deberían dejar de prometer todo a todo el mundo y comenzar a centrarse en brindar lo más posible. 
Si desea más información sobre el proyecto y los 19 objetivos, visite www.post2015consensus.com 

Una forma más inteligente de recaudar 
ATENAS/BERLÍN – A lo largo y ancho de la Unión Europea y el resto del mundo, muchos gobiernos parecen enfrentarse a un dilema insoluble: las deudas nacionales contraídas se han convertido en una pesada carga que los obliga a recortar gastos y aumentar los impuestos en un intento de reducir el déficit. 
Pero estas medidas desalientan el consumo, que es necesario para impulsar la actividad económica y el crecimiento. 
Conforme de la austeridad se pasa a discutir la implementación de medidas que estimulen el crecimiento, la búsqueda del equilibrio justo exige pensar en un modelo impositivo más inteligente. 
Cuando los gobiernos se enfrentan a la difícil tarea de cobrar impuestos, suelen pensar en el impuesto sobre la renta, el impuesto de sociedades y el impuesto al valor agregado (IVA). 
Pero hay también otros mecanismos que permiten recaudar cifras considerables, con un efecto negativo mucho menor en la economía. Son los gravámenes que ya se aplican al consumo de electricidad y combustibles fósiles. 
Estos impuestos ya son de por sí fundamentales para la reducción de las emisiones de dióxido de carbono causantes del cambio climático. 
Pero investigaciones recientes han demostrado que también sirven para recaudar para las arcas públicas sin pagar por ello un alto costo en términos de crecimiento económico. 
Cada dólar, cada euro, cada yen recaudado mediante impuestos al uso de energía y a las emisiones repercute menos sobre la economía, el consumo y el nivel de empleo de cualquier país que ese mismo dólar, euro o yen obtenido mediante el impuesto sobre la renta o el IVA. 
Por ejemplo, un aumento de los impuestos directos (como el que grava la renta personal) puede provocar una reducción del consumo dos veces mayor que el mismo aumento de la recaudación mediante impuestos a la energía y a las emisiones. 
Si se quiere revitalizar la actividad económica, es vital mantener un nivel de consumo tan alto como sea posible, y por consiguiente, es igual de importante liberar dinero para el consumo. 
Los impuestos a la energía y a las emisiones de dióxido carbono permiten recaudar para el fisco y al mismo tiempo dejar la economía mejor preparada para sostener una recuperación. 
Con los impuestos convencionales también se puede recaudar, pero al costo de un riesgo mucho mayor de deprimir el crecimiento. 
Y hay además otras razones para prestar más atención a los impuestos a la energía y a las emisiones. 
El marco impositivo que se aplica en la actualidad al uso de la energía, particularmente en Europa, es insostenible. 
Según el combustible del que se trate, la tasa impositiva puede diferir en más del 50% entre países de la UE, lo que provoca grandes distorsiones en el mercado común. 
Uniformar el tratamiento impositivo de la energía en la UE armonizaría los incentivos económicos, eliminaría el turismo gasolinero (conductores que cruzan la frontera para llenar el tanque a mejor precio) y mejoraría el clima de negocios en todas las economías europeas. 
El aumento del gasto en energía, impulsado por el costo de los combustibles fósiles, es un enorme problema político en muchos países de Europa y del resto del mundo, incluidos los Estados Unidos, donde el precio que pagan los consumidores por la energía se convirtió en un tema central de la campaña presidencial de este año. 
Pero en comparación con otras formas de imposición, los impuestos a la energía tienen un efecto general benéfico para los consumidores. 
Las ventajas que se derivan de evitar el impacto negativo de los impuestos convencionales se trasladan a toda la economía, especialmente porque las familias menos pudientes conservan un nivel de ingresos disponibles mayor. 
En la mayoría de los casos, los impuestos a la energía y a las emisiones los cobran los gobiernos nacionales. 
Pero en Europa hay otra opción de recaudación: el Régimen de Comercio de Derechos de Emisión de la Unión Europea (o por sus siglas en inglés, EU ETS). 
A igualdad de ingresos, el costo (medido por el efecto sobre el PIB y el empleo) de usar el EU ETS para aumentar los ingresos fiscales sería hasta un tercio menor que con el impuesto sobre la renta o el IVA. 
En vista del déficit fiscal que aqueja a Europa y el impacto económico que supone su reducción, esta propuesta encierra una ventaja potencial enorme. 
Pero para poder aprovecharla, hay que resolver antes los problemas que mantienen deprimido el precio de los derechos de emisión de dióxido de carbono: es fundamental eliminar del EU ETS la enorme sobreasignación de permisos que hay en la actualidad. 
Los ministros de finanzas de todo el mundo necesitan ser más imaginativos a la hora de pensar en las opciones de recaudación disponibles. 
Los impuestos a la energía y a las emisiones pueden producir menos daño económico y más ventajas que los gravámenes convencionales. 
Europa necesita consolidación fiscal, reducción de las emisiones de dióxido de carbono y una estrategia de crecimiento económico. 
Para conseguir las tres cosas, habría que prestar más atención a los impuestos a la energía y a hacer más eficaz el EU ETS. 

Sonrisas a orillas del Rhin 
El 23 de febrero, un día después de dirigirse a los aliados de los Estados Unidos en Bruselas, el Presidente George W. Bush se reunirá con el Canciller alemán Gerhard Schroeder en la antigua ciudad de Maguncia, a orillas del Rhin. 
Tras las secuelas de la aventura iraquí de Bush, los dos países –tan fundamentales para la relación transatlántica en el pasado- vuelven a hablarse. 
Pero, por grato que sea el regreso a la cordialidad, no es más que eso. 
Si ahora Bush y Schroeder muestran al mundo lo bien que se llevan, no es porque estén a punto de iniciar una nueva relación, sino porque conviene a sus intereses tácticos. 
Si el pasado mes de noviembre los americanos hubieran elegido a John F. Kerry y no a George W. Bush, ambas partes verían esa reunión como un nuevo comienzo, rebosante de cordialidad personal, pero los dos siguen dudando de que se puedan superar las graves divisiones del pasado. 
De modo que la reunión de Maguncia será una de esas visitas diplomáticas de cortesía en las que se minimizan importantes diferencias bilaterales. 
No va a haber una coincidencia de mentalidades entre Bush y Schroeder, porque sostienen opiniones opuestas sobre la mayoría de las cuestiones decisivas. 
Pensemos en la que puede ser la más polémica, la de cómo abordar el programa nuclear del Irán. 
Alemania ha estado decidida, junto con Francia y Gran Bretaña, a lograr que el Irán interrumpa su programa de enriquecimiento de uranio mediante incentivos y negociación. 
Si bien los Estados Unidos han acogido ahora con agrado explícito la iniciativa europea, siguen siendo claramente escépticos y no están dispuestos a unirse a ella, con lo que debilitan las posibilidades de que dé resultado. 
El fracaso movería a los Estados Unidos a intentar lograr la condena reglamentaria del Irán por parte del Consejo de Seguridad de las Naciones Unidas, acompañada de sanciones. 
De hecho, los Estados Unidos están intentando ya debilitar la resistencia iraní al insinuar un posible uso de la fuerza, pero en Europa no hay apoyo a la acción militar y poco apoyo a las sanciones. 
Si fracasan las negociaciones, la división trasatlántica podría volver a ser de proporciones palmarias. 
No menos notorias son las divisiones en otra discrepancia trasatlántica: sobre si levantar el embargo de las exportaciones de armas a China, impuesto a raíz de la matanza de la plaza de Tienanmen hace quince años. 
Shroeder ha estado presionando a la UE para que levante el embargo, medida que ahora parece inminente. 
Pero los Estados Unidos ven en ese paso –y no sin razón- una forma de alentar a China en su conflicto con Taiwán. 
Se interpretará como una puñalada por la espalda a los Estados Unidos en sus gestiones por mantener la estabilidad en esa región. 
Tampoco habrá demasiados avances en un asunto caro a Berlín, a saber, la solicitud de Alemania para ingresar en el Consejo de Seguridad de las Naciones Unidas como miembro permanente. 
Las perspectivas son ya lo suficientemente inciertas para que Bush no tenga que verse en la necesidad de vetarla, pero, si los Estados Unidos apoyaran activamente el que es, al fin y al cabo, un objetivo lógico de uno de sus aliados más importantes, habría una diferencia inmensa en las posibilidades de Alemania. 
Pero la reunión de Maguncia no acercará a las dos partes para que formulen una posición común sobre cualquiera de esas cuestiones o entiendan siquiera el punto de vista del otro. 
Al contrario, se detendrán en lo que ahora no resulta polémico: acoger con beneplácito los recientes, aunque aún frágiles, avances en las relaciones palestino-israelíes, apoyar la estabilidad en el Iraq y el Afganistán después de las elecciones y ensalzar el vínculo transatlántico. 
Sin duda, los redactores del comunicado de despedida estarán ya enumerando todas las cuestiones respecto de las cuales los dos gobiernos están de acuerdo. 
Bush y Schroeder compensarán la escasez de resultados de fondo con muchas bromas y cordialidad amistosas delante de la prensa reunida en Maguncia. 
Desde luego, eso es mejor que nada, pero tan sólo equivale a un disimulo temporal de las diferencias y no a su resolución. 
Peor aún: no hay señales de que ninguno de esos dos gobernantes esté dispuesto a decir lo que piensa para señalar a la otra parte lo que deseará cuando despunte la próxima crisis. 
Así, pues, los malos entendidos y los recelos futuros son inevitables. 
Por tanto, el regreso, digno de beneplácito, a la cortesía no es un regreso a la confianza mutua. 
Al fin y al cabo, la prueba de la alianza no consiste en elogiar los acuerdos, sino en intentar resolver los desacuerdos con espíritu de cooperación. 
Ni Bush ni Schroeder parecen listos para ello. 
Si no ocurre nada más, los principales socios transatlánticos no estarán mejor preparados para la próxima crisis que en la última ocasión. 
Como observó recientemente en Nueva York Leslie Gelb, ex Presidente del Consejo de Relaciones Exteriores, los dirigentes de Europa y de los Estados Unidos han perdido la costumbre de la cooperación en serio. 
¿Qué podría reavivar ese hábito? 
Tal vez sólo un milagro: los avances reales en el conflicto palestino-israelí, a cuya consecución –podrían afirmar- tanto los Estados Unidos como los europeos habrían contribuido. 
El éxito común podría hacer comprender a ambas partes que aún tienen una causa común. 
Pero ese milagro no se materializará en Maguncia. 

Vigilancia y libertad en Estados Unidos 
CAMBRIDGE – Desde el mismo momento en que Edward J. Snowden reveló que la Agencia de Seguridad Nacional de los Estados Unidos (NSA) reúne todo el tiempo ingentes cantidades de datos procedentes de comunicaciones electrónicas de ciudadanos estadounidenses y no estadounidenses por igual, la atención ha estado puesta en su situación personal. 
Pero la cuestión más importante, incluso antes de que Rusia le concediera asilo transitorio, es la situación de las libertades civiles en Estados Unidos. 
¿Puede acusarse a este país de hipocresía, como lo han hecho Rusia, China y otros? 
Para responder esta pregunta, es importante distinguir entre dos cuestiones que en el debate público se han mezclado: el espionaje electrónico dirigido contra entidades extranjeras y la vigilancia interna de los ciudadanos de un país por parte de su propio gobierno. 
Ya antes de las revelaciones de Snowden, el ciberespionaje se había convertido en un importante punto de conflicto en las relaciones entre China y Estados Unidos, y fue objeto de discusión en la “cumbre en mangas de camisa” de junio entre los presidentes Barack Obama y Xi Jinping. 
Ambos gobiernos acordaron crear un grupo de trabajo especial para tratar el asunto. 
Estados Unidos acusa a China de usar ciberespionaje para robar secretos industriales en una escala sin precedentes, acusación en cuyo respaldo puede citar diversas fuentes públicas, entre ellas un estudio de la empresa de seguridad digital Mandiant, que rastreó numerosos ataques de este tipo y descubrió que se originaban en un edificio del Ejército Popular de Liberación en Shanghái. 
China responde que ella también es víctima de numerosas intrusiones digitales, muchas de ellas procedentes de los Estados Unidos. 
Ambos países tienen algo de razón. 
Un proverbial marciano que observara el flujo de electrones entre el este de Asia y América del Norte advertiría probablemente un intenso tráfico bidireccional; pero si mirara dentro de los paquetes de datos, vería grandes diferencias de contenido. 
Mientras que Estados Unidos sigue una política de no robar propiedad intelectual, en el caso de China parece ser todo lo contrario. 
Pero al mismo tiempo, ambos gobiernos están todo el tiempo penetrando en las computadoras de la otra parte para robar el tipo tradicional de información secreta de naturaleza política y militar. 
El espionaje no constituye una violación del derecho internacional (aunque a menudo va en contra de diversas leyes nacionales), pero Estados Unidos aduce que el robo de propiedad intelectual viola tanto el espíritu como la letra de los tratados de comercio internacional. 
Pero China no es el único país que roba propiedad intelectual. 
Es bien sabido que algunos de los aliados de Estados Unidos que ahora se escandalizan por las revelaciones de espionaje estadounidense le han hecho lo mismo a Estados Unidos. 
Washington asegura que al inspeccionar correos electrónicos de ciudadanos extranjeros lo hace en busca de contactos con terroristas, y a menudo ha compartido los hallazgos con sus aliados. 
En este sentido, la vigilancia por motivos de seguridad puede ser beneficiosa tanto para Estados Unidos como para otros países. 
Después de todo, parte de la trama que culminó en los ataques terroristas del 11 de septiembre de 2001 la ideó un egipcio residente en Hamburgo. 
Pero los estadounidenses no están libres de pecado. 
Como quedó de manifiesto tras las revelaciones de Snowden, Estados Unidos vigiló comunicaciones de representantes de la Unión Europea que se preparaban para entablar negociaciones comerciales. 
Esto no produjo ningún beneficio compartido; fue una decisión errónea que Obama debería repudiar. 
Para Rusia, China y otros países, es tácticamente útil mezclar cuestiones de espionaje con temas de libertades civiles y acusar a Estados Unidos de hipocresía. 
Pero es extraño oír esas acusaciones en boca de países con un estado de derecho deficiente y fuerte censura de Internet. 
Snowden reveló dos grandes programas de vigilancia dentro de Estados Unidos. 
El menos polémico en lo relativo con las libertades civiles es el que implica examinar el contenido de mensajes procedentes de fuentes sospechosas extranjeras. 
Pero el que despierta el debate más acalorado es aquel en el que la NSA rastrea el origen y el destino del tráfico telefónico de ciudadanos estadounidenses y lo almacena para su posible inspección futura (previsiblemente, con orden judicial). 
Esta aplicación de capacidad tecnológica para el almacenamiento de grandes volúmenes de datos (“big data”) plantea toda una nueva serie de interrogantes en relación con la invasión de la privacidad de los ciudadanos. 
Los defensores del programa señalan que es compatible con la legislación actual y con la filosofía constitucional de controles y contrapesos de los Estados Unidos, porque tiene aprobación tanto del poder legislativo como del poder judicial. 
Los oponentes aducen que el tribunal creado en 1978 de acuerdo con la Ley de Vigilancia de Inteligencia Extranjera (FISA) fue pensado para una era anterior a la aparición del big data, y que la práctica actual excede lo estipulado en la Ley Patriótica aprobada después de los ataques del 11 de septiembre. 
Los oponentes exigen que se dicten leyes nuevas. 
El mes pasado, el actual marco legal sobrevivió a una votación muy pareja (217 contra 205) en la Cámara de Representantes. 
Lo más interesante fue la división que se observó en ambos partidos. 
La oposición estuvo formada por una coalición de republicanos conservadores del Tea Party y demócratas liberales. 
Es inevitable que esta cuestión vuelva a presentarse, porque hay pendientes varios proyectos de ley que proponen modificaciones al tribunal creado según la FISA. 
Más que dejar al descubierto hipocresía y aceptación de la erosión de las libertades civiles, las revelaciones de Snowden han provocado un debate que sugiere que Estados Unidos sigue fiel a sus principios democráticos, aunque a su manera tradicionalmente desordenada. 
El país se enfrenta a un dilema entre seguridad y libertad, pero la relación entre ambas partes es más compleja de lo que parece a simple vista. 
Las peores amenazas a las libertades surgen en los momentos de máxima inseguridad, de modo que a veces un ligero sacrificio puede servir para evitar pérdidas mayores. 
Hasta un defensor de la libertad de la talla de Abraham Lincoln suspendió el hábeas corpus en las condiciones extremas de la Guerra Civil en los Estados Unidos. 
Pero puede ocurrir también que decisiones similares encierren un error o una injusticia que no se reconocerá sino mucho después: piénsese en la decisión de Franklin Roosevelt de confinar a ciudadanos estadounidenses de ascendencia japonesa en campos de internación a principios de la Segunda Guerra Mundial. 
En la década que siguió al 11 de septiembre de 2001, el péndulo de la opinión pública se inclinó demasiado hacia el lado de la seguridad; pero al no producirse nuevos ataques terroristas de importancia, ha comenzado a bascular hacia el otro lado. 
Una encuesta reciente de ABC News-Washington Post mostró que ahora el 39% de los estadounidenses dicen que la protección de la privacidad es más importante que la investigación de amenazas terroristas, proporción que en 2002 sólo alcanzaba el 18%. 
Irónicamente, parece ser que los programas revelados por Snowden ayudaron a impedir nuevos actos de terrorismo masivos, por ejemplo un atentado con bombas en el metro neoyorquino. 
De ser así, tal vez hayan evitado la implementación de medidas antiterroristas más draconianas, con lo que han hecho posible el debate actual. 

Un renacer para la socialdemocracia 
ESTAMBUL – Hoy en día, como la economía mundial está experimentando una transformación fundamental, los trabajadores de todo el mundo están viéndose sometidos a una gran presión. 
En particular en los países desarrollados, se deben ajustar las políticas sociales para prestar el apoyo que los grupos de menores ingresos necesitan, sin por ello dejar de fomentar el crecimiento y mejorar el bienestar. 
Dicha presión ha sido implacable e ineludible. 
En los Estados Unidos, la remuneración real (ajustada a la inflación) para los hombres que sólo tenían el titulo de bachillerato se redujo en un 21 por ciento de 1979 a 2013. 
En gran parte de Europa, que brinda una mayor protección a los salarios, el desempleo se ha disparado, en particular desde que comenzó la crisis del euro en 2008. 
Alemania y algunos países del norte de Europa siguen siendo una excepción, si bien el mercado laboral alemán cuenta con un gran segmento de miniempleos de salario bajo. 
El motor de esas tendencias es el cambio de la naturaleza del trabajo. 
Para empezar, los servicios han ido ganando terreno a escala mundial, en particular en las economías desarrolladas. 
De 1970 a 2012, la proporción de los servicios en el PIB de los países de la OCDE aumentó del 53 por ciento al 71 por ciento. 
La nueva tecnología y las máquinas “inteligentes” no sólo están desplazando a muchos tipos de trabajadores en los sectores manufacturero y de servicios, sino que, además, están facilitando el ascenso de nuevos modelos empresariales, en los que las personas desempeñan trabajos (la mayoría de servicios con salario bajo) dentro de redes inconexas, en lugar de como empleados entregados por entero a su trabajo en organizaciones estructuradas 
Por ejemplo, el servicio compartido de transporte de personas Uber tiene 162.000 conductores activos tan sólo en los Estados Unidos y está desplazando los servicios de taxi tradicionales. 
La empresa incipiente Handy abriga la esperanza de que su app logre un éxito similar conectando a clientes con contratistas independientes que prestan servicios diversos a los hogares. 
Al acelerarse la tecnología y mundializarse las cadenas de valor, los trabajadores deben adaptarse, ya sea cambiando de trabajo, trasladándose a otras localidades o adquiriendo nuevas aptitudes; imperativo particularmente oneroso para los trabajadores de mayor edad, pero que exige una nueva forma de planificar la vida para todos. 
Algunas personas –en particular, las que adquirieron aptitudes valiosas y flexibles en un momento temprano de la vida, además de quienes ya cuentan con situaciones sólidas gracias a la riqueza heredada– pueden prosperar en esa clase de economía. 
Sin embargo, hay otros –y son millones– que no están preparados para la nueva era y su ansiedad cada vez mayor es la que está alimentando el ascenso de la política identitaria, cuyos dirigentes y movimientos populistas apelan a la solidaridad étnica o religiosa frente a las impersonales fuerzas del cambio. 
Los partidos de centro izquierda afrontan un problema particularmente difícil, pues su base electoral de bajos ingresos se ve atraída por competidores patrioteros y enemigos de la inmigración. 
Para colmo de males, la fragmentación de la producción (ya se trate de bienes o de servicios), junto con la intensificación de las presiones fiscales, redunda en perjuicio de la dependencia tradicional de esos partidos en la negociación colectiva para crear sistemas y políticas que protejan a los ciudadanos contra las crisis y el infortunio. 
La reacción de derecha a esa amenaza –esencialmente, el desmantelamiento del Estado del bienestar– dejaría a la mayoría de los ciudadanos expuestos a crisis económicas y cambios estructurales (que simplemente refuerzan su sensación de aislamiento y vulnerabilidad). 
En cambio, la reacción progresista debe entrañar políticas sociales sólidas –incluidas la seguridad y la protección– compatibles con las nuevas tecnologías y los nuevos tipos de trabajo. 
Concretamente, eso significa que, en lugar de una protección social generalizada, cada uno de los ciudadanos tendría un presupuesto individual de apoyo y seguridad a lo largo de toda la vida, mientras que sus receptores se verán obligados a dar muestras de iniciativa para determinar su forma de adaptarse. 
La diferencia principal entre la concepción progresista de una sociedad respaldada por esas “cuentas de ciudadano” y la idea conservadora de que los ciudadanos particulares deben crear cuentas de jubilación personales, obtener préstamos durante la época de estudios o contar con su propio seguro de salud es el papel del sector público. 
El sector público no sólo tendría el cometido primordial de financiar la protección social, sino que, además, la política pública organizaría también la cooperación entre el Estado, los empleadores y los receptores para eliminar la duplicación y reforzar la eficiencia y la equidad. 
Por ejemplo, una “cuenta familiar” a lo largo de toda la vida permitiría pagar la licencia por maternidad y por paternidad, brindaría el apoyo para guarderías y tiempo fuera del trabajo para cuidar a los enfermos y los ancianos. 
Combinaría algunas normas generales con contribuciones financieras ajustadas a los ingresos por el Estado, los empleadores y las personas particulares. 
Una “cuenta de aprendizaje” fijaría los criterios para el apoyo educativo, incluidas las oportunidades durante toda la vida para adquirir nuevas aptitudes e impartirlas a otros. 
Las formas básicas de semejante sistema ya existen en muchos países. 
Noruega ofrece 49 semanas de licencia de maternidad y paternidad o 58 semanas con el 80 por ciento del salario. 
Los dos padres deben utilizar al menos el diez por ciento de dicho presupuesto, pero también pueden dejar para más adelante una parte de él para utilizarlo cuando sus hijos comiencen a ir a la escuela (y también beneficiarse en gran medida del apoyo por maternidad y maternidad). 
Naturalmente, pocos países son tan ricos como Noruega, pero el principio –incluido el apoyo para el cuidado de los ancianos– se puede aplicar a períodos de 30, 40 o 50 semanas. 
También Francia está avanzando ahora en esa dirección con la creación de “cuentas individuales de actividad” encaminadas a racionalizar sus políticas sociales, sin sacrificar su sentido de la solidaridad nacional. 
Desde luego, ese planteamiento no resolverá mágicamente todas las dificultades que afrontan los países actualmente. 
Las limitaciones fiscales seguirán existiendo, mientras los gobiernos continúen financiando los bienes públicos. 
Una tributación suficiente de las personas con ingresos elevados y las empresas con grandes beneficios, junto con medidas sólidas y sostenidas para reducir la elusión fiscal, resultarán aún más decisivas para defender la base de ingresos. 
Y seguirán siendo necesarios los sindicatos para defender los intereses de sus miembros. 
No obstante, es necesario un contrato social para tener en cuenta el papel cada vez más importante que las preferencias y la responsabilidad individuales desempeñan en el mundo actual. 
Cada uno de los ciudadanos debe sentirse con capacidad y no aislado ni abandonado, frente a la mundialización y la transformación tecnológica. 
Con ese planteamiento, la socialdemocracia puede volver a ser el motor del progreso, en lugar de verse asfixiada por la política identitaria y el fundamentalismo del mercado, lo que redundaría en beneficio de la causa de la justicia social, sino también del objetivo de mantener la fuerza laboral capacitada, satisfecha y sana que una economía lograda necesita. 



Control de expectativas: los bancos centrales tienen que saber de redes sociales 
LONDRES – Ahora que el crecimiento económico global comienza a acelerarse (según informes del Fondo Monetario Internacional que dicen que todos los países del G20 están en una fase de expansión), por fin estamos ingresando a un proceso de normalización de tipos de interés y políticas monetarias. 
Es un cambio que tardó mucho en producirse, y en 2008 pocos hubieran predicho que el impacto de la crisis financiera que estalló ese año duraría tanto. 
Hay que decir que la normalización de políticas procede a diferentes ritmos según el lugar. 
La Reserva Federal de los Estados Unidos lleva la delantera, tras haber subido las tasas ya dos veces, mientras que en la eurozona y Japón, la normalización es más una expectativa que una realidad. 
Pero la dirección general del cambio está clara. 
En el informe semianual de política monetaria que presenta al Congreso la Reserva Federal, su presidenta, Janet Yellen, prevé “aumentos graduales del tipo de referencia”. 
Al mismo tiempo, la Reserva ha comenzado a reducir la tenencia de letras del Tesoro de los Estados Unidos y bonos con garantía hipotecaria. 
Es decir, la “flexibilización cuantitativa” (FC) está cediendo paso en los Estados Unidos a un endurecimiento cuantitativo. 
El Banco Central Europeo no ha sido tan claro respecto de sus intenciones, pero se lo nota más optimista respecto del crecimiento en la eurozona, al señalar que todos los puestos de trabajo perdidos por la crisis han sido compensados. 
Casi todos esperan un abandono gradual de la política de FC en la eurozona. 
En cuanto al Banco de Inglaterra, su director, Mark Carney, destacó la necesidad de subir las tasas en un futuro cercano, ya que la inflación en el Reino Unido está muy por encima de la meta. 
Pero está claro que los bancos centrales tienen miedo de apresurarse demasiado y les preocupa el impacto potencial del endurecimiento sobre los mercados financieros. 
Su ansiedad se justifica. 
Los tipos de interés llevan mucho tiempo en niveles ínfimos. 
La última suba en Londres fue hace un decenio: para casi todos los operadores de mercado hoy en día es historia antigua. 
Así que es visible el interés de las autoridades monetarias en preparar el terreno para sus próximas jugadas: están convencidas de que es crucial moldear las expectativas. 
Si los mercados esperan una decisión, algunos de los ajustes necesarios deben darse por adelantado, para reducir el costo potencial del cambio. 
En general los bancos centrales han sabido manejar bien las expectativas de los mercados, sobre todo en Estados Unidos: si la Reserva vuelve a subir las tasas este año, no habrá muchos en el sector financiero que se sorprendan. 
Pero en el RU, preparar a la opinión pública para las decisiones futuras es más complicado. 
Por el sistema de votación que usa el Comité de Política Monetaria del Banco de Inglaterra, a su director se le hace difícil saber cuándo habrá mayoría en favor de subir las tasas, y estos últimos meses las opiniones de algunos miembros han estado oscilando. 
Aun así, Carney se ha esforzado en dejar pistas claras de sus intenciones. 
Pero, aunque es posible preparar a los mercados financieros, ¿puede decirse lo mismo de las personas, las familias y las pequeñas empresas? 
En muchos lugares los consumidores ya están muy endeudados, y al menos en el RU no hay señales de que la perspectiva de una suba de tasas los esté disuadiendo de endeudarse más. 
Existe un claro riesgo de que reaccionen con más intensidad cuando la suba finalmente se produzca. 
Es verdad que, por lo general, los bancos centrales no hablan directamente a los consumidores, sino que dependen de la retransmisión de sus mensajes a través de, por ejemplo, los medios de difusión y los periodistas especializados en finanzas personales, hasta llegar al hombre de la calle. 
El último tiempo, el Banco de Inglaterra hizo algunos intentos de comunicarse con los consumidores, pero el contacto directo es inevitablemente limitado. 
Y hay pruebas de que las comunicaciones de los bancos centrales no son aptas para los consumidores. 
En un muy interesante discurso reciente, Andy Haldane, economista principal del Banco de Inglaterra, presentó datos sobre hasta qué punto la gente puede comprender esos mensajes, según el nivel de lectura necesario y el porcentaje de la población que cuenta con dicho nivel. 
Los resultados son alarmantes. 
Mientras un 70% de la población puede entender un discurso de campaña de Donald Trump, y 60% captar el significado de la letra de una canción de Elvis Presley, sólo el 2% dispone de la capacidad de lectura necesaria para comprender las actas del Comité Federal de Mercado Abierto (FOMC) de la Reserva Federal. 
Claro que nadie espera que Juan o Juana de los Palotes se pasen la noche del sábado leyendo esas actas. Pero apenas un poco más del 20% puede comprender lo que escribe la prensa tradicional sobre política monetaria. 
Y el problema no es sólo de la Reserva. 
Las actas del Comité de Política Monetaria del Banco de Inglaterra son de estilo un tanto más llano, pero no mucho. 
El grupo activista Campaign for Plain English [Campaña por un Inglés Sencillo] describió las declaraciones del Banco como “palabrerío vano e impenetrable”. 
Para el BCE no hay estadísticas o veredictos comparables, pero me sorprendería que los resultados fueran diferentes. 
Son malas noticias para los bancos centrales (aunque hay que decir que han mejorado su estilo de comunicación en años recientes). 
Hace no mucho, un director del Banco de Inglaterra se vanagloriaba por su capacidad para echar un manto de oscuridad sobre sus decisiones, y aunque en los últimos veinte años esa quisquillosidad desapareció, Haldane tiene razón cuando concluye que todavía falta. 
Hoy las personas reciben noticias en formas diferentes, y según el autor, los bancos centrales “deben asegurarse de llegar a partes de la sociedad que antes estaban fuera de su alcance, usar medios que antes no usaban, conversar y convencer a partes iguales”. 
Trump demostró que sabe cómo hacerlo (aunque a menudo con resultados dañinos). 
Quien sea designado para la presidencia de la Reserva el año entrante (Yellen o un candidato nuevo) debería pensar en imitar el estilo comunicativo de Trump. 



La aldea urbana 
CAMBRIDGE – “Quiero formar parte de ella – Nueva York, Nueva York”, cantaba Frank Sinatra refiriéndose a la ciudad que ha atraído a tantas de las personas más ambiciosas del mundo, desde artistas e intérpretes hasta empresarios y banqueros. 
En cierto sentido, no es un fenómeno difícil de explicar; metrópolis como la ciudad de Nueva York, con sus poblaciones multiculturales, empresas multinacionales y multitud de personas con talento, rebosan de oportunidades, pero el efecto de las ciudades grandes es más profundo que el económico o incluso el cultural; las ciudades pueden cambiar de forma fundamental la vida de las personas... e incluso a ellas mismas. 
En 2010, Geoffrey West, junto con un equipo de investigadores, descubrió que varias medidas socioeconómicas –positivas y negativas– aumentan con el tamaño de la población local. 
Dicho de otro modo, cuanto mayor es la ciudad, mayor es el salario medio, el nivel de productividad, el número de patentes por persona, la tasa de delincuencia, la prevalencía de la ansiedad y la incidencia del VIH. 
En realidad, cuando se duplica el tamaño de una ciudad, todos los grados de actividad económica aumentan en un 15 por ciento por persona. 
Ésa es la razón por la que las personas se trasladan a una gran ciudad; de hecho, ésa es la razón por la que las ciudades prosperan. 
Esa ley se mantiene constante, sean cuales fueren los tamaños de las ciudades, y no es la única. 
Un cúmulo cada vez mayor de documentación indica que funciones similares rigen incluso más aspectos de la vida urbana que los indicados por las investigación del equipo de West. 
¿Cómo pueden funcionar de forma tan similar ciudades en apariencia tan diferentes como Nueva York, con su imponente silueta, y París, caracterizada por grandes bulevares? 
Si, como indicó Shakespeare, una ciudad no es otra cosa que sus habitantes, la respuesta puede radicar en las modalidades características de conexión, relaciones recíprocas e intercambio entre los residentes. 
El VIH –y, de hecho, cualquier enfermedad de transmisión sexual– constituye un ejemplo particularmente vívido de la forma como las redes sociales modelan la vida urbana, al extenderse mediante los vínculos de parejas sexuales. 
La ideas –y las innovaciones resultantes de ellas– se extienden de forma similar. 
Hace pocos años, una extensa investigación de dichas redes sociales complejas habría sido prácticamente imposible. Al fin y al cabo, los instrumentos disponibles –experimentos de laboratorio aislados y cuestionarios escritos– eran a un tiempo imprecisos y difíciles de aplicar en gran escala. 
La red Internet ha cambiado esa situación. 
Al incluir a miles de millones de personas en una misma conectividad, las plataformas en línea han transformado el alcance de las redes sociales y han brindado nuevos instrumentos para que los investigadores estudien las relaciones humanas mutuas. 
En realidad, está surgiendo un campo de estudio totalmente nuevo en la intersección de los análisis de datos y la sociología: la ciencia social de la computación. 
Utilizando datos recogidos en línea o mediante redes de telecomunicaciones –los proveedores de telefonía portátil Orange y Ericsson, por ejemplo, han facilitado recientemente algunos datos a investigadores–, ahora se pueden abordar, de forma científica, cuestiones fundamentales sobre la sociabilidad humana. 
En un estudio reciente (del que uno de nosotros, Carlo Ratti, es coautor) se han utilizado datos de las redes de telecomunicaciones de toda Europa, con carácter anónimo, para ver cómo cambian las redes humanas con el tamaño de las ciudades. 
Los resultados son sorprendentes: en las grandes ciudades no sólo caminan las personas más deprisa (tendencia registrada desde el decenio de 1960), sino que, además, hacen –y cambian de– amigos más rápidamente. 
Es probable que ese fenómeno se deba a que, de conformidad con las conclusiones de West, el número total de conexiones humanas aumenta con el tamaño de la ciudad. 
Los ocho millones de habitantes de Londres se conectan con regularidad con casi el doble de personas que los 100.000 residentes en Cambridge. 
Ese contacto en aumento con personas –y, por tanto, ideas, actividades e incluso enfermedades– podría explicar las repercusiones del tamaño de una ciudad en los resultados socioeconómicos. 
Pero otra tendencia es también constante en las ciudades de todos los tamaños: las personas tienen tendencia a formar “aldeas” en torno a sí. 
Ese comportamiento se cifra como “coeficiente de conglomerados” de las redes, es decir, la probabilidad de que los amigos de una persona sean amigos entre sí, y permanece extraordinariamente estable en todas las zonas metropolitanas. 
Expresándolo de forma sencilla, los seres humanos de todas partes sienten una inclinación natural a vivir dentro de comunidades muy integradas. 
Naturalmente, esa idea no es nueva. 
La urbanista Jane Jacobs, por ejemplo, describió la abundancia de relaciones mutuas que se dan en los barrios de la ciudad de Nueva York: lo que llamó un “ballet intricado, en el que los bailarines particulares y los conjuntos desempeñan, todos ellos, papeles distintivos que milagrosamente se refuerzan unos a otros”. 
Lo que la ciencia social de la computación ofrece es la perspectiva de cifrar esas observaciones y obtener ideas que podrían modelar la concepción de los ambientes urbanos en el futuro. 
La cuestión es si esas ideas podrían también impulsar la capacidad de las relaciones humanas mutuas en las ciudades pequeñas, lo que les permitiría tener acceso a algunas de las ventajas económicas y sociales de una gran ciudad. 
A ese respecto, reviste importancia decisiva que se reconozca la diferencia fundamental entre las “aldeas urbanas” y sus homólogas rurales. 
En estas últimas, las redes sociales van determinadas de antemano y en gran medida por la familia, la proximidad o la Historia. 
En cambio, los habitantes de las ciudades grandes pueden explorar una gran diversidad de opciones para crear aldeas personalizadas conforme a sus afinidades sociales, intelectuales o creativas. 
Tal vez sea ésa la razón por la que Sinatra abandonó su ciudad natal de Hoboken (Nueva Jersey). 
Sólo en una ciudad como Nueva York podía conocer a su famoso grupo de amigos. 

¿Cómo nos favorece Google, y cómo favorecemos a Google? 
ATENAS – Incluso los críticos más feroces de Google utilizan este buscador para investigar sus ardientes alegatos en contra del mismo Google, o, más mundanamente, para no perder su rumbo en una ciudad que no conocen. 
Seamos honestos: la vida sin Google sería mucho más tediosa en una variedad de formas importantes. 
Pero, esa no es una buena razón para dejar en paz a Google y a los otros gigantes tecnológicos. 
Por el contrario, la naturaleza y la importancia de su contribución hacen que sea imperativo colocar a estos gigantes bajo control democrático – y no sólo por la bien apreciada necesidad de proteger la privacidad individual. 
En los últimos años, las empresas conocidas como las ‘Big Tech’ han sido sometidas a escrutinio para perfeccionar un arte oscuro que fue iniciado por la prensa, radio y televisión que prestan servicios comerciales: el arte de atraer y retener nuestra atención, con el fin de vender acceso a nuestros sentidos a anunciantes que pagan por ello. 
Si bien en aquellas épocas los lectores, oyentes y espectadores se constituían en clientes que pagaban por un producto básico, los medios electrónicos comerciales de la actualidad aprendieron cómo obtener ganancias al realizar transacciones directamente con los proveedores mientras que, a la par, nos reducen, y reducen nuestros datos, a un producto pasivo que se encuentra en el corazón de la transacción. 
Google, Facebook y otros fueron capaces de tomar este extraño proceso de producción, donde nuestra atención es el producto comercializado, a un nivel diferente, gracias a su estupenda capacidad para personalizar nuestras pantallas. 
A diferencia de sus antecesores, los medios electrónicos de hoy pueden capturar la atención de cada uno de nosotros con elementos específicos (‘atractores’) que atraen de manera específica a una persona determinada (o incluso, a alguien en un estado de ánimo determinado), antes de vender, al mejor postor, acceso tanto a nuestros datos, como a nuestros sentidos. 
Subyacente a la reacción adversa contra las Big Tech se encuentra la sensación de que todos nos estamos convirtiendo en usuarios proletarizados. 
En los años setenta y ochenta, nos molestamos cuando los canales comerciales nos tendieron una emboscada con anuncios que se emitían segundos antes del ver el final de una película de gran suspenso o durante los segundos finales de un partido de baloncesto. 
Ahora, ya no podemos reconocer los trucos utilizados en tiempo real para mantener y vender nuestra atención. 
Ya que nos mantienen alejados de todo lo referente a un mercado que opera en y con nuestras personas, nos hemos convertido en engranajes en un proceso de producción, que nos excluye en cualquier otra capacidad que no sea ser el producto de dicho proceso de producción. 
Las normas de privacidad y protección de datos están destinadas a devolvernos algo de nuestra autonomía perdida con respecto a lo que vemos, lo que guía nuestras decisiones y quiénes toman conocimiento sobre dichas decisiones. 
Sin embargo, no es suficiente aplicar normas a las Big Tech para proteger nuestros datos y restaurar la “soberanía del consumidor”. 
Dentro de un contexto de automatización de la mano de obra y ‘casualización’ del empleo, las ganancias monopólicas de estas empresas aumentan la desigualdad, impulsan el descontento, socavan la demanda agregada de bienes y servicios, y desestabilizan aún más al capitalismo. 
El problema es que las intervenciones gubernamentales tradicionales son un ejercicio inútil: no tiene sentido cobrar impuestos por servicios gratuitos. 
Imponer impuesto a los robots, para financiar a los humanos, es tan imposible como definirlos. 
Y, si bien es de esencial gravar las ganancias de las Big Tech, los expertos contables de estas empresas, y las abundantes oportunidades para desplazar ganancias a diferentes jurisdicciones, hacen que esto sea difícil. 
Existe una solución simple, si miramos más allá de los impuestos. 
Sin embargo, dicha solución requiere que se acepte que el capital ya no se produce de forma privada, al menos no en el caso de Google y del resto de empresas similares. 
Cuando James Watt construyó una de sus famosas máquinas de vapor, dicha máquina fue su propia creación y producto. 
Un comprador que pone este motor a trabajar en, digamos, una fábrica textil podría pensar en su flujo de ganancias simplemente como una justa recompensa al haber corrido el riesgo de comprar la máquina y por la innovación de acoplarla a una máquina de hilar o a un telar mecánico. 
Por el contrario, Google no puede argumentar de manera creíble que el capital que genera su flujo de ganancias se produjo de forma completamente privada. 
Cada vez que usted utiliza el motor de búsqueda de Google para buscar una frase, concepto o producto, o visita un lugar a través de Google Maps, usted enriquece el capital de Google. 
Si bien, los servidores y el diseño de software, por ejemplo, se han producido de manera capitalista, gran parte del capital de Google se produce mediante la participación de casi todas las personas. 
Cada usuario, por definición general, tiene un derecho legítimo a considerarse como accionista de facto. 
Por supuesto, si bien es el público quien produce una parte sustancial del capital de las Big Tech, no hay una forma sensata de calcular las contribuciones personales, lo que hace imposible calcular cuál debería ser la cantidad de nuestras acciones individuales. 
Pero, esta imposibilidad se puede convertir en una virtud, mediante la creación de un fondo fiduciario público al que empresas como Google transfieran un porcentaje de sus acciones– digamos, el 10%. 
Repentinamente, cada niño tendría un fondo fiduciario, que produzca dividendos, mismos que una vez acumulados, proporcionarían un ingreso básico universal (IBU) que crecería en proporción a la automatización, y en una forma que se limite la desigualdad y se estabilice la macroeconomía. 
Esta atractiva solución debe superar dos obstáculos. 
Primero, tendemos a pensar en los impuestos como una panacea. 
Pero, un IBU financiado a través de impuestos seguramente provocaría una reacción adversa entre los trabajadores que se esfuerzan en sus empleos y no podrían ver la lógica que sustente el hecho que sean ellos quienes deban subsidiar a ociosos, ricos o pobres. 
En segundo lugar, las acciones corporativas se otorgan únicamente a los empleados. 
Sin duda, existen excelentes razones para gravar las ganancias con el fin de financiar beneficios para los pobres y para los planes de participación accionaria de los trabajadores. 
Pero, estos son temas separados del tema en tapete de discusión: la forma cómo estabilizar la sociedad mediante la concesión de derechos de propiedad sobre el capital de Google que todas las personas ayudaron a crear, incluidas entre ellas quienes son cuidadores de otros sin recibir remuneración, los empleados en puestos de trabajo precarios y aquellas personas que viven al margen de la sociedad. 
Y, asimismo, como era de esperar, está presente la falacia motivada y pregonada por los defensores del status quo. 
La columna Alphaville del Financial Times desestimó recientemente los argumentos a favor de transferir un bloque de las acciones de las empresas Big Tech, como por ejemplo de Google, a un fondo fiduciario público; para esta desestimación recurrió a la tergiversación de la explicación subyacente, indicando que se trataba de una carencia de apreciación de lo que Google hubiese hecho por nosotros. 
En su afán de repudiar los derechos de propiedad que tiene la sociedad sobre las ganancias de capital que nosotros, como usuarios, hemos creado, los defensores de las Big Tech invocan el gran excedente que percibiríamos los consumidores (cuantificado como la cifra que estaríamos dispuestos a pagar por acceder a servicios gratuitos como Gmail y Google Maps). 
Esto es un poco como querer justificar la confiscación de las acciones que usted tiene en una empresa, utilizando el argumento de que la empresa le está brindando servicios valiosos a usted y a otros. 
Al utilizar los servicios de las Big Tech, fabricamos una porción de su capital en tiempo real. 
Lo que debe venir a continuación es que se nos otorgue derechos de propiedad sobre esa porción – mismos que tienen que ser para todos nosotros, y no para cada uno de nosotros. 


Una política fiscal de los Estados Unidos orientada al futuro 
NUEVA YORK – Por fin, los candidatos republicanos en la campaña presidencial de los EE.UU. han empezado a centrarse en la economía. 
En un momento de ansiedad en aumento entre los votantes de renta media por la desigualdad de la riqueza y una comprensión cada vez mayor de la insostenibilidad de la Seguridad Social y Medicare, ese debate no podría ser más importante. 
Lamentablemente, no se está prestando la suficiente atención a la vinculación entre esas dos cuestiones decisivas. 
En realidad, abordar los problemas de la Seguridad Social y Medicare reviste importancia decisiva para hacer lo propio con los que aquejan a la clase media, pero los progresistas en materia de política fiscal, en particular, siguen obsesionados con la idea de aumentar los tipos impositivos a los ricos para financiar unos ingresos mayores para todos los demás. 
La redistribución de los ingresos puede ser una idea atractiva para algunos, incluidos, en menor medida, los republicanos que apoyan una versión atenuada, en la que unos tipos impositivos marginales relativamente altos sirvan para apoyar una asistencia mayor a las familias, pero se trata de falso oro. 
Como muestra un reciente estudio de la Institución Brookings, unos mayores tipos impositivos marginales de poco servirían para reducir la desigualdad de la renta en los EE.UU. 
Asimismo, unos impuestos mayores no pueden resolver el problema planteado por los pasivos no financiados de la Seguridad Social y Medicare. 
Para mantener esos programas en su forma actual, habría que aplicar a los americanos de renta media aumentos de impuestos destructores del crecimiento, además de reducciones continuas en la financiación gubernamental de la defensa, la educación y la investigación. 
Sólo hay una forma de garantizar una prosperidad ampliamente compartida en los EE.UU.: una política fiscal orientada al futuro y encaminada a impulsar el empleo y la productividad, mantener bajos los tipos impositivos marginales, fortalecer al apoyo a los trabajadores e invertir en la educación, la innovación y las infraestructuras. 
La otra opción –permitir que el pasado, en forma de pagos de intereses de la deuda nacional y gasto en prestaciones, siga dictando la política fiscal– bloquearía la prosperidad de los hogares de renta media, pues requeriría continuos aumentos de impuestos y reducciones de la inversión públicas. 
Para financiar esa política orientada al futuro, los dirigentes de los EE.UU. deben aplicar reformas que mejoren la viabilidad a largo plazo de la red de seguridad social. 
En su estado actual, la Seguridad Social y Medicare son insostenibles, pues el desfase a largo plazo entre los ingresos proyectados y los beneficios prometidos ascendería a billones de dólares: muy superior a la deuda oficial que el Gobierno Federal ha acumulado a lo largo de su historia. 
Colmar dicho desfase con aumentos de impuestos, cuya carga recaería en gran medida sobre los hogares de renta media, pondría en peligro el crecimiento económico y los niveles de vida, para lo que los recortes de gastos no constituyen una válvula de seguridad. 
La atención de salud y la Seguridad Social ya consumen la mitad del presupuesto federal de los EE.UU., frente a la sexta parte en 1965, y, según las proyecciones, esos desembolsos en relación con el PIB ascenderían a más del doble en 2040. 
Sin un cambio de rumbo, los balances de los “fondos fiduciarios” de los programas se agotarán en el decenio de 2030. 
Para evitar ese resultado, los dirigentes políticos de los EE.UU. deberían limitar el crecimiento del gasto en prestaciones y fortalecer el apoyo a las personas de renta media. 
Si bien la Seguridad Social y Medicare siguen siendo importantes para garantizar el bienestar en la jubilación, se debe actualizar su papel a fin de atender las necesidades actuales. 
Por ejemplo, para velar por que nadie que haya trabajado treinta años o más viva en la pobreza en la vejez, la Seguridad Social necesita una mayor prestación mínima para los trabajadores de ingresos menores y que las prestaciones de los las personas mayores más acomodadas aumenten menos a lo largo del tiempo. 
La adopción del índice de precios al consumo encadenado para los cálculos de las prestaciones federales permitiría que éstas representaran la inflación con mayor precisión, además de aminorar el ritmo de aumento de las prestaciones para las personas. 
Además de estabilizar las finanzas de la Seguridad Social, los dirigentes de los EE.UU. deben aplicar políticas que concedan un mayor valor al trabajo. 
Los mayores que sigan trabajando después de haber alcanzado la edad de 67 años para la jubilación no deben estar sujetos al impuesto sobre la nómina y se debe eliminar la prueba de los beneficios de la jubilación para que los mayores puedan trabajar con jornada completa sin perder las prestaciones de la Seguridad Social. 
Por último, se deben aumentar los incentivos para el ahorro con miras a una jubilación privada. 
Un planteamiento igualmente sincero y moderno puede afianzar igualmente el programa Medicare, sin grandes aumentos de los impuestos a los americanos de renta media. 
Para empezar, se deben aplicar las propuestas bipartidarias de ayuda para el pago de las primas de seguros de salud privados subscritos por los mayores. 
Para permitir a las personas prepararse para sufragar las deducciones y copagos correspondientes, se deben ampliar y fortalecer las cuentas de ahorro para la salud, fondos que no están sujetos al impuesto de la renta en el momento del depósito y se pueden utilizar, exentos de impuestos, en cualquier momento para sufragar gastos médicos parciales. 
La ayuda para el pago de las primas puede reducir en gran medida el gasto de Medicare, pues establece un marco para un gasto más eficiente de las prestaciones, impulsado por la competencia y la innovación en materia de atenciones y coberturas. 
Hasta ahora, el único candidato presidencial que ha reconocido la necesidad de ese planteamiento orientado al futuro es el ex Gobernador de Florida Jeb Bush, quien ha propuesto reformas modernizadoras de la Seguridad Social y Medicare que eviten la imposición de costos elevados a los americanos de renta media y una mayor carga de deuda para las generaciones futuras. 
Otros dos candidatos republicanos, el Gobernador de Ohio John Kasich y el senador por Florida Marco Rubio, también han aportado ideas constructivas para las reformas. 
En cambio, la ex Secretaria de Estado y candidata demócrata Hillary Clinton y uno de los principales aspirantes republicanos, Donald Tramp, se han opuesto a la reforma de la Seguridad Social y de Medicare. 
El senador Bernie Sanders, rival demócrata de Clinton, propone, en realidad, el aumento de los pasivos no financiados de los programas. 
Como hay tan pocos candidatos presidenciales que reconozcan la vinculación entre la reforma de la Seguridad Social y Medicare y la garantía de una prosperidad compartida en general, los EE.UU. afrontan graves riesgos. 
El programa redistributivo progresista podría seguir avanzando o el programa conservador de reforma de las prestaciones podría fracasar. 
En cualquiera de los dos casos, los EE.UU. afrontarían aumentos de impuestos que limitarían el crecimiento y las contribuciones que la inversión pública puede hacer al futuro del país. 
Hay una vía fiscal para aumentar la prosperidad de los americanos de ingresos medios. 
Requiere apoyo al crecimiento, recompensas por el trabajo, inversión en oportunidades e inevitablemente reformas de la Seguridad Social y Medicare. 
Es de esperar que, al avanzar la campaña, ganen impulso los debates sobre una política fiscal sincera y con visión de futuro, en los que se reconozca esa verdad fundamental. 

¿Socialismo o división global? 
Por primera vez en la historia tenemos el conocimiento, la tecnología y la riqueza para diseñar un mundo diferente. 
Tenemos los recursos para “hacer que la pobreza pase a la historia”. 
Sin embargo, a pesar de que tenemos el poder para cambiar el mundo, no estamos dando los pasos necesarios para hacerlo. 
En el año 2000, los gobiernos del mundo adoptaron los Objetivos de Desarrollo del Milenio (ODM) de la ONU, orientados a reducir la pobreza global a la mitad para el 2015. 
No obstante, en la comunidad internacional ha faltado la voluntad política para satisfacer estas responsabilidades básicas para con la humanidad, haciendo que los pueblos pierdan fe en la política. 
A menos que tomemos medidas concretas, nuestros ciudadanos perderán esperanza en el poder de la democracia, o la encontrarán en el extremismo, el fundamentalismo y la violencia. 
Para restablecer la confianza de la gente no sólo en la política, sino también en su propio potencial, nuestras políticas deben garantizar una capacidad de gobierno responsable e instituciones que funcionen para y con ciudadanos responsables. 
Como la mayor organización política del mundo, la Internacional Socialista puede unir a los ciudadanos del mundo alrededor de una nueva agenda global para lograr estas metas. 
Nuestro primer reto es democratizar la globalización. 
Debemos reconfigurar la globalización desde abajo hacia arriba, incluyendo los dos tercios de la raza humana que actualmente están excluidos del proceso, en términos que reflejen los principios socialistas de inclusión, diversidad cultural y desarrollo sustentable. 
¿Cómo pueden los ciudadanos tener una injerencia democrática en el desarrollo económico si el FMI y el Banco Mundial funcionan basados en el principio de “un dólar, un voto”? 
No puede haber una democracia real cuando existe una concentración masiva de capital y poder en manos de unos cuantos; cuando las corporaciones multinacionales desafían el poder de los representantes electos democráticamente; cuando los criminales organizados pueden comprar a policías, jueces y políticos; cuando la monopolización de los medios socava las libertades fundamentales. 
Democratizar la globalización tomará tiempo. 
Pero podemos acelerar el proceso fortaleciendo la cooperación e integración regional. 
Esto exige nuevos canales de cooperación con las fuerzas progresistas de otras partes del mundo: en China, los Estados Unidos, la India y el mundo árabe. 
Para enfrentar los problemas globales, necesitamos fortalecer y democratizar instituciones internacionales como las Naciones Unidas. 
Sin embargo, necesitamos mirar más allá del Consejo de Seguridad y comenzar a crear una arquitectura global democrática que ponga la globalización al servicio de los ciudadanos, no de los mercados. 
Hoy en día, la principal prioridad de los socialistas es restablecer un equilibrio entre la productividad económica y la justicia social. 
Si bien tenemos algunos precedentes exitosos, como el modelo nórdico, es difícil para las naciones alcanzar este equilibrio. 
A medida que los mercados capitalistas abren paso a vastas redes comerciales, y a medida que las economías de mercado se convierten en sociedades de mercado, los gobiernos y los sindicatos ven cada vez más limitado su ámbito de acción. 
Esto ha quitado poder y ha dividido a nuestros ciudadanos. 
Los ciudadanos de los países desarrollados se sienten cada vez más como meros objetos del consumismo, mientras que los de los países en desarrollo luchan por sobrevivir día tras día. 
En ambos casos, pero de diferentes maneras, las personas se sienten empobrecidas. 
No hay duda de que tenemos sociedades muy diversas, pero también enfrentamos nuevas formas de desigualdad. 
La falta de estándares laborales en una parte del mundo socava el bienestar social de los trabajadores en otras partes del mundo. 
La migración masiva desde los países pobres ha creado temor y xenofobia en los países más ricos, especialmente entre la clase trabajadora. 
De manera similar, el libre comercio ha convertido en enemigos mutuos a los agricultores y trabajadores del sector servicios, tanto en los países en desarrollo como en los desarrollados. 
Las inquietudes medio ambientales se han convertido en un “juego de echar la culpa”. 
El mundo desarrollado teme el agotamiento de recursos vitales por parte del mundo en desarrollo, el que a su vez culpa al mundo desarrollado por destruir el medio ambiente en su incesante búsqueda de hacer dinero. 
Para tender puentes entre ambas visiones, debemos repensar la naturaleza del empleo en una economía global cada vez más automatizada, móvil y sin fronteras. 
A medida que se globaliza el capital, los estándares laborales deberían hacerse globales también. 
Es necesario eliminar el trabajo forzoso, el trabajo infantil y la discriminación en el lugar de trabajo. 
También debemos hacer más democráticos nuestros propios sistemas políticos. 
Debemos luchar contra la exclusión en nuestros partidos políticos, del mismo modo como luchamos contra la exclusión en nuestras sociedades. 
Esto significa abrir las puertas a los inmigrantes y las minorías, crear más oportunidades para las mujeres y los discapacitados, y dar poder a los ciudadanos a través de la educación y la participación. 
Dar poder a los ciudadanos significa darles el poder de decidir, así como el conocimiento para decidir bien. 
En el PASOK, el Partido Socialista griego que dirijo, estamos emprendiendo reformas de largo alcance en esta dirección. 
Del mismo modo, la meta de la Internacional Socialista es un mundo regido no por los libres mercados, sino por pueblos en libertad. 


El cambio climático y la sociopatía de Trump 
NUEVA YORK – La decisión del presidente Donald Trump de retirar a Estados Unidos del acuerdo climático de París no sólo es peligrosa para el mundo: también es sociopática. 
Trump está infligiendo daño a terceros deliberadamente y sin ningún remordimiento. 
La declaración de Nikki Haley (embajadora de Estados Unidos ante las Naciones Unidas) de que Trump no descree del cambio climático lo hace todavía peor: implica que Trump pone en peligro el planeta a sabiendas y descaradamente. 
Trump anunció su decisión con altanería, bramando que un acuerdo internacional que es simétrico en todos los aspectos, entre todos los países del mundo, es en realidad un truco, un complot antiestadounidense. 
Según él, el resto del mundo ha estado “riéndose de nosotros”. 
Estas afirmaciones son completamente delirantes, profundamente cínicas o muestra de total ignorancia. 
Probablemente, las tres cosas. 
Y hay que denunciarlas por lo que son. 
Después de que Trump dijo que su misión es representar a “Pittsburgh, no a París”, el alcalde de Pittsburgh declaró inmediatamente que Trump no representa a su ciudad ni mucho menos. 
En realidad, Pittsburgh ha transicionado de una economía contaminante basada en la industria pesada a otra avanzada basada en tecnologías limpias. 
Y es sede de la Universidad Carnegie Mellon, uno de los mayores centros mundiales de innovación en tecnologías informáticas capaces de promover la transición a un modelo de crecimiento no contaminante, altamente eficiente, equitativo y sostenible (o para decirlo en pocas palabras, una economía que sea “inteligente, justa y sostenible”). 
El anuncio de Trump es derivación de dos hechos profundamente destructivos. 
El primero es la corrupción del sistema político estadounidense. 
La decisión de Trump no fue en realidad sólo suya, sino que refleja la voluntad del liderazgo republicano en el Congreso, incluidos los 22 senadores republicanos que una semana antes habían enviado a Trump una carta en la que pidieron la retirada del acuerdo de París. 
Estos senadores, y sus homólogos en la Cámara de Representantes, aceptan sobornos de la industria gaspetrolera, que en 2016 gastó cien millones de dólares en aportes de campaña, de los que el 90% fue para candidatos republicanos. 
(En realidad, es casi seguro que el total fue mucho más de cien millones, pero la mayor parte es imposible de rastrear.) 
El segundo hecho destructivo es la retorcida mentalidad de Trump y sus asesores más cercanos. 
Defienden con “hechos alternativos” un punto de vista que no tiene ninguna base en la realidad, que es paranoide y malevolente, y que está dirigido a infligir daño a otros, o en el mejor de los casos es indiferente a que otros puedan sufrir daño. 
“El acuerdo de París”, despotrica Trump, “menoscaba la economía de Estados Unidos para ganar el elogio de los mismos capitales extranjeros y activistas internacionales que hace mucho tratan de enriquecerse a costa de nuestro país”. 
Es una locura. 
El acuerdo de París es un tratado universal entre 193 estados miembros de la ONU para cooperar en la descarbonización del sistema energético mundial y así alejar el riesgo de desastres climáticos como el aumento del nivel de los mares varios metros por encima del actual, tormentas extremas, sequías a gran escala y otras amenazas identificadas por la comunidad científica internacional. 
Algunas de estas amenazas ya son claramente visibles en zonas vulnerables del planeta. 
El acuerdo climático de París demanda a cada país hacer su parte según “responsabilidades comunes pero diferenciadas”. 
Las responsabilidades diferenciadas de Estados Unidos surgen del hecho de que es, de lejos, el mayor emisor de gases de efecto invernadero en cifras acumuladas, y como tal, contribuyó más que ningún otro país al cambio climático. 
Además, el nivel de emisión per cápita de Estados Unidos es mucho mayor al de cualquier otro país grande. 
El acuerdo de París no victimiza a Estados Unidos; por el contrario, Estados Unidos es el que tiene más responsabilidad que los otros países de poner la casa en orden. 
Según datos del World Resources Institute, Estados Unidos es responsable de nada menos que el 26,6% de las emisiones mundiales de gases de efecto invernadero entre 1850 y 2013. 
La población estadounidense es apenas el 4,4% de la mundial. 
En síntesis, es Estados Unidos, cuyas emisiones per cápita siempre fueron varias veces más que el promedio mundial, el que está en deuda con la justicia climática, no al revés. 
Piénsese en los datos más recientes correspondientes al año 2014 tomados de las Estadísticas de Energía 2016 de la Agencia Internacional de la Energía. 
La emisión mundial promedio de CO2 por consumo de energía y actividades industriales fue 4,5 toneladas por persona (32 400 millones de toneladas dividido entre 7200 millones de personas, según los datos de la AIE), mientras que las emisiones de Estados Unidos llegaron casi al cuádruple: 16,2 toneladas por persona (5200 millones de toneladas dividido entre 320 millones de personas). 
Trump acusa al acuerdo de París de tener un sesgo favorable a la India, pero omite decir que las emisiones per cápita de este país son 1,6 toneladas, apenas la décima parte de las de Estados Unidos. 
Trump también deplora los aportes que tiene que hacer Estados Unidos al Fondo Verde para el Clima (y encima el nombre le parece gracioso). 
Se queja porque Estados Unidos ya entregó más de mil millones de dólares, pero no explica al pueblo estadounidense y al mundo que esos mil millones suponen un aporte de 3,08 dólares por cada estadounidense. 
Es decir que los diez mil millones que Estados Unidos debería aportar a lo largo de varios años apenas son 30,80 dólares por cada estadounidense. 
He aquí la simple verdad: el mundo entero necesita pasarse en forma rápida y decidida a un sistema energético con baja emisión de carbono, para poner fin a las emisiones de CO2 y otros gases de efecto invernadero antes de la mitad del siglo. 
No hay aquí ninguna trampa contra Estados Unidos. 
Es una necesidad global, igualmente válida para Estados Unidos, China, la India, Rusia, Arabia Saudita, Canadá y otros países con abundancia de combustibles fósiles, y para las regiones que importan esos combustibles, como Europa, Japón y la mayor parte de África. 
Felizmente, las tecnologías necesarias ya existen: las fuentes de energía solar, eólica, geotérmica, hidroeléctrica, oceánica, nuclear y otras con baja emisión de carbono. 
He aquí otra verdad más simple: con su enorme y rica economía de alto consumo de combustibles, Estados Unidos aportó mucho más que cualquier otro país al peligro global del cambio climático, así que le corresponde aceptar su responsabilidad de ayudar a sacarnos a todos del peligro. 
Lo menos que uno esperaría es que Estados Unidos se mostrara ansioso por cooperar con el resto del mundo. 
En vez de eso, la conducta sociopática de Trump, y la corrupción y malevolencia de los que lo rodean, han generado un total desdén por un mundo que está al borde de una catástrofe provocada por los seres humanos. 
Los próximos desastres climáticos causados por el hombre tendrían que llamarse tifón Donald, supertormenta Ivanka y megainundación Jared. El mundo no olvidará. 

La tentación autoritaria 
NUEVA YORK – En este mes hace veinticuatro años que los intransigentes soviéticos, deseosos de detener la naciente transición democrática del país, detuvieron a Mijail Gorbachev y declararon la ley marcial. 
Millones de manifestantes reaccionaron invadiendo las calles de Moscú y otras ciudades de toda la Unión Soviética. 
Elementos decisivos del Ejército se negaron a aceptar el golpe y éste no tardó en desplomarse, seguido pronto por la Unión Soviética. 
Aunque las condiciones económicas eran terribles en los últimos meses de la URSS, la población veía las libertades que estaban llegando y, a diferencia de lo que sucede actualmente, estaba dispuesta a defenderlas. 
De hecho, en los primeros años de la transición democrática que siguieron, la mayoría de los votantes poscomunistas no sucumbieron a la tentación de elegir a extremistas que prometían poner fin a los tiempos difíciles que estaban padeciendo, sino que eligieron al candidato más idóneo a su alcance. 
Los rusos rechazaron, por ejemplo, a Vladimir Zhirinovsky, un payaso nacionalista y antisemita del estilo de Donald Trump, en favor de Boris Yeltsin, que afrontó los tanques durante el fracasado golpe de 1991 y reconoció que el futuro de su país pasaba por la democracia y Occidente. 
En Rumania, el poeta extremista Corneliu Vadim Tudor perdió a favor de una sucesión de pragmáticos corruptos, comenzando por Ion Iliescu, que había encabezado el derrocamiento del último dirigente comunista del país, Nicolás Ceauşescu. 
Desde entonces, el mundo ha dado un vuelco. 
Al resultar más fácil la vida, al quedar satisfechas en gran medida las esperanzas materiales de la población, los votantes han apoyado cada vez más a los neoautócratas que prometen “proteger” al pueblo de esta o aquella amenaza. 
El Presidente de Rusia, Vladimir Putin, encabeza, naturalmente, ese grupo, pero tampoco hay que olvidar al Primer Ministro de Hungría, Viktor Orbán, y al Presidente de la República Checa, Miloš Zeman, y ese tendencia se extiende allende los países ex comunistas para incluir, por ejemplo, al Presidente de Turquía, Recep Tayyip Erdoğan. 
El filósofo francés Jean-François Revel vio que el ascenso de las dictaduras violentas en el siglo XX se debía a una “tentación totalitaria.” 
Lo que estamos presenciando actualmente es algo un poco menos siniestro –llamémoslo “tentación autoritaria”–, pero se trata de una amenaza en aumento no sólo para la democracia, sino también para la estabilidad mundial. 
Al fin y al cabo, lo único que los autócratas actuales tienen en común con sus predecesores totalitarios es el desprecio por el Estado de derecho, tanto nacional como internacionalmente. 
Una causa de ese cambio hacia el autoritarismo es la de que muchos países ya no consideran a los Estados Unidos un faro de democracia y un modelo de estabilidad y prosperidad digno de emulación. 
La afirmación de Putin de que la democratización es en realidad un complot americano “para conseguir ventajas unilaterales" resuena en muchas sociedades a raíz de la desastrosa invasión del Iraq y las revelaciones sobre el espionaje de ciudadanos y dirigentes de todo el mundo por parte de la Agencia de Seguridad Nacional. 
Pero, antes incluso de esa evolución de los acontecimientos, los vencedores de la Guerra Fría –y, en particular, los EE.UU.– estaban exhibiendo una jactancia que probablemente se enajenó a muchos. 
Cuando incluso los aliados son tratados con falta de respeto –recuérdese el infame grito de George W. Bush de “¡Eh, tú, Blair!”, como si el entonces Primer Ministro de Gran Bretaña Tony Blair fuera un vaquero–, la gente se pregunta, naturalmente, si también se considera sometido a su país. 
Los dictadores “blandos” en ascenso –los que el periodista Bobby Ghosh llama demócratas autoritarios– han recurrido a esas sensaciones de incomodidad y alienación para atraerse a votantes. 
Sus partidarios no quieren ser oprimidos, sino que desean estabilidad y soberanía nacional, que sus dirigentes les brindan en parte limitando la oposición. 
En vista del alcance de los medios de comunicación de masas y redes sociales actuales, basta con poner la mira en pocas personas para intimidar al resto de la sociedad a fin de que se ajusten a la visión del dirigente. 
De modo, que, en lugar de crear gulags, los neoautoritarios promueven causas penales. 
Los acusados comprenden desde los oponentes políticos y los críticos en Rusia –como, por ejemplo, el oligarca Mijail Jodorkovsky y el abogado anticorrupción Alexei Navalny–, pasando por los periodistas independientes en la Turquía de Erdoğan. 
Los ciudadanos parecen convencidos. 
Al menos el 70 por ciento de los rusos convienen con Putin en que esa clase de “democracia dirigida" es superior a la caótica versión practicada en Occidente. 
Casi la mitad de los ciudadanos de Hungría consideran innecesario formar parte de la Unión Europea, de cuyos valores liberales se burla Orbán. 
Y más del 70 por ciento de los turcos tienen una opinión negativa de los EE.UU., a los que Erdoğan acusa del ascenso de los medios de comunicación social (la “peor amenaza” que afronta Turquía actualmente: peor incluso, al parecer, que los mortíferos ataques del Estado islámico en las ciudades turcas). 
Cuando en 1989 cayó el Muro de Berlín, la gente no entendía la vinculación entre capitalismo y democracia. 
Muchos querían un estilo de vida occidental, con acceso a las clases de empleos y bienes disponibles en los EE.UU., pero no parecían reconocer que el acceso a dicho estilo de vida requiere una libertada económica y personal cada vez mayor: la clase de libertad precisamente que sustenta las sociedades democráticas. 
Si en la situación actual las potencias occidentales intentaran señalárselo a los ciudadanos de Rusia, Hnngría o Turquía, probablemente alimentarían un resentimiento aún mayor. 
La mejor opción sería influir en los dirigentes de los países. 
Si los Putin, Erdoğan y Orbán del mundo quieren seguir beneficiándose económicamente del sistema internacional abierto, no pueden, simplemente, inventar sus propias reglas. 
Se puede ver el poder de ese planteamiento en Rusia, donde las sanciones occidentales, impuestas a raíz de la anexión de Crimea por Putin, son el factor principal que limita la incursión de los rebeldes prorrusos en la Ucrania oriental. 
Las medidas adoptadas por Putin a fin de reclamar la categoría de “gran potencia” para Rusia pueden encontrar apoyo en su pueblo, pero éste probablemente mermará, si los rusos afrontan la perspectiva de perder todas las comodidades debidas a la economía relativamente abierta que su país ha tenido durante más de dos decenios. 
En un momento en el que a los rusos se les deniegan cada vez más los pasaportes para viajar fuera del país, los tentados por el autoritarismo harían bien en recordar la elemental afirmación hecha por John F. Kennedy en su discurso de 1963 en Berlín. 
“La libertad representa muchas dificultades y la democracia no es perfecta”, dijo Kennedy, “pero nunca hemos tenido que construir un muro para mantener dentro a nuestra población”. 


Poder blando y garrotes duros 
LONDRES – Todos recordamos una frase de la primera campaña presidencial de un Clinton. 
Cuando Bill Clinton se postuló a la presidencia a principios de los noventa, un miembro de su equipo explicó cuál era el tema central de la elección. 
“Es la economía, tonto”, dijo. 
La economía lo explica todo –el empleo, los precios, el ahorro, la vivienda. 
Determina el estado de ánimo público y fija la agenda política. 
Un curioso anuncio que pueden haber visto recientemente en alguna revista refuerza este punto. 
Es de valijas caras. 
Mijail Gorbachev está en el asiento trasero de una limusina. Va pasando por el Muro de Berlín. 
En el asiento, junto a él, hay un portafolio de cuero de la marca de lujo. 
¿El mensaje? 
¿A quién le importa el Muro? 
Olvídense de la política; lo que importa es el dinero. 
Tal vez las cosas realmente sean así en la actualidad. Hoy el mundo se enfrenta a las consecuencias de la adicción estadounidense a los préstamos y a la avaricia y torpeza de muchos bancos globales. 
Los conductores se quejan de lo que cuesta llenar el tanque de sus autos. 
Las amas de casa de los países pobres –y también de los que no lo son—se desesperan por el costo creciente de alimentar a sus familias. En Asia, África, el Medio Oriente y América Latina, sus hijos y sus maridos se rebelan por los precios de los alimentos. 
Así pues, la economía es el gran tema. 
Pero hay otros dos que reclaman nuestra atención. 
Nos dicen mucho sobre la política mundial en un nuevo siglo. 
Después de todo, no sólo la economía importa. 
En primer lugar está el Tibet, donde aparentemente la economía local ha crecido con rapidez. 
Eso no parece haber satisfecho a los tibetanos. 
El año pasado fueron los monjes budistas de Birmania quienes recibieron disparos y garrotazos. Este año son los monjes del Tíbet. 
La historia es complicada, pero a mí no me causa problemas aceptar que el Tíbet es parte de China. Muchos disidentes chinos piensan lo mismo y también parece ser la opinión del Dalai Lama. 
Pero, ¿puede sostenerse esa posición únicamente mediante la violencia del Estado? El Dalai Lama no es un terrorista tortuoso. 
China no se ayuda al permanecer atrapada en la era maoísta de los sesenta cuando se discute este tema. 
Los chinos han sido tan inteligentes en tantas otras esferas. 
Diseñaron la fórmula “un país, dos sistemas” para Hong Kong. 
¿Realmente va más allá de la capacidad de su sistema político encontrar una fórmula para el Tíbet que reconozca su autonomía religiosa y cultural dentro del Estado chino? 
Espero que esta cuestión no eche a perder los esfuerzos de China para utilizar las Olimpiadas como una oportunidad de mostrar al mundo que su país se está convirtiendo de nuevo en uno de los líderes mundiales. No tendría ningún sentido boicotear los juegos. 
Un boicot solamente provocaría hostilidad nacionalista en China. Pero quienes asistan a los juegos no deberán tener limitaciones para expresar sus puntos de vista –si es que los tienen—sobre los derechos humanos, de manera cortés pero firme. 
Lo que ha sucedido económicamente en China en los últimos 25 años es trascendental. China se ha convertido en el taller del mundo. 
Trascendental, ciertamente –pero China no es todavía una superpotencia. La marca de la autoridad calmada y confiada en sí misma de una superpotencia no es golpear monjes budistas y atacar a su líder espiritual. 
El otro gran tema de la política global son las elecciones presidenciales de Estados Unidos. Se trata del poder blando estadounidense sobrecargado. 
Queda por resolver la cerrada contienda entre los dos demócratas, Barack Obama y Hillary Clinton. John McCain, un auténtico y duro héroe de guerra, está esperando para retar al vencedor. 
Si bien el enfrentamiento entre Obama y Clinton ha producido algunos sentimientos proteccionistas lamentables, ha acaparado la atención mundial. 
Obama mismo representa dos cualidades que entusiasman a muchas personas, no sólo a los jóvenes. 
El éxito de Obama demuestra que Estados Unidos sigue siendo el país de las oportunidades. Si ganara las elecciones, imaginemos el impacto que tendría en el mundo el primer discurso que pronunciara desde el podio de la Asamblea General de las Naciones Unidas. 
Estaría ahí como presidente del país más globalizado del mundo; en cierto sentido sería el presidente de todos. 
En segundo lugar, su participación es positiva para la política democrática. Como otro hijo de Illinois, Adlai Stevenson, él cree que el hombre y la mujer promedio son muy superiores al promedio. 
Ante la vergüenza que significó la opinión de su pastor sobre la raza y Estados Unidos, Obama no acudió a los expertos en imagen para decidir cómo afrontar el problema. En cambio, pronunció un discurso sensato, elocuente y conmovedor sobre la raza. 
Ante un problema incómodo respondió con la razón. Suceda lo que suceda en la campaña presidencial, ese discurso fue un momento especial. 
¿Por qué, entonces, es tan importante todo esto –el Tíbet por un lado y el poder blando de Estados Unidos por el otro? Es sencillo. 
En el siglo que nos espera no habrá una lucha entre China y Estados Unidos por el liderazgo global. No se trata de un combate de gladiadores en el que esté en juego el equilibrio del poder. 
Sin embargo, sí habrá una lucha de ideas. ¿Acaso el mundo desea y necesita el leninismo con centros comerciales? 
¿Deben los gobiernos encerrar a los disidentes para generar prosperidad? ¿O quiere el mundo un tipo de libertad que abarque tanto a la política como a la economía? 
Me parece que la elección es clara. 

El poder blando y la lucha contra el terrorismo 
El año pasado, en el Foro Económico Mundial que se llevó a cabo en Davos, Suiza, George Carey, ex Arzobispo de Canterbury, preguntó al Secretario de Estado Colin Powell por qué Estados Unidos parecía centrarse sólo en su poder duro, en lugar de su poder blando. 
El Secretario Powell replicó que Estados Unidos había usado el poder duro para ganar la Segunda Guerra Mundial pero, continuó: "¿Qué ocurrió inmediatamente después del poder duro? 
¿Exigieron los Estados Unidos el dominio de siquiera una nación europea? 
No. 
El poder blando vino con el plan Marshall… Hicimos lo mismo en Japón". 
Tras el término de la guerra de Irak, hablé acerca del poder blando (un concepto desarrollado por mí) en una conferencia coauspiciada por el Ejército de los Estados Unidos en Washington. 
Uno de los oradores fue el Secretario de Defensa, Donald Rumsfeld. 
Según una versión periodística, "los miembros de las altas jerarquías militares escucharon con simpatía", pero, cuando alguien preguntó a Rumsfeld su opinión acerca del poder blando, respondió: "No sé lo que significa eso". 
Una de las "reglas" de Rumsfeld es que "la debilidad es provocativa". 
Hasta cierto punto, tiene razón. 
Como observara Osama bin Laden, la gente prefiere los caballos fuertes. 
Pero el poder, definido como la capacidad de influir sobre los demás, viene en muchas formas, y el poder blando no es una debilidad. 
Por el contrario, es la incapacidad de usar el poder blando de manera eficaz lo que está debilitando la lucha de EEUU contra el terrorismo. 
El poder blando es la capacidad de obtener lo que uno desea, atrayendo a los demás en lugar de amenazarlos o pagarles. 
Se basa en la cultura, en ideales políticos y en políticas. 
Cuando se persuade a los demás a querer lo que uno quiere, no es necesario gastar tanto en zanahorias y garrotes para hacer que avancen en la dirección deseada. 
El poder duro, que se basa en la coerción, proviene de la fuerza militar y económica. 
Es crucial en un mundo donde existen estados amenazantes y organizaciones terroristas. 
Pero el poder blando crecerá en importancia cuando se trate de evitar que los terroristas ganen nuevos partidarios y obtener la cooperación internacional necesaria para contrarrestar el terrorismo. 
Estados Unidos es más poderoso que ningún país desde los tiempos del Imperio Romano. Pero, como Roma, no es invencible ni invulnerable. 
Roma no sucumbió por el surgimiento de otro imperio, sino por la arremetida de oleadas de bárbaros. 
Los terroristas modernos y con acceso a la alta tecnología son los nuevos bárbaros. 
Estados Unidos no puede perseguir por si solo a cada sospechoso de ser un cabecilla de Al Qaeda. Ni puede iniciar una guerra cada vez que le plazca, sin ganarse la antipatía de otros países. 
Las cuatro semanas de guerra en Irak fue una deslumbrante muestra del poder militar duro de EEUU, que depuso a un tirano brutal. 
Pero no eliminó la vulnerabilidad de EEUU frente al terrorismo. 
También fue costosa en términos de nuestro poder blando de atraer a otros. 
Tras la guerra, las encuestas mostraron una pronunciada baja en la popularidad de EEUU, incluso en países como Inglaterra, España e Italia, cuyos gobiernos apoyaron la guerra. 
La posición de EEUU cayó en picada en los países islámicos, cuyo apoyo es necesario para ayudar a rastrear el flujo de terroristas, dinero sucio y armas peligrosas. 
La guerra contra el terrorismo no es un choque de civilizaciones, del Islam versus Occidente, sino una guerra civil dentro de la civilización islámica entre extremistas que usan la violencia para obligar a que su visión se lleve a la práctica y una mayoría moderada que quiere cosas como empleos, educación, atención de salud y dignidad, al tiempo que practica libremente su fe. 
EEUU no ganará si los moderados no ganan. 
El poder blando estadounidense nunca atraerá a Osama bin Laden y a los extremistas. 
Sólo el poder duro puede hacerse cargo de ellos. 
Pero el poder blando jugará un papel crucial en la atracción de los moderados y evitar que los extremistas recluten más miembros. 
Durante la Guerra Fría, la estrategia de contención de Occidente combinó el poder duro de la disuasión militar con el poder blando para atraer a la gente de detrás de la Cortina de Hierro. 
Tras el muro de la contención militar, Occidente minó la confianza de los soviéticos en si mismos, mediante la difusión audiovisual, los programas de intercambio estudiantil y cultural, y el éxito de la economía capitalista. 
Como atestiguara posteriormente un ex funcionario de la KGB: "Los intercambios fueron un Caballo de Troya para la Unión Soviética. 
Jugaron un enorme papel en la erosión del sistema soviético". 
Desde su retiro, el ex Presidente Dwight Eisenhower dijo que hubiera sacado dinero del presupuesto de defensa para fortalecer la Agencia de Información de EEUU. 
Tras el fin de la Guerra Fría, estadounidenses se interesaron más en lograr ahorros presupuestarios que en invertir en poder blando. 
En 2003, un grupo asesor bipartidista informó que EEUU estaba gastando sólo $150 millones en diplomacia pública en los países musulmanes, monto que calificó como tremendamente inadecuado. 
El efecto, el costo conjunto de los programas diplomáticos del Departamento de Estado y todos los programas de difusión audiovisual internacionales de EEUU es sólo un poco más de $1 mil millones, igualando a Inglaterra o Francia, países con un quinto del tamaño de EEUU y cuyos presupuestos militares suman sólo el 25% del estadounidense. 
Nadie sugeriría que EEUU gaste lo mismo en el lanzamiento de ideas que en el de bombas, pero parece extraño que gaste 400 veces más en poder duro que en poder blando. 
Si EEUU gastara sólo el 1% del presupuesto militar en poder blando, cuadruplicaría su gasto actual en este componente clave de la guerra contra el terrorismo. 
Para que EEUU gane esta guerra, sus lideres tendrán que combinar mejor el poder duro y el blando para generar un "poder inteligente". 

¿Cuál es el punto del poder agudo? 
WASHINGTON, DC – En los últimos años, Rusia y China han destinado recursos considerables a ámbitos que por lo general se asocian con el “poder blando”, término acuñado por el cientista político estadounidense Joseph S. Nye y que se entiende como la “capacidad de afectar a los demás por la atracción y la persuasión”. 
Ya sea directamente o a través de suplentes complacientes, los dos países han gastado miles de millones de dólares a aumentar su influencia mediante los medios de comunicación, la cultura, centros de estudios, el mundo académico y otras esferas. 
Sin embargo, a pesar de estas inmensas inversiones los observadores (incluido Nye mismo) se rascan la cabeza, preguntándose por qué estos regímenes autoritarios siguen sufriendo un profundo déficit de poder blando, incluso tras haberse vuelto más asertivos en el ámbito internacional. 
A Rusia y China les tiende a ir mal en las encuestas globales de opinión pública e índices de poder blando, reforzando la noción de que la atracción y la persuasión son incompatibles con el autoritarismo. 
En lo internacional, los autócratas no están “ganando los corazones y las mentes”. 
No obstante, Rusia, China y otros regímenes ambiciosos y con abundancia de recursos proyectan más influencia más allá de sus fronteras que en cualquier momento de la historia reciente, y no principalmente a través de lo que Nye llama “poder duro”, es decir, la potencia militar o coerción económica bruta. 
No hay duda de que Rusia ha usado la fuerza militar con cierta frecuencia en la última década, por ejemplo, en Georgia, Ucrania y Siria. 
Pero sus aviones de combate y sus tanques no impulsan el aumento global de la influencia de Moscú. 
De manera similar, China está mostrando sus fuerzas militares en el Mar del Sur de China y a lo largo de su frontera en disputa con India. 
Pero, al igual que Rusia, ha sido mucho más activa en el uso de otras formas de influencia en la pasada década. 
Por consiguiente, los teóricos están en apuros: son regímenes que no dependen principalmente del poder duro, no consiguen generar poder blando, pero siguen siendo capaces de proyectar una influencia real en el extranjero. 
Considerando el resurgimiento del autoritarismo en el mundo, se trata de una buena oportunidad para reflexionar sobre esta aparente paradoja. 
Hace poco, The Financial Times observaba que los “esfuerzos de China de generar poder blando más allá de sus fronteras”, el país debe “correr más ligero y adoptar un enfoque más recíproco y menos autoritario”. 
En un comentario reciente, Nye hace la observación similar de que “China podría generar más poder blando si relajara parte del firme control de su partido sobre la sociedad civil”. 
Lo mismo se podría decir de Rusia y otros países con gobiernos que priorizan en control estatal sobre la apertura, la cultura independiente y la sociedad civil, todos ingredientes del poder blando. 
Pero estas exhortaciones a las autoridades chinas o rusas seguramente caerán en oídos sordos. 
Cualquier liberalización importante iría en dirección contraria a las necesidades y objetivos políticos de estos mismos regímenes de retener el control a cualquier coste. 
La trampa analítica es suponer que los gobiernos autoritarios, que suprimen el pluralismo político y la libre expresión para conservar el poder interno, se inclinarían a actuar distinto en el plano internacional. 
Son regímenes que han adoptado hábilmente algunas de las formas, no la sustancia, del poder blando. 
Buscan lo que se podría entender como “poder agudo”, cuyos atributos clave son la censura, la manipulación y la distracción abiertas, en lugar de la persuasión y la atracción. 
Si bien las “guerras de la información” forman parte del repertorio de los regímenes autoritarios, por sí mismas son una descripción inadecuada del poder agudo. 
Gran parte de la actividad de los regímenes autoritarios (sea en China en América Latina o Rusia en Europa Central) queda fuera de esta definición, como detallamos yo y mis colegas en un informe de diciembre de 2017, “Sharp Power: Rising Authoritarian Influence” (Poder agudo: influencia autoritaria en aumento). 
En retrospectiva, podemos advertir la idea equivocada que se asentó al fin de la Guerra Fría, cuando el análisis convencional supuso que los regímenes autoritarios se liberalizarían y democratizarían. 
Hace casi tres décadas, cuando Estados Unidos salió de la Guerra Fría como el poder hegemónico global y se acuñara el término “poder blando”, los analistas políticos no tomaron lo suficientemente en cuenta a los regímenes que hoy controlan Rusia y China. 
Como escribí con mi colega Jessica Ludwig en el número de noviembre de Foreign Affairs “la complacencia de las democracias acerca de un poder maligno y agudo se ha ido formando por su confianza en el paradigma del poder blando”. 
Los analistas que ven la conducta de los autoritarios en términos de esfuerzos por “reforzar el poder blando de sus países pierden el punto y se arriesgan a perpetuar un falso sentido de seguridad”. 
Es preciso un diagnóstico sólido para dar una respuesta adecuada. 
Los regímenes autoritarios no están siguiendo las reglas de las democracias gobernantes. 
Su rasgo característico es la represión sistemática y el “poder agudo” que generan no se puede forzar en el marco más familiar y tranquilizador del “poder blando”. 
Sin terminología más precisa, las democracias del mundo tendrán pocas esperanzas de contrarrestar la creciente y multifacética influencia de estos estados. 



La revolución del precio de la energía solar 
POTSDAM – Está en marcha una revolución silenciosa. 
El pasado mes de noviembre, Dubai anunció la construcción de un parque de energía solar que producirá electricidad por menos de 0,06 dólares por kilovatio-hora, inferior al costo de la opción de inversión substitutiva, la de una central eléctrica de carbón o de gas. 
La central, cuya entrada en funcionamiento se espera para 2017, es otro anuncio de un futuro en el que la energía renovable desplazará los combustibles fósiles. 
De hecho, parece que apenas pasa una semana sin que haya noticias de un gran acuerdo para la construcción de una central eléctrica solar. 
Tan sólo en el pasado mes de febrero, hubo anuncios de nuevos proyectos de centrales eléctricas solares en Nigeria (1.000 megavatios), Australia (2.000 MW) y la India (10.000 MW). 
No cabe duda de que esas novedades son positivas para la lucha contra el cambio climático, pero la más importante consideración que las impulsa es el beneficio, no el medio ambiente, pues el aumento de la eficiencia en la distribución de la energía y, en los casos necesarios, en el almacenamiento reduce el costo de la producción de energía renovable. 
Al rendir avances aún mayores las medidas para mejorar la gestión de la electricidad procedente de fuentes fluctuantes, el costo de la energía solar seguirá bajando. 
Dentro de diez años, se la producirá en muchas regiones del mundo a entre cuatro y seis centavos por kilovatio-hora, según un estudio reciente del Instituto Fraunhofer de Sistemas de Energía Solar (encargado por el grupo de estudios Agora Energiewende). 
En 2050, los costos de producción se reducirán hasta entre dos y cuatro centavos por kilovatio-hora. 
Como señala Patrick Graichen, director ejecutivo de Agora, la mayoría de los pronósticos sobre el futuro abastecimiento energético del mundo no tienen en cuenta la victoria, que ya se vislumbra, de la electricidad solar sobre sus competidoras basadas en los combustibles fósiles. 
Si se actualizaran, se dispondría de un panorama realista de los costos y las repercusiones de nuestra producción y nuestro consumo energéticos en el clima del mundo, lo que revelaría la importancia de la energía renovable en el desarrollo económico y permitiría una mejor planificación de las infraestructuras energéticas. 
No debemos subestimar el inmenso potencial que tienen el sol y el viento para la creación de riqueza mundial y la lucha contra la pobreza. 
A medida que la electricidad solar se vuelva cada vez más rentable, los países situados en el cinturón solar del planeta podrían crear modelos empresariales totalmente nuevos, al permitirles una energía limpia y barata elaborar sus materias primas localmente, con valor –y beneficio– añadido antes de la exportación. 
A diferencia de las centrales eléctricas tradicionales en gran escala, se pueden construir las instalaciones solares en cuestión de meses; además de ser reentables, brindan un medio rápido de reaccionar ante la demanda mundial en aumento y, como las centrales solares pueden funcionar en general independientemente de las complejas redes eléctricas interregionales, brindan a los países menos desarrollados una forma de electrificación de sus economías sin la construcción de infraestructuras nuevas y caras. 
Así, pues, las centrales eléctricas solares podrían desempeñar el mismo papel en materia de energía que los teléfonos portátiles en materia de telecomunicaciones: llegar rápidamente a las comunidades grandes y con servicios deficientes en regiones de población dispersa, sin la necesidad de invertir en los cables y las infraestructuras correspondientes que en otro tiempo habrían sido necesarios. 
En África, el 66 por ciento de la población ha obtenido el acceso a las comunicaciones electrónicas desde 2000. 
No hay razón para que la energía solar no pueda hacer lo mismo en el caso del acceso a la electricidad. 
Ahora es el momento de invertir en la producción de energía solar en gran escala. 
Para empezar, los costos de construcción de centrales eléctricas solares son por fin lo bastante bajos para producir electricidad a un precio competitivo y estable durante más de veinticinco años. 
El precio del petróleo ha bajado de momento, pero volverá a subir. 
Las centrales eléctricas solares brindan una seguridad frente a la inestabilidad del precio inherente a los combustibles fósiles. 
Aún más importante es que el costo del capital sea muy bajo en muchos países. 
Se trata de un factor decisivo para la viabilidad económica de las centrales eléctricas solares, porque necesitan muy poco mantenimiento, pero sí una inversión inicial relativamente elevada. 
El estudio del Instituto Fraunhofer muestra que las diferencias en gasto de capital son tan importantes para los costos de kilovatio-hora como las diferencias en luz solar. 
Actualmente, la electricidad solar es más barata en la nubosa Alemania que en regiones soleadas en las que el costo del endeudamiento es mayor. 
La cantidad de luz solar que brilla en un país no se puede cambiar, pero el costo del capital es algo sobre lo que un país puede mantener cierto control. 
Al crear un marco jurídico estable, facilitando garantías crediticias en el marco de acuerdos internacionales y logrando la participación de los bancos centrales en inversiones en gran escala, los gobiernos pueden contribuir a que la electricidad solar resulte más accesible. 
Esa clase de factores explica por qué las políticas climáticas internacionales se van centrando cada vez más no sólo en la electricidad solar, sino también en otras formas de energía renovable. 
Los avances tecnológicos han aumentado la competitividad de dichas fuentes energéticas respecto de los combustibles fósiles. 
A consecuencia de ello, los instrumentos que hacen más asequible su adopción están pasando a ser algunas de las armas más importantes de que disponemos en la lucha contra el cambio climático. 


Solidaridad en una época pluralista 
VIENA – La solidaridad es esencial para las sociedades democráticas; de lo contrario, se vienen abajo. 
No pueden funcionar cuando se supera cierto nivel de desconfianza mutua o la sensación por parte de algunos miembros de que otros los han abandonado. 
Muchos consideran el desarrollo de una perspectiva individualista la mayor amenaza para la solidaridad hoy día, pero eso está íntimamente vinculado con una sensación cada vez más débil de identidad común. 
No es casualidad, por ejemplo, que los Estados del bienestar más logrados surgieran en la étnicamente homogénea Escandinavia. 
Los ciudadanos de esos países tenían la sensación de que podían entender a sus vecinos y conciudadanos y que compartían con ellos un estrecho vínculo. 
Hoy día, el imperativo es el de mantener esa sensación de intensa solidaridad entre poblaciones que están diversificándose. 
Hay dos formas de hacerlo. 
Una es la de recurrir a modos de solidaridad más antiguos. 
La identidad francesa, por ejemplo, está basada en la variedad exclusiva de secularismo republicano, conocido como laïcité, pero los esfuerzos de Francia para apuntalar la solidaridad insistiendo en la laïcité y erigiendo un dique contra los inmigrantes musulmanes son a un tiempo ineficaces y contraproducentes, porque excluyen de la sensación de pertenecer enteramente a la nación a muchas personas que ya están en Francia, en realidad. 
La otra forma de preservar la solidaridad es la de dar una nueva definición de identidad. 
Todas las sociedades democráticas afrontan actualmente el imperativo de dar una nueva definición de su identidad en diálogo con algunos elementos que son externos y otros que son internos. 
Pensemos en la influencia de los movimientos feministas en todo Occidente. 
No se trata de personas procedentes de fuera de sus países. 
Son personas que en ciertos sentidos carecían de la ciudadanía plena y la exigían y que dieron una nueva definición del orden político al obtenerla. 
Actualmente la gran tarea es la de calmar los temores de que se estén socavando nuestras tradiciones, la de tender la mano a personas que están llegando a nuestras tierras procedentes de otros países y encontrar una forma de recrear nuestra ética política en torno al núcleo de los derechos humanos, la igualdad, la no discriminación y la democracia. 
Si lo logramos, podemos infundir a todos la sensación de una pertenencia común, aunque nuestras razones para creerlo sean diferentes. 
Pero el aumento del individualismo, consistente en centrarse en las ambiciones y la prosperidad económica propias, en muchos países constituye un obstáculo pertinaz para la realización de esa concepción. 
De hecho, la total falta de sensación de solidaridad entre tantas personas, horrorosamente evidente en el debate sobre la atención de salud en los Estados Unidos, está socavando ahora la base misma de lo que es una sociedad democrática moderna. 
Una sensación de solidaridad en la sociedad sólo puede sostenerse, si todos sus grupos espirituales recrean su sentido de la dedicación a ella: si los cristianos la consideran fundamental para su cristianismo, si los musulmanes la consideran fundamental para su islam y si los diversos tipos de filosofías laicas la consideran fundamental para ellas. 
La religión constituye una profunda y poderosa base de solidaridad y el de marginarla sería un gran error, exactamente como lo sería marginar las filosofías ateas. 
Las sociedades democráticas, en su tremenda diversidad, están impulsadas por muchos motores diferentes de compromiso con una ética común. 
No pueden permitirse el lujo de apagar cualquiera de dichos motores y abrigar la esperanza de mantener una comunidad política. 
Históricamente, la ética política de las sociedades confesionales ha estado basada en un solo fundamento básico. 
En Europa, varias clases de sociedades laicas han intentado inventarse a partir de las ruinas del fundamento cristiano, pero han cometido el mismo error en forma diferente, con una insistencia jacobina en la religión civil de la Ilustración. 
Ahora bien, ya no podemos tener una religión civil... basada en Dios ni en la laicité y los derechos humanos ni, desde luego, en concepción particular alguna. 
Actualmente vivimos en un territorio inexplorado. 
Afrontamos un imperativo que carece de precedentes en la historia humana: la creación de una sólida ética política de la solidaridad consciente asentada en la presencia y la aceptación de concepciones muy diversas. 
Eso sólo puede dar resultado, si emprendemos un vigoroso intercambio para crear algún tipo de respeto mutuo de esas diversas concepciones. 
La fuerza en aumento de la islamofobia en Europa y en los Estados Unidos, con su intento de reducir la compleja y diversa historia del islam a unos lemas demagógicos, el tipo de estupidez ignorante –no hay mejor calificación– que hace naufragar las sociedades democráticas. 
Pero lo mismo se puede decir de cualquier clase de opinión desdeñosa del “otro”. 
Nuestras sociedades sólo se mantendrán unidas, si nos hablamos mutuamente con apertura y franqueza y, al hacerlo, creamos cierta sensación de solidaridad procedente de todas las diversas raíces. 

Solidaridad con Japón 
PRAGA - El devastador terremoto y tsunami que azotó Japón el 11 de marzo ha causado enormes daños físicos - agravados por la amenaza de un desastre nuclear- en las zonas costeras del noreste del país, y ha reavivado graves temores en el único país que ha experimentado plenamente el potencial de horror que reside dentro de un átomo. 
Miles están desaparecidos, cientos de miles han sido desplazados y millones se encuentran sin agua, comida o calefacción, bajo temperaturas cercanas al punto de congelación. 
Se teme que el número de muertos supere los 15.000. 
Debido a que Japón es un país rico, algunas personas pueden tener la tentación de considerar que está en posición de llevar a cabo por su cuenta la mayor parte de los esfuerzos de reconstrucción. 
Después de todo, se podría argumentar, en un mundo post-crisis económica -con escasos recursos públicos y privados-, los esfuerzos de socorro deberían centrarse sólo en los países y pueblos más pobres. 
Sin embargo, la magnitud de la catástrofe que enfrenta Japón es tan monumental que exige nuestra ayuda. 
Un sentimiento compartido de solidaridad humana es tan importante para los ciudadanos de los países poderosos como lo es para los países más pobres. 
De hecho, esa solidaridad, cuando se expresa en momentos como este, puede generar sentimientos de gratitud y confianza que pueden durar por generaciones. 
La amenaza que plantea la crisis de los reactores de la planta nuclear de Fukushima es quizás la más cruda manifestación imaginable de que vivimos en un mundo interdependiente, en el que los gobiernos deben colaborar de nuevas formas de garantizar nuestra salud y seguridad. 
De hecho, para cooperar de esta manera será necesario el surgimiento de una nueva sociedad civil global, cuyos cimientos se puede construir solo con el tipo de solidaridad internacional que Japón necesita ahora. 
Japón ha hecho su parte. Durante décadas, los japoneses han sido generosos en el apoyo a personas de todo el mundo en tiempos de necesidad, proporcionando amplia asistencia financiera a los países en desarrollo y encabezando actividades de socorro y rescate en casos de desastre. 
Ahora es el momento para que la comunidad internacional demuestre la misma preocupación por Japón. 
Los gobiernos, las organizaciones internacionales y las sociedades civiles de todo el mundo han respondido con el envío de profesionales, suministros y ayuda. 
Sin embargo, dada la magnitud de los daños, no hay duda de que este apoyo no será suficiente. 
Es hora de que todos nosotros, no sólo en nuestra capacidad profesional, sino también como individuos, dirijamos nuestros pensamientos y acciones hacia los afectados. 
Quisiéramos hacer un llamamiento a los lectores de este manifiesto a que ayuden a recaudar fondos para apoyar a las organizaciones de socorro que trabajan actualmente en las zonas afectadas, así como para los extensos esfuerzos de reconstrucción que seguirán. 
La Nippon Foundation, presidida por Yohei Sasakawa, ha creado para este fin un Fondo de Ayuda para el Terremoto y Tsunami del Noreste de Japón. 
El fondo se gestionará con la máxima transparencia y de una manera que beneficie al máximo a los habitantes de las regiones afectadas. 
Las donaciones pueden hacerse en línea a través del sitio web de la Nippon Foundation. 
Es nuestra esperanza que todos lleguemos a las víctimas de este desastre desde el fondo de nuestro corazón y demos, a través del fondo de la Nippon Foundation, o cualquier otra organización humanitaria respetada y reconocida, lo que podamos para que las miles de víctimas de Japón recuperen la sencilla dignidad de la vida normal. 
Respondamos a esta catástrofe con lo mejor de nuestra humanidad y un verdadero sentido de la solidaridad. 
Nota a los editores de las ediciones on-line: 
Las donaciones al Fondo de Ayuda para el Terremoto y Tsunami del Noreste de Japón se pueden hacer en línea en http://www.nippon-foundation.or.jp/eng/. 

Nuevas fronteras para una vivienda asequible 
SHANGHÁI – Proporcionar una vivienda decente y asequible es un creciente reto, tanto en las eoconomías desarrolladas como las en desarrollo. 
Puesto que la demanda supera con mucho la oferta, los efectos adversos (sobre la movilidad, la productividad y el crecimiento) son cada vez más obvios, ahora y en el futuro. 
Afortunadamente hay maneras de cerrar de manera importante esta brecha, haciendo uso principalmente de métodos de mercado en el nivel municipal. 
En todo el planeta, 330 millones de hogares urbanos de ingresos bajos y moderados habitan en viviandas por debajo de los estándares o les cuesta tanto pagar sus hipotecas que deben renunciar a temas esenciales como la atención de salud y la educación. 
La cifra podría llegar en 2025 a los 440 millones, o cerca de 1,6 mil millones de personas (un tercio de la población urbana mundial), y esto ni siquiera cubre a los más pobres del mundo, que suelen vivir en las periferias de las ciudades, en la calle o como ocupantes, quedando fuera de las estimaciones censales. 
Se estima que la inversión necesaria para reemplazar la infravivienda actual y construir las unidades adicionales necesarias para 2025 requeriría una inversión de cerca de $16 billones, una cifra inmensa por decir lo menos. 
Pero existen cuatro “palancas” clave que la pueden reducir entre un 20 y un 50%, hasta ser asequible (que signifique no más del 30% del ingreso) para los ingresos de los hogares que representan entre 50 y 80% de la renta media en la mayoría de las ciudades. 
La primera palanca es un uso más eficiente del suelo: su adquisición como terreno construible en el momento adecuado a un precio razonable tiene el mayor potencial para reducir los costes de la vivienda. 
La ubicación reviste especial importancia en los países en desarrollo, donde muchas áreas carecen de servicios básicos de transporte, agua, electricidad e instalaciones sanitarias. 
Invertir en estas áreas mejoraría y ampliaría el uso del suelo (ya sea liberando tierras sin usar o equipando áreas para que absorban más habitantes), ayudando así a bajar los costes de la vivienda. 
De manera similar, las ciudades pueden flexibilizar las restricciones al uso del suelo, como los requisitos de tamaño de cada unidad, para permitir proyectos de mayor densidad y, por tanto, más valiosos. 
A cambio de dar ese mayor valor a las constructoras inmobiliarias, las autoridades municipales podrían requerir que parte del terreno o una determinada cantidad de unidades se destinen a vivienda asequible. 
Estos subsidios cruzados elevarían la oferta inmobiliaria en todas las bandas de ingresos, sin coste directo para el público. 
El paso final para mejorar el uso de los terrenos es establecer medidas de desestímulo de su acaparamiento. 
Por ejemplo, China aplica un impuesto al suelo sin usar en aquellos terrenos que antes habían sido estatales si sus propietarios no inician el proceso de desarrollo dentro de un año. 
Esto nos lleva a la siguiente palanca clave para ampliar la vivienda asequible: un sector constructor más cohesionado y eficaz. 
Su estado actual es de una alta fragmentación, lo que impide aprovechar las economías de escala. 
En gran medida, las constructoras dependen de los mismos métodos que usaban hace 50 años. 
Si se estandardizan diseños como la iluminación, la grifería y los suelos, las constructoras podrían reducir los costes y elevar la productividad a medida que los trabajadores se vuelven más expertos en la realización de tareas repetitivas. 
También se puede ahorrar con la adopción de métodos industriales, como el uso de componentes (por ejemplo, muros y losas de suelo) construidos fuera de obra. 
Y la mayoría de las constructoras se encuentran a la zaga de otros sectores en términos de adquisiciones y otros procesos. 
En su conjunto, estas mejoras harían posible reducir los costes de construcción en hasta un 30% y el tiempo de entrega en un 40%. 
La tercera palanca clave tiene que ver con las operaciones y el mantenimiento (es decir, todo lo relacionado con la calefacción, la reparación de balsosas rotas, etc.), que representan entre un 20 y un 30% de los costos totales de una vivienda. 
En este respecto, la mayor oportunidad está en los modos de mejorar la eficiencia energética, en que el aislamiento, las ventanas y otras reformas pueden llegar a ahorrar entre un 20 y un 30% de la energía. 
Si las empresas de mantenimiemnto y reparaciones fueran más transparentes y competitivas, y funcionaran a mayor escala, se podría ahorrar más aún. 
Para tal fin, los organismos públicos podrían certificar y añadir a una lista a los proveedores que cumplen los estándares de calidad, o hacer que los propietarios adquieran consorcios, enfoque que ha ayudado a las entidades de vivienda social del Reino Unido a reducir los costes de algunas unidades en más de un 20%. 
La palanca final de la vivienda asequible es un mayor acceso a las finanzas, especialmente para los hogares de menores ingresos, que a menudo enfrentan los mayores precios de las hipotecas, si es que logran acceder a ellas. 
Para los muchos habitantes del mundo que no tienen acceso a los bancos, no pueden acumular ahorros o establecer un historial de crédito, la única opción es elevadas primas de riesgo para obtener hipotecas con una alta relación entre préstamo y valor tasado. 
Para ampliar el acceso a la financiación, los países pueden mejorar las garantías al crear entidades de crédito, poco comunes en los países en desarrollo, y capacitar y certificar a tasadores inmobiliarios. 
En algunos países, los programas de ahorro colectivo (es decir, sociedades de previsión para los fondos y la construcción) han ayudado a los hogares de bajos ingresos a acumular anticipos, al tiempo que los ahorros conjuntos proporcionan además capital para hipotecas a bajos intereses. 
Al mismo tiempo, al reducir los costes de financiamiento de las constructoras, las entidades municipales pueden “bajar el riesgo” de los proyectos, comprometiéndose a adquirir viviendas asequibles o garantizando inquilinos que cumplan con los requisitos. 
Asimismo, las ciudades pueden simplificar los procesos de aprobación final.. 
Si se usan sistemáticamente, estas cuatro palancas pueden reducir los costes de la vivienda para quienes más la necesitan, al tiempo que crean un mercado más eficiente que ofrezca más opciones a los hogares de todos los tipos de niveles de ingresos. 
De hecho, si bien las entidades municipales y nacionales deberán tomar medidas adicionales para dar respuesta a las necesidades de sus ciudadanos más pobres, las ciudades tienen a su disposición potentes herramientas para ir llenando sus carencias de vivienda asequible. 
Aunque no hay una sola solución que funcione en todo lugar, estas iniciativas que integran las políticas de uso del suelo y un financiamiento más asequible con esfuerzos por modernizar la construcción y la administración de las viviendas pueden producir avances donde sea que se pongan en práctica. 

La solución al enigma de la productividad 
SAN FRANCISCO – Hace años que la falta de aumento de la productividad en Estados Unidos y otras economías avanzadas es uno de los grandes enigmas de la economía. 
Los economistas han propuesto una variedad de explicaciones, entre ellas errores de medición, “estancamiento secular” o que las últimas innovaciones tecnológicas no son tan productivas. 
Pero tal vez la solución al enigma esté en comprender las interacciones económicas, en vez de buscar una única causa. 
Y puede que en ese sentido por fin estemos comprendiendo las razones de esta desaceleración. 
Tras un examen del decenio que siguió a la crisis financiera de 2008 (un período que se destaca por un marcado deterioro del incremento de la productividad en muchas economías avanzadas), hemos identificado tres aspectos sobresalientes: un crecimiento históricamente bajo de la intensidad de uso del capital; la digitalización; y una débil recuperación de la demanda. 
Combinados, ayudan a explicar por qué el aumento anual de la productividad se redujo un 80%, en promedio, entre 2010 y 2014, llegando a 0,5% desde el 2,4% de la década anterior. 
Comencemos con la histórica desaceleración de la intensidad de uso del capital (una indicación del acceso de la mano de obra a maquinarias, herramientas y equipos), cuyo crecimiento en promedio se redujo, e incluso se negativizó en Estados Unidos. 
En el período que va de 2000 a 2004, la intensidad de uso del capital en Estados Unidos tuvo un crecimiento anual compuesto del 3,6%. 
Entre 2010 y 2014, hubo una disminución anual compuesta del 0,4%; fue el peor desempeño del período de posguerra. 
Este factor, en un análisis de los componentes de la productividad de la mano de obra, permite explicar la mitad o más de la desaceleración de la productividad en muchos países, incluido Estados Unidos. 
El crecimiento de la intensidad del capital se redujo debido a una sustancial desaceleración de la inversión en equipos y estructuras. 
Para colmo de males, la inversión pública también viene cayendo. 
Por ejemplo, entre los años ochenta y el inicio de este siglo, la inversión pública en Estados Unidos, Alemania, Francia y el Reino Unido tuvo una disminución a largo plazo de entre medio y un punto porcentual; después, se mantuvo más o menos estable o disminuyó, lo cual crea importantes falencias en infraestructura. 
En tanto, la inversión intangible en áreas como software e investigación y desarrollo se recuperó mucho más rápidamente, tras una caída poscrisis más pequeña y breve en 2009. 
La continuidad de estas inversiones se debe a la ola de digitalización (el segundo aspecto sobresaliente en este período de escaso aumento de la productividad) que ahora recorre todas las industrias. 
Por digitalización entendemos la aplicación de tecnologías digitales (como la computación en la nube, el comercio electrónico, Internet móvil, la inteligencia artificial, el aprendizaje automático y la Internet de las Cosas), que ya trasciende la optimización de procesos, y está transformando los modelos de negocios y las cadenas de valor, y desdibujando las divisorias entre industrias. 
Esta última ola se diferencia del auge de las tecnologías de la información y las comunicaciones (TIC) de los noventa por la amplitud y la diversidad de las innovaciones: nuevos productos y funciones (por ejemplo, libros digitales y geolocalización en tiempo real), nuevos modos de entrega (por ejemplo, streaming) y nuevos modelos de negocios (por ejemplo, Uber y TaskRabbit). 
Pero también hay parecidos, particularmente en lo referido al efecto sobre la productividad. 
Como dijo el economista Robert Solow, la revolución de las TIC se vio en todas partes, menos en las estadísticas. 
Al final, la “paradoja de Solow” (como se la bautizó) se resolvió cuando la productividad empezó a despegar en unos pocos sectores (el tecnológico y los de venta minorista y mayorista) en Estados Unidos. 
Es posible que hoy se esté repitiendo la paradoja de Solow: aunque las tecnologías digitales se ven por todas partes, todavía no se ve que estimulen la productividad. 
Una investigación del McKinsey Global Institute muestra que los sectores donde hay gran presencia de la digitalización en los activos, en su utilización y en la capacitación de los trabajadores (por ejemplo el sector tecnológico, los medios y los servicios financieros) tienen alta productividad; pero son relativamente pequeños como proporción del PIB y del empleo, mientras que grandes sectores como la atención de la salud y la venta minorista están mucho menos digitalizados, y también tienden a ser poco productivos. 
La investigación del MGI también sugiere que pese a las importantes oportunidades de aumento de la productividad que promete la digitalización, los beneficios aún no se han materializado plenamente. 
Según una encuesta reciente de McKinsey, está automatizada o digitalizada menos de la tercera parte del núcleo de operaciones, productos y servicios de las empresas globales. 
Esto puede deberse a barreras contra la adopción y efectos de retardo, así como a costos de transición. 
Por ejemplo, en la misma encuesta, empresas que atraviesan procesos de digitalización dijeron que el 17% de la cuota de mercado que tienen en su oferta básica de productos y servicios está expuesta a la competencia caníbal de los productos y servicios digitales de la misma empresa. 
Además, menos del 10% de la información que se genera dentro de las corporaciones y fluye a través de ellas está digitalizada y disponible para análisis. 
Conforme aumente la accesibilidad de estos datos (por medio de la tecnología blockchain, la computación en la nube o conexiones con Internet de las Cosas) el uso de nuevos modelos y de la inteligencia artificial permitirá a las corporaciones innovar y hallar oportunidades de inversión novedosas para la creación de valor. 
El último aspecto sobresaliente en este período de desaceleración histórica de la productividad es la falta de demanda, que según sabemos por los encargados de tomar decisiones corporativas, es un determinante de las inversiones. 
Por ejemplo, en una encuesta que hizo el MGI el año pasado se halló que el 47% de las empresas que aumentaron sus presupuestos de inversión lo hicieron debido a incrementos de la demanda o expectativas en ese sentido. 
La lenta recuperación de la demanda después de la crisis financiera fue una importante causa de demora de inversiones en todas las industrias. 
La crisis aumentó la incertidumbre respecto de las trayectorias futuras del consumo y la necesidad de inversiones. 
En este contexto las empresas decidieron, con razón, postergar las inversiones, y con ellas el aumento de la productividad. 
Cuando la demanda comenzó a recuperarse, muchas industrias tenían capacidad excedente y margen para crecer y contratar empleados sin necesidad de invertir en nuevos equipos o estructuras. 
Eso llevó a que en el período que va de 2010 a 2014, el aumento de la intensidad de uso del capital se redujera a mínimos históricos (y eso es el principal factor detrás del escaso crecimiento de la productividad). 
Pero conforme más empresas adopten soluciones digitales y aprendan con ellas, y nuevas formas de empleo y oportunidades de inversión fortalezcan la recuperación de la demanda, prevemos que el crecimiento de la productividad se recuperará. 
Ese incremento depende de una multiplicidad de factores, pero la digitalización, los datos y su análisis (los equivalentes de la máquina de vapor en el siglo XXI) serán lo que impulse y transforme la actividad económica, creando valor y generando un aumento de los ingresos y el bienestar a través de la mejora de la productividad. 

Los nuevos piratas de Somalia 
MOGADISCIO – Somalia ha sido bendecida con la línea costera más larga de África continental. 
Nuestros mares, que se cuentan entre los más productivos del mundo, rebosan de cardúmenes de atunes, marlines, dorados y sardinas. 
Pero por más de 30 años, esta abundante vida marina ha sido causa y elemento de conflicto, al atraer desde el extranjero buques de pesca ilegales, no declarados y no regulados (INDNR) que saquean nuestras aguas, roban nuestros peces y venden el producto en puertos distantes. 
Hace muy pocos años, la invasión de esos buques provocó en Somalia una ola de piratería que le costó a la industria naviera internacional pérdidas por miles de millones de dólares. 
Cuando los pescadores ilegales huyeron de nuestros mares, los piratas somalíes desviaron su atención a otras naves más lucrativas (por ejemplo, cargueros y petroleros). 
Pero ahora que la piratería está casi eliminada, los buques de pesca ilegales han vuelto a saquear nuestras aguas, de lo que hay pruebas cada vez más contundentes. 
Un nuevo informe de la organización Secure Fisheries, titulado Securing Somali Fisheries [Protección de las pesquerías somalíes], revela nuevos datos satelitales que muestran que los buques INDNR extranjeros ya capturan tres veces más peces que los somalíes. 
Los ilegales se concentran en los peces más valiosos de nuestros mares y obligan a los pescadores somalíes a competir por otras especies de menor valor. 
Para colmo de males, el informe muestra que las flotas extranjeras contribuyeron a la sobreexplotación de nuestras poblaciones de pez espada, pargo, marlín y tiburón. 
Nuestros bancos de peces han sido devastados impunemente por buques extranjeros dedicados a la pesca de arrastre en profundidad, que destruyeron el lecho marino con sus pesadas redes y provocaron daños a un área de nada menos que 120 000 kilómetros cuadrados (46 000 millas cuadradas) de importante hábitat marino. 
El daño es tan grande que incluso si se pusiera fin ya mismo a la pesca de arrastre, la recuperación del área llevaría muchos años. 
Este pillaje de nuestro ecosistema marino continúa, a pesar de los grandes avances hechos por Somalia en los últimos 18 meses en la mejora de la gestión de nuestras aguas. 
En junio de 2014, y de conformidad con la Convención de Derecho Marítimo de las Naciones Unidas, mi gobierno declaró una zona económica exclusiva (ZEE) de 200 millas náuticas alrededor de Somalia. 
El pasado diciembre también aprobamos una ley de pesquerías que prohíbe expresamente la pesca de arrastre. 
Esta novedosa legislación reclama una mejor fiscalización de los desembarques de pescado, una gestión holística de las pesquerías basada en la noción de ecosistema y la protección de las especies amenazadas y en peligro. 
Pero a pesar de nuestros avances en mejorar la gestión de pesquerías en el nivel local, no tenemos medios para vigilar nuestros vastos mares. 
En esto la comunidad internacional puede hacer un importante aporte: ayudar a mi gobierno a fiscalizar y controlar la ZEE somalí y facilitar el acceso a datos de inteligencia cruciales reunidos por patrullas navales internacionales. 
Según el informe de Secure Fisheries, si hoy se eliminara la pesca INDNR en Somalia, nuestro país podría empezar a vender licencias para la pesca sostenible del atún y obtener hasta 17 millones de dólares anuales de ingresos. 
Estos fondos podrían luego reinvertirse en una mejora de infraestructuras (por ejemplo, construir puertos, mejorar el almacenamiento en frío y modernizar las plantas de procesamiento) que beneficiaría a nuestras flotas de pesca artesanales e industriales. 
La eliminación de la pesca INDNR también daría tiempo a las poblaciones de peces para recuperarse y ayudaría a crear una próspera industria pesquera local, junto con más apoyo y financiación del Estado para la recolección de datos y la gestión de recursos. 
El informe muestra que la pesca sostenible puede aumentar considerablemente la disponibilidad de recursos. 
De hecho, hoy casi la mitad de nuestras pesquerías administradas se explotan en niveles sostenibles. 
Pero para hacer realidad todo el potencial de nuestra industria, necesitamos invertir más en la mejora de infraestructuras. 
No podemos permitir que las aguas somalíes sigan a merced de flotas extranjeras que vienen de muy lejos a explotar el ecosistema en forma insostenible. 
Pido la ayuda de la comunidad internacional a mi gobierno para poner fin de una vez y para siempre a la pesca ilegal, no declarada y no regulada en aguas somalíes. 
Hacerlo mejorará la seguridad marítima y fomentará la creación de una industria pesquera local dinámica y sostenible, que beneficiará a todos los somalíes, contribuirá a su sostén económico y nos ayudará a crear una Somalia más estable y próspera. 
Por el enorme potencial de nuestro país y su ubicación estratégica, colaborar en esto redunda en interés de todos. 

El interminable infierno de Somalia 
El conflicto interno de Somalia es propulsado por una combinación combustible de religión, política y rivalidad de clanes. 
En Mogadishu se mata diariamente a civiles, hay ataques con bombas y morteros al borde de las carreteras y los periodistas están en el punto de mira. 
Para colmo de males, el país ha sufrido este año a un tiempo inundaciones y sequía. 
Esa combinación de inseguridad y desastres naturales ha desplazado a gran número de personas y ha causado sufrimiento en un escala que resulta doloroso contemplar. 
Según las cifras más recientes de las Naciones Unidas, 400.000 personas –es decir, la tercera parte, aproximadamente, de la población de Mogadishu– han huido de la ciudad. 
Y, sin embargo, Somalia raras veces aparece en los titulares, lo que refleja en parte la imposibilidad casi total de obtener noticias. 
Pocos periodistas extranjeros se aventuran en el país –les resulta demasiado difícil y demasiado peligroso trabajar dentro de él– y los cronistas locales son acosados por las autoridades e, incluso cuando sí que hay noticias, la capacidad del mundo para asimilar las malas y tristes procedentes de otro lugar infernal es limitada. 
Desde el pasado diciembre, Somalia se ha encontrado en un estado de guerra civil de facto . 
El gobierno secular, apoyado por las Naciones Unidas, la Unión Europea y los Estados Unidos, con refuerzos militares procedentes de Etiopía, ha estado luchando contra los insurgentes de la Unión de Cortes Islámicas, grupo acusado de albergar a terroristas de Al Quaeda, cuyos dirigentes reciben apoyo de Eritrea. 
La anarquía y la falta de seguridad hace que una solución política resulte casi imposible. 
Cuando los ancianos y los delegados locales quisieron reunirse en Mogadishu para celebrar una conferencia de reconciliación, las condiciones de seguridad los obligaron a aplazar la conferencia durante varios meses (aunque, cuando por fin se reunieron, en gran número y durante mucho tiempo, no lograron avances). 
No hace mucho, se denegó el permiso de aterrizaje en Baideoa (sede del Parlamento somalí) al avión que llevaba al enviado de las Naciones Unidas para los derechos humanos y a veces los pilotos se niegan a transportar a extranjeros a Mogadishu, porque es demasiado peligroso. 
La misma falta de seguridad se da en la entrega de la ayuda: en una visita reciente a la Somalia septentrional para evaluar las necesidades humanitarias, un equipo del Comité de Rescate Internacional, del que formaba yo parte, dedicó más tiempo, esfuerzos y fondos a las cuestiones de seguridad que a inspeccionar los pozos y evaluar la necesidad de letrinas, pese a que la falta de agua y saneamiento es acuciante. 
En un tramo de carretera de 25 millas entre las ciudades meridionales de Kismayo y Jilib, hay al menos 35 puestos de control con hombres armados que exigen entre 50 y 200 dólares a los viajeros que pasan. 
Mar adentro, la piratería perturba gravemente el transporte de la ayuda por barco. 
Un incidente ocurrido en la Somalia meridional demostró vívidamente cómo puede la inseguridad obstaculizar la labor humanitaria. 
Mientras nuestro equipo de evaluación estaba en la ciudad de Marare, una escena trivial de dos amigos de unos veintitantos años que estaban desayunando se convirtió en un drama cuando uno de los muchachos manejó mal su kalashnikov y mató accidentalmente a su amigo. 
Los muchachos eran del mismo clan, pero, por desgracia, de subclanes diferentes. 
El procedimiento habitual consiste en que la familia de la víctima mate a alguien del subclan del causante de su muerte. 
Los ancianos de los dos subclanes pasaron cuatro días negociando una solución menos sangrienta y como compensación se pagó el precio acordado de 100 camellos, cuyo valor ascendía a 7.000 dólares, pero durante esos cuatro días se interrumpió el trabajo en el hospital local (administrado por una organización no gubernamental internacional), porque ningún miembro del personal del subclan del autor de la muerte acudió a su puesto de trabajo por miedo a ser asesinado en venganza. 
El dilema creado por el accidente no es fácil de entender para un extranjero, pero la forma como los ancianos evitaron una resolución violenta constituye un ejemplo admirable de buen gobierno. 
Ojalá se recurra a semejantes procedimientos para abordar la mayoría de los problemas que abruman a Somalia. 
En ese prototípico "Estado fracasado", esa clase de sabiduría de los ancianos puede ser la única opción para empezar a abordar el atolladero creado por la anarquía en la que está sumido el país desde la partida del dictador Said Barre en 1991. 
La de desconocer la situación en Somalia y no intentar restablecer la ley y el orden no es una opción aceptable. 
Las dos facciones principales que luchan en Mogadishu están respaldadas por Etiopía y Eritrea, respectivamente. 
Como esas naciones, que figuran entre las más pobres de África, mantienen una disputa fronteriza no resuelta que provocó una guerra entre 1998 y 2000 y en la que hubo decenas de miles de muertos en ambos bandos y las hostilidades continúan en esa zona, su participación por poderes en la guerra civil somalí puede tener graves consecuencias para todo el Cuerno de África. 

Cuerpos sin alma 
El principal experto mundial en inteligencia artificial calificó en cierta ocasión a las personas de máquinas hechas de carne, lo que expresa perfectamente el consenso en los ámbitos de la psicología y la neurociencia, según el cual nuestra vida mental es el producto de nuestro cerebro físico y éste no es obra de un creador divino, sino del ciego proceso de la selección natural. 
Pero, si exceptuamos una pequeña minoría de filósofos y científicos, nadie se toma en serio esa concepción. 
Es ofensiva. 
Viola los principios de todas las religiones y está reñida con el sentido común. 
Al fin y al cabo, no tenemos la sensación de ser tan sólo cuerpos materiales, mera carne. 
Al contrario, ocupamos nuestro cuerpo. 
Lo poseemos. 
Nos sentimos atraídos espontáneamente por la opinión sostenida por René Descartes: somos dualistas por naturaleza, por lo que vemos cuerpos y almas separados. 
Ese dualismo tiene importantes consecuencias para nuestra forma de pensar y sentir. 
El filósofo Peter Singer habla del concepto de círculo moral: el círculo de las cosas que nos importan, que tienen importancia moral. 
Dicho círculo puede ser muy pequeño e incluir tan sólo a nuestros parientes y aquellos con quienes nos relacionamos diariamente, o extraordinariamente amplio e incluir a todos los seres humanos, pero también los fetos, los animales, las plantas e incluso la propia Tierra. 
Para la mayoría de nosotros, el círculo es de tamaño medio y la determinación de sus límites precisos –¿incluye las células madre, por ejemplo?– puede ser una causa de angustia y conflicto. 
La naturaleza de dichos límites está relacionada con nuestra concepción, propia del sentido común, de que algunos objetos tienen alma y otros no. 
Si atribuimos un alma a algo, tiene valor; si vemos algo como un mero cuerpo, carece de él. 
Con frecuencia se trata de algo explícito; históricamente, los debates sobre el aborto, por ejemplo, giran con frecuencia en torno a la siguiente pregunta: ¿cuándo entra el alma en el cuerpo? 
Esa lógica es aplicable también a la forma como vemos a los adultos. 
Normalmente, cuando nos relacionamos con otros, los vemos como cuerpo y alma. 
Advertimos que tienen creencias, deseos y conciencia y reconocemos que son cosas físicas sólidas que ocupan espacio y están sujetas a la gravedad. 
Las dos posiciones coexisten bastante bien en las circunstancias normales, pero, cuando hacemos hincapié en una perspectiva más que en la otra, se desprenden consecuencias morales. 
Los psicólogos sociales han mostrado que logrando simplemente que un sujeto experimental adopte la perspectiva de otra persona se conseguirá que se preocupe más por ella y habrá más probabilidades de que la ayude. 
Así, pues, el enfoque centrado en el alma propicia la preocupación moral y puede ampliar el círculo moral. 
Lo contrario puede ocurrir cuando alguien es considerado sólo como un cuerpo y una emoción que apoya ese resultado es el asco. 
El psicólogo Paul Rozin ha mostrado que el asco, como observó por primera vez Charles Darwin, es una adaptación evolutiva que nos disuade de comer carne mala, por lo que lo desencadenan los animales y los productos animales de desecho, pero se puede hacerlo extensivo con facilidad a las personas. 
Al fin y al cabo, las personas están hechas de carne. 
Por esa razón, todo movimiento encaminado a estigmatizar o calumniar a un grupo –los judíos, los negros, los homosexuales, las mujeres y demás– ha recurrido al asco. 
Una vez que se ve a un grupo de personas como asqueroso, se deja de prestarles atención como individuos morales. 
Se convierten en cuerpos sin alma y el círculo moral se cierra para excluirlos. 
Nuestra reacción ante los cuerpos sin alma queda ilustrada en una historia contada sobre Descartes, después de su muerte. 
Se sabía que Descartes tenía una hija ilegítima, Francine, que murió cuando tenía cinco años de edad. 
Según esa historia, Descartes se sintió tan afligido, que creó un autómata, una muñeca mecánica, con una apariencia idéntica a la de su hija muerta. 
Los dos llegaron a ser inseparables. 
Cuando Descartes cruzó el mar de Holanda, llevó la muñeca en un cofrecito en su camarote. 
El capitán del barco, intrigado por el contenido del cofre, se coló una noche en el camarote de Descartes y lo abrió. 
Se quedó horrorizado al ver que el robot Francine se levantaba. 
Presa de la repulsión, lo cogió, se lo llevó a la cubierta del barco y lo tiró por la borda. 
Esta historia expresa lo inquietante –en algunos casos, repugnante– que nos parece un cuerpo sin alma y encarna la fuerza emocional que con frecuencia tiene nuestro dualismo, basado en el sentido común, pero también plantea un grave problema. 
La ciencia nos dice que el dualismo, basado en el sentido común, es erróneo. 
No hay consenso sobre cómo surge exactamente la vida mental a partir de un cerebro físico, pero no cabe duda de que éste es su origen. 
Así, si un “alma” significa algo inmaterial e inmortal, entonces no existe. 
Todos nosotros somos cuerpos sin alma, en la misma medida que el robot Francine. 
Tal vez ésa sea la razón principal por la que el rechazo científico del dualismo puede resultar tan difícil de aceptar: parece disminuir la condición moral de las personas. 
Para poder aceptar los datos científicos, tenemos que crear la moralidad a partir de un nuevo fundamento, una moralidad sin almas. 

Sudáfrica necesita aprovechar mejor la diversidad 
CIUDAD DEL CABO – Después de una visita, placentera y aleccionadora, a Sudáfrica (la primera que hago a este hermoso país en quince años), me voy llevándome una mezcla de emociones. 
La marcha del proceso de desarrollo político y económico del país genera en sus habitantes, y en observadores interesados como yo, esperanza y a la vez preocupación por el futuro. 
Hace un cuarto de siglo, Sudáfrica se embarcó en su extraordinaria transición para abandonar casi cincuenta años de paralizante apartheid, siguiendo la elevada visión de Nelson Mandela: “perdonar, pero nunca olvidar”. 
Cuando la mayoría negra tuvo al fin voz en la gestión del país, eligió un gobierno del Congreso Nacional Africano (CNA), que se abstuvo de confiscar y nacionalizar propiedades privadas en poder de la minoría privilegiada, y de tal modo marcó una diferencia respecto de muchos otros países (en África y otros lugares) que como Sudáfrica emergieron del dominio colonial represor. 
En cambio, el gobierno liderado por Mandela reconoció que la diversidad del país podía ser fuente de unidad y bienestar duraderos, y decidió adoptar una estrategia notablemente inclusiva. 
Este modelo inspiró a muchos fuera de Sudáfrica, particularmente en países aún gobernados por regímenes autoritarios que apelan al amedrentamiento para mantener el poder. 
La estrategia de Mandela demostró que es posible una transición ordenada e inclusiva, y que defensores de la libertad que fueron reprimidos y encarcelados pueden transformarse en los integrantes de un gobierno legítimo y eficaz. 
Pero los resultados de la transición sudafricana distan de ser perfectos. 
El crecimiento actual no es suficientemente inclusivo, y es demasiado lento (el año pasado, el incremento anual del PIB fue casi nulo). 
El coeficiente de Gini del país está entre los peores del mundo, reflejo de unos niveles asombrosos de desigualdad de ingresos; su tasa de desempleo del 26,5% es alarmantemente alta y afecta sobre todo a los jóvenes; y demasiadas personas están atrapadas en ciclos de pobreza desastrosos. 
Es indudable que la mala gestión contribuyó a esta situación decepcionante, que no está a la altura de lo que Mandela soñó para el país que amaba. 
Entre otras cosas, el gobierno hizo un mal manejo de las finanzas públicas, y cometió errores en su búsqueda de un nuevo modelo de crecimiento económico. 
Al mismo tiempo, el abaratamiento de los commodities experimentado en años recientes agravó los problemas económicos y monetarios del país. 
La gran distancia entre el desempeño real del país y su considerable potencial afectó los intentos de empoderamiento económico de la población negra, que buscan reducir las desigualdades históricas que esta padeció. 
Pero las falencias del sector público (últimamente más visibles y mejor comprendidas) no son la única causa. 
Hay otro problema no tan visible: la falta de avances suficientes en materia de diversidad por parte de las empresas privadas. 
No es un problema exclusivo de Sudáfrica. 
Gran parte de la comunidad empresarial en todo el mundo, incluso Occidente, sigue sin encontrar el modo de lograr que los programas de inclusión y diversidad funcionen; y esto incluye la solución de las desigualdades que todavía afectan a las mujeres. 
Hay investigaciones que demuestran que la inclusión es buena para los negocios. 
Eso llevó a muchas empresas occidentales a darse cuenta de que pueden mejorar su resiliencia y agilidad introduciendo más diversidad en la mayoría de los niveles del proceso de toma de decisiones. 
Pero todavía subsisten muchos prejuicios y sesgos (conscientes e inconscientes), que se originan en obstáculos estructurales y conductuales a los que se enfrentan las mujeres, especialmente cuando intentan obtener puestos jerárquicos para los que tienen sobradas cualificaciones. 
Como (por ejemplo) demostró Mahzarin Banaji de la Universidad de Harvard, las causas de estos prejuicios y sesgos inconscientes son variadas, e incluyen la forma en que evolucionó el cerebro humano, las experiencias y exposiciones de la niñez, las interacciones históricas y los atajos heurísticos que usamos inconscientemente para interpretar la información y enmarcar los temas. 
Para contrarrestar estos factores, las empresas tendrán que encontrar el modo de mantener en el tiempo estados aumentados de conciencia y comprensión que permitan visibilizar esos sesgos. 
Las empresas sudafricanas, sobre todo en el sector financiero, deben hacer de la inclusión una realidad, no sólo una consigna. 
Deben implementar cambios conductuales progresivos y modificar las estructuras corporativas para alentar conductas más inclusivas y meritocráticas. 
Los directivos ejecutivos y los niveles gerenciales superiores deben reestructurar las operaciones, recordar a sus colegas el enorme valor económico de la diversidad y esforzarse más en identificar, entrenar y tutelar a personas talentosas cualquiera sea su raza. 
En concreto, deberían ampliar los programas vocacionales y de pasantías individuales y colectivos, modernizar los métodos de medición del desempeño y trabajar más para incluir resultados de investigaciones recientes sobre los beneficios de la diversidad cognitiva y la “superaditividad” en las comunicaciones internas y externas. 
Todos debemos estar atentos al riesgo de que prejuicios de otros tiempos afecten nuestras conductas y decisiones. 
Como señalé en mi reciente libroThe Only Game in Town [La única alternativa]: “Ninguna empresa, y ciertamente ningún país, podrá hacer realidad todo su potencial si no logra acoger y empoderar el talento humano sin distinción de género, raza, cultura, orientación sexual y puntos de vista”. 
Para superar los desafíos que enfrenta y liberar todo su potencial en una economía global cada vez más incierta, Sudáfrica necesitará mucho más que mejoras en su gestión económica. 
Las empresas sudafricanas deben profundizar su compromiso con sectores cada vez más amplios de la población, sin esperar a que los políticos den el primer paso. 
De tal modo no sólo mejorarán la productividad, la competitividad y las ganancias futuras, sino que también ayudarán a reducir la violencia que acompaña a la marginalización, la desesperanza y la alienación. 

Relanzar el crecimiento sudafricano 
JOHANNESBURGO – Una paradoja de la veloz expansión económica de África subsahariana es el hecho de que la economía más sofisticada de la región no parece ser parte de ella. 
Desde 2008, Sudáfrica registra un crecimiento anual promedio del PIB de apenas 1,8%, menos de la mitad del índice de los cinco años anteriores. 
El Fondo Monetario Internacional prevé que la producción en el resto de África subsahariana crezca a un ritmo cercano al 5% el año próximo, pero en el caso de Sudáfrica se proyecta un poco más del 1%. 
Para colmo, la tasa de desempleo del país (más de 25%) es una de las más altas del mundo. 
Sudáfrica necesita recuperar la iniciativa económica, y el medio para ello es (literalmente) construir el África del futuro. 
Los países de todo el continente están construyendo a toda prisa las rutas, los puertos, las centrales de energía, las escuelas y los hospitales que necesitarán para sostener el crecimiento y satisfacer las necesidades de una población que crece rápidamente y se urbaniza. 
Y lo que más necesitan es experiencia. 
Pero aunque Sudáfrica cuenta con sectores muy capaces en arquitectura, construcción e ingeniería, su participación actual en los proyectos de construcción extranjeros en África subsahariana es solo 7%, contra el 32% en el caso de China. 
Según el McKinsey Global Institute (MGI), un esfuerzo coordinado de las empresas de construcción, los bancos, las instituciones financieras y los ministerios sudafricanos (en asociación con sus homólogos de otros países africanos) puede triplicar esta cifra, con la posibilidad de crear 80 000 nuevos empleos locales derivados de la exportación de servicios de construcción de aquí a 2030. 
Pero las oportunidades no solo están en la industria de la construcción. 
Sudáfrica tiene conocimiento práctico para satisfacer la creciente necesidad que tiene África de una amplia variedad de servicios, desde banca y seguros hasta venta minorista y transporte. 
En la actualidad, el país sólo provee el 2% de las importaciones de servicios de África subsahariana (un mercado que mueve unos 40 000 millones de dólares por año). 
El contraste con los líderes económicos de otras regiones es elocuente. 
Brasil provee el 26% de las importaciones de servicios latinoamericanas, y el Reino Unido provee el 19% de las de Europa. 
Sudáfrica es el lugar de origen de varios bancos innovadores y bien establecidos que están en condiciones de ofrecer servicios digitales de bajo costo a millones de familias y empresas africanas que hoy no están bancarizadas. 
De hecho, los bancos sudafricanos ya controlan un 12% del mercado bancario en África subsahariana (fuera del país de origen), y podrían casi duplicar su participación de aquí a 2030, ya que el mercado regional crece más del 10% cada año. 
El potencial es igualmente prometedor en seguros. 
Sudáfrica tiene un sector asegurador muy desarrollado y con mucha experiencia en la creación de productos para cada grupo demográfico y de ingresos. 
Está en una posición óptima para ofrecer sus servicios al resto de África subsahariana, donde apenas el 1% de las familias cuenta con algún tipo de seguro. 
Sudáfrica también tiene desaprovechadas sus capacidades en comercio internacional de bienes. 
Debería tener un papel mucho más activo en cubrir la demanda africana de importaciones y estimular el desarrollo industrial y agrícola en todo el continente. 
La recientemente anunciada Área Tripartita de Libre Comercio, que creará un mercado integrado con 27 países africanos, es una importante oportunidad para Sudáfrica y el resto de la región. 
El acuerdo puede ayudar a Sudáfrica a triplicar sus exportaciones de bienes agrícolas. 
También puede llevar productos de otros países africanos a las sólidas redes comerciales y cadenas de suministro sudafricanas, lo que beneficiaría a toda la región. 
La clave para relanzar el crecimiento económico de Sudáfrica es formular una estrategia regional ambiciosa impulsada en forma conjunta por la dirigencia política y empresarial. 
Es particularmente importante un aumento masivo de la educación en oficios, que dará a los jóvenes sudafricanos las habilidades técnicas necesarias para sostener la expansión de las industrias exportadoras. 
También será crucial crear infraestructuras que permitan sostener el crecimiento (especialmente en generación de energía, que hoy no está a la par de la demanda). 
La transformación económica de Sudáfrica desde su transición a la democracia, hace dos décadas, es digna de destacar. 
Pero su renacimiento corre peligro de quedarse sin fuerza. 
Sudáfrica necesita ser audaz para aprovechar las oportunidades que se le presentan y colocarse en el centro de la renovación económica de África; solo asumiendo su papel de líder regional podrá revitalizar sus propias perspectivas. 

La paradoja sudafricana del rinoceronte 
JOHANNESBURGO – Hace unos meses, el Tribunal Constitucional de Sudáfrica anuló una moratoria al comercio de cuernos de rinoceronte, que databa de 2009. 
Fue un golpe devastador para los grupos conservacionistas, que habían celebrado la moratoria porque alineaba a Sudáfrica con la prohibición global de dicho comercio, vigente desde 1977. 
Mientras va haciendo efecto el fallo del tribunal, los criadores comerciales y los grupos de defensa de los derechos de los animales se enfrentan a una pregunta crucial: ¿puede la creación de un mercado legal para cuernos de criadero poner freno a la caza furtiva, una pandemia que se cobra unos 1500 rinocerontes salvajes al año? 
La decisión del tribunal marcó un antes y un después para la industria sudafricana del rinoceronte. 
En agosto, John Hume (el criador de rinocerontes más exitoso del mundo) condujo la primera subasta electrónica de cuernos realizada en el país. 
En un texto publicado en el sitio web de la subasta, sostiene que “la demanda de cuernos de rinoceronte es elevada, y el comercio legal puede satisfacerla y prevenir la caza furtiva”. 
Pero los críticos sostienen que la legalización puede renovar el interés en los cuernos de rinoceronte, eliminar el estigma remanente relacionado con su posesión y provocar un aumento de la demanda que supere la oferta comercial e incluso aliente más caza furtiva. 
Criadores y comerciantes como Hume admiten que la demanda “por ahora no desaparecerá”. 
Pero sostienen que como los cuernos son un recurso renovable (vuelven a crecer, aunque lentamente, después de cortados) lo que Sudáfrica realmente necesita es incentivos para alentar la cría responsable y la conservación; y agrega: “El único modo de salvar al rinoceronte es tomar medidas para satisfacer la demanda”. 
Todavía no sabemos de qué manera la decisión del tribunal afectará la demanda de un recurso que es muy apreciado en toda Asia por su valor medicinal. 
Pero sí está claro que no conviene fiarse demasiado de una estrategia de conservación basada en la cría comercial, ya que según la evidencia disponible, aunque tal vez tenga posibilidades en un mercado de nicho, no impedirá la caza furtiva de rinocerontes salvajes. 
Otros intentos similares de protección de animales salvajes resultaron insuficientes. 
Por ejemplo, un estudio de 2010 en Vietnam determinó que la cría comercial del puercoespín del sudeste asiático (muy apreciado por su carne) no redujo sustancialmente la caza de sus congéneres salvajes. 
Lo mismo es aplicable a los mercados de marfil de elefante, bilis de oso y almizcle de ciervo mulo. 
La demanda de los productos silvestres suele exceder con creces la capacidad realista de suministro de los criadores comerciales. 
Los programas de cría comercial tienen otra desventaja, y es que algunos compradores piensan que los productos silvestres son más valiosos. 
Como señaló Laura Tensen, científica de la Universidad de Johannesburgo, “los animales salvajes son más apreciados, por su escasez y elevado costo”. 
Eso vale especialmente en el caso de los rinocerontes. 
Para probar la autenticidad del producto ilícito, los cazadores furtivos suelen mostrar a los compradores que el cuerno fue extraído desde la base del cráneo, un método de extracción que mata al animal. 
Sólo un consumidor muy escrupuloso se abstendrá de comprar cuernos que no hayan sido obtenidos de criadores con licencia. 
La historia también muestra que la caza furtiva es inmune a fluctuaciones en el precio minorista de los cuernos de rinoceronte. 
Para que el mecanismo de precios pueda erradicar la caza furtiva, la demanda tendría que reducirse a un mínimo. 
Pero como en realidad está creciendo, y sin un precio umbral que aliente la cría, es poco probable que la intervención sobre la oferta logre proteger al rinoceronte salvaje. 
El cuerno de rinoceronte se está vendiendo en algunas partes de Asia por hasta 60 000 dólares el kilogramo. 
Los criadores están convencidos de que el uso de sistemas de licencia y tecnologías de detección permitirá verificar la procedencia legal de los cuernos y combatir el tráfico ilegal, y que el comercio intranacional reducirá la presión sobre las poblaciones salvajes. 
Pero estos argumentos dependen de un número de supuestos que, por el momento, son meros deseos. 
Para empezar, la cría comercial sólo tendrá éxito si los cuernos de criadero llegan a ser vistos como sustitutos del producto obtenido del animal salvaje. 
Pero como señalan investigadores como Tensen, es improbable que eso suceda en un corto plazo, dado que los productos que no son de criadero llevan asociado un estatus superior. 
También habría que incrementar la acción policial para detectar los productos ilegales y desarmar las redes de lavado. 
Por desgracia, las mafias dedicadas al contrabando de animales salvajes (que a menudo operan con ayuda de funcionarios públicos) saben muy bien cómo eludir la vigilancia. 
Un último supuesto en favor de la cría es que en algún momento los criadores comerciales podrán ofrecer cuernos a menos precio que los cazadores furtivos. 
Pero la cría en cautiverio es costosa. 
Por ejemplo, científicos de la Universidad de California en San Diego demostraron que el rinoceronte blanco casi nunca engendra crías fértiles en cautiverio. 
Además, el ritmo de crecimiento de los cuernos es sólo unos seis centímetros al año en animales adultos jóvenes, y decrece con la edad. 
Los criadores comerciales sostienen que sus métodos no se pueden catalogar como “cautiverio”: el modelo de Hume intenta replicar las condiciones de la vida salvaje lo más posible. 
Pero para que la cría se convierta en alternativa a la caza, todos los criadores tendrían que replicar las mismas condiciones. 
Como eso supone grandes costos, es seguro que algunos querrán tomar atajos. 
Pese a la encendida defensa que hacen de su actividad los criadores, los economistas han refutado el mito de que un mercado interno legal de cuernos de rinoceronte permitirá la conservación de las poblaciones salvajes. 
Incluso si la producción sudafricana de criadero pudiera satisfacer una parte de la demanda mundial, no afectaría a los consumidores que prefieren el producto salvaje o son indiferentes al origen. 
Probablemente no tardarían en aparecer en Sudáfrica mercados paralelos y un extendido lavado de cuernos ilegales. 
Tal vez eso sea aceptable para los criadores, pero es un absurdo para quienes intentan salvar al rinoceronte salvaje. 

Una Sudáfrica impaciente 
NUEVA YORK – El Congreso Nacional Africano, que ha gobernado a Sudáfrica desde el fin del apartheid, tiene problemas graves. 
Lamentablemente, puede que el país no le vaya demasiado a la zaga. 
En 1994, el CNA, con gran prestigio por haber puesto fin a decenios de gobierno blanco minoritario, llegó al poder con casi un monopolio de legitimidad política entre la mayoría negra del país. 
Junto con la autoridad moral del Presidente Nelson Mandela, esa condición ayudó al partido a tener en cuenta una gran diversidad de intereses y establecer un orden económico estable sin perder el apoyo de los votantes negros pobres, muchos de los cuales se sentían marginados en dicho orden. 
Aunque las esperanzas de sus partidarios eran grandes, también lo era su paciencia, dinámica reforzada por la mitología libertadora del CNA y unos primeros éxitos en el desarrollo de la vivienda, la electricidad y las subvenciones sociales. 
Casi veinte años después, esa paciencia casi se ha agotado. 
Si bien la pobreza ha disminuido ligeramente desde 1994, la desigualdad ha aumentado en gran medida, alimentada por un desempleo extremado, la incapacidad estatal, la corrupción y las políticas afirmativas sesgadas a favor de los estratos superiores de la economía (por no hablar del pernicioso legado del apartheid). 
La rápida urbanización ha aumentado el número de personas que viven en asentamientos en torno a las ciudades más importantes del país, donde las privaciones son particularmente duras y el mal gobierno se siente más profundamente. 
Entretanto, una nueva generación de sudafricanos “nacidos libres” ya no se dejan convencer sólo por las credenciales históricas del CNA, sobre todo porque el desempleo juvenil se acerca al 45 por cierto. 
A consecuencia de ello, el monopolio de la legitimidad de que disfruta el CNA se está cuarteando. 
Pese a ser electoralmente predominante, la representación parlamentaria de ese partido ha llegado a ser inferior a los dos tercios necesarios para cambiar la Constitución y, si las elecciones locales de 2011 son un buen indicio, su respaldo popular sigue declinando (el CNA obtuvo tan sólo el 63 por ciento de los votos). 
Entretanto, el aumento de la apatía y del descontento con el alcance y el ritmo del cambio económico ha reducido en gran medida la participación de los votantes. 
Fuera de las urnas, están aumentando las protestas violentas, impulsadas por la desigualdad, a medida que los ciudadanos prescinden del CNA y sus asociados para exigir mejoras económicas. 
Ha habido un auge de las llamadas “protestas por la prestación de servicios” en los asentamientos que rodean las zonas urbanas. 
Las huelgas salvajes del año pasado en el sector minero, que desencadenó la infame “matanza de Marikana”, provocaron una reducción del 0,5 por ciento en el crecimiento del PIB del país en 2012. 
El reciente malestar laboral en el sector vitivinícola de El Cabo Occidental refleja la misma dinámica. 
Si bien la violencia y la inestabilidad han caracterizado siempre el sector no estructurado de la economía, como atestiguan la elevada tasa de delincuencia y los frecuentes ataques a los comerciantes extranjeros, están volviéndose más comunes también en el sector estructurado. 
Esas presiones estructurales, “desde abajo”, seguirán pesando sobre Sudáfrica, con lo que 2013 será otro año cargado de riesgos políticos. 
La aplastante reelección del Presidente Jacob Zuma como presidente del CNA en la conferencia del partido celebrada en diciembre fue una derrota para las facciones más radicales y obligará al Gobierno a mostrarse más resuelto que el que había en 2012, pero la dirección del CNA perderá el apoyo de los dirigentes y las circunscripciones de las propias zonas en las que las protestas y las huelgas son más comunes, incluidas las de Gauteng, El Cabo Occidental, secciones de El Cabo Oriental y el Estado Libre, y las comunidades mineras del Noroeste y Limpopo. 
Las medidas adoptadas por el Gobierno para contener el gasto de las provincias exacerbarán las tensiones, como también la influencia en aumento de los zulúes en el CNA de Zuma. 
La reducción del gasto y los cierres de empresas en las minas de oro y platino, además de la expiración en junio de los acuerdos salariales concertados en las industrias del oro y del carbón, desencadenarán casi con toda seguridad más malestar laboral, sobre todo por la rivalidad en aumento entre la Unión Nacional de Mineros del CNA, por un lado, y, por otro, la Asociación de Mineros y el Sindicato de la Construcción, más militantes. 
En vista de que la prioridad fundamental del CNA es la de mantener su predominio político en las elecciones de 2014, ese partido sentirá la tentación de conseguir apoyo público mediante un aumento del gasto y políticas estatalistas, en lugar de aplicar las reformas estructurales decisivas que reclaman los inversores. 
Aunque el CNA rechazó las propuestas de nacionalizar las minas del país, su adopción de la “propiedad estatal estratégica” ha creado una mayor incertidumbre normativa en ese sector, al tiempo que preparaba el terreno para una presencia estatal mayor en industrias conexas, como la de la energía y la del acero. 
Asimismo, no es probable que el respaldo del partido al Plan Nacional de Desarrollo y la elección como Vicepresidente del popular dirigente sindical Cyril Ramaphosa, que ha llegado a ser millonario, conjuren los riesgos que ahora afronta. 
Las medidas más urgentes propuestas por el CNA –una legislación laboral más flexible, una reforma educativa y la racionalización de la administración local– quedará diluida a manos de los intereses creados y la deficiente gestión de los asuntos públicos, mientras que su insistencia (por lo demás, digna de beneplácito) en la ampliación de las infraestructuras resultará socavada por la corrupción y el favoritismo políticos. 
La respetabilidad de Ramaphosa brindará sin duda al partido (y a Zuma, acosado por los escándalos) un respiro muy necesario, pero el Gobierno del CNA seguirá teniendo que centrarse en medidas y clientelismo a corto plazo para apuntalar su apoyo electoral. 
Sin ellas, las continuas acometidas del malestar social podrían muy bien afectar a la confianza de los inversores más aún que unas políticas acogidas con rechazo. 
El CNA ya no tiene el suficiente crédito entre los sudafricanos pobres para pedir más paciencia con miras a lograr “una vida mejor para todos”. 
El año 1994 queda ya lejos y Zuma es muy diferente de Nelson Mandela. 

Los tribunales sudafricanos en riesgo 
PRETORIA – Los tribunales de Sudáfrica pueden ser impresionantes –como quedó demostrado con la reciente sentencia emitida por el juez, Hans Fabricius, del Tribunal Superior de Pretoria, de que los procuradores del país deben perseguir a los torturadores de que se tenga información de Zimbabue. 
Sin embargo, esos mismos tribunales están amenazados por un proceso de nombramiento en el que la política y la apatía determinan cada vez más quién los compone. 
Este problema se observa claramente en la lucha entorno a la preparación de una lista con pocos nombres de candidatos idóneos para cubrir una vacante en el Tribunal Constitucional –puesto que alguna vez se consideró como uno de los mejores empleos del sector jurídico sudafricano. 
Es difícil encontrar jueces calificados, y cuando aparecen, a menudo no quieren que se les tome en cuenta. 
Dicho problema refleja en parte la falta de consenso en cuanto a los requisitos que debe cumplir un candidato al poder judicial. 
Además, el partido que ostenta la mayoría, el Congreso Nacional Africano, tiene influencia en la Comisión del Servicio Judicial (JSC, por sus siglas en inglés) que es el órgano constitucional encargado de recomendar candidatos al presidente sudafricano para su nombramiento. 
Como resultado, el JSC está en riesgo de desintegración. 
La politización del proceso de nombramiento ha desembocado en apatía civil: candidatos excelentes están rechazando la nominación. 
Algunos dicen que sencillamente no quieren sujetarse a un proceso que a sus ojos ha dejado de ser creíble. 
Otros candidatos potenciales piensan que la actual vacante en el Tribunal Constitucional está asignada a Ray Zondo, que ya lleva un largo período en el tribunal como juez sustituto. 
Las entrevistas recientes que se han llevado a cabo para ocupar puestos en la Suprema Corte de Apelación y en el Tribunal Superior no han contribuido a disipar la percepción de que algunos nombramientos están decididos de antemano. 
A muchos de los entrevistados se les recibió de modo mecánico y se les concedieron entrevistas excesivamente cortas –diez minutos- lo que provocó que por lo menos un candidato potencial al Tribunal Superior declinara el nombramiento poco antes de que venciera el plazo más reciente para presentar candidaturas (el plazo anterior se había tenido que ampliar debido a la falta de solicitantes calificados). 
Otros candidatos potenciales dijeron sin rodeos que no querían ser miembros de un tribunal presidido por Mogoeng Mogoeng, aduciendo que se asciende demasiado a personas con poca experiencia y credenciales modestas a costa de candidatos más calificados. 
Muchos aspirantes brillantes y exitosos entran en esta categoría, por no mencionar al vicepresidente del Tribunal, Dikgang Moseneke. 
En las últimas semanas yo, junto con otras personas, hemos tratado de impulsar la nominación de jueces progresistas que ocupen la vacante en el Tribunal Constitucional. 
En particular, porque dos de los diez jueces actuales son mujeres, nos interesa particularmente fomentar la nominación de candidatas. 
De ocho mujeres jueces y profesoras de derecho constitucional muy calificadas a las que se consultó, únicamente una estuvo dispuesta a aceptar la nominación. 
La experiencia reciente revela otro aspecto del problema al que no hay que dar menos atención: una falta de activismo por parte de las organizaciones progresistas de la sociedad civil. 
La constitución y las instituciones de Sudáfrica son, y deben ser, ámbitos bajo constante desafío. 
El desafío supone activismo. 
Al final de cuentas es probable que el mejor desempeño del JSC dependerá de la disposición colectiva de los sudafricanos a aplicar una presión política suficiente para asegurar que cumpla sus obligaciones constitucionales en lugar de rendirse ante niveles divisivos y muy dañinos de partidismo. 
La mayoría de las organizaciones de derechos humanos, grupos de defensa de las mujeres y sindicatos reconocen la relación entre el Estado de derecho y una interpretación progresista de los derechos constitucionales, por un lado, y los valores y concepciones del mundo de los jueces de los tribunales, por el otro. 
No obstante, hay muy pocos que participan en el proceso de nominación encabezado por el JSC. 
Sea cual sea la razón, -falta de tiempo, energía, recursos o previsión estratégica- no han dedicado la suficiente atención y esfuerzo al tema. 
Así pues, cuando por ejemplo, se presenta al JSC una lista de candidatos compuesta únicamente por hombres, lo único que puede hacer es recomendar al presidente un hombre para el nombramiento. 
Los grupos de defensa de las mujeres pierden el derecho a quejarse de la falta de magistradas en el tribunal si no presentan candidatas para que ocupen los puestos vacantes. 
De manera análoga, los grupos de derechos humanos y otras organizaciones progresistas no pueden quejarse de que cambie el equilibrio jurisprudencial del Tribunal Constitucional si solo se propone a juristas conservadores para que ocupen los puestos. 
En 2009, muchos no hicieron nada cuando se entrevistó por primera vez a Mogoeng para que ocupara un puesto en dicho tribunal. 
Las organizaciones civiles deben modificar sus prioridades ahora antes de que sea demasiado tarde. 
No solo deben añadir los nombramientos judiciales a sus agendas principales, sino también participar activamente para persuadir a candidatos idóneos de que acepten la nominación y después fomentar el apoyo a sus candidaturas. 
Sudáfrica se ha convertido en un estudio de caso importante de por qué la ciudadanía activa es fundamental para garantizar la integridad institucional y promover el cambio social. 
Si abandonamos ese espacio, nosotros seremos los únicos culpables del resultado. 

El Sur de Asia en guerra 
CAMBRIDGE – El ataque terrorista perpetrado el mes pasado en Mumbai no sólo tenía como objetivos la economía y el sentimiento de seguridad de la India. Su propósito más amplio era destruir la distensión entre la India y Pakistán que se ha estado forjando desde 2004. 
Los atacantes no se cubrieron los rostros ni utilizaron chalecos explosivos para suicidarse. 
Su meta no era el anonimato. Deseaban que se les identificara como defensores de una causa. 
A menos que esta causa se entienda plenamente y que sus causas salgan a la luz en toda la región, este ataque podría ser el principio de la desintegración del Sur de Asia. 
Los conflictos regionales, en los que participan todos los Estados de la región y un número creciente de actores no estatales, han producido grandes cantidades de guerreros entrenados en espera del llamado a la gloria. 
Al interior tanto de la India como de Pakistán, las desigualdades económicas y una percepción de injusticia social han creado un terreno fértil para los enfrentamientos. 
El uso y abuso del fervor religioso, sea “jihadí” o “fundamentalista hindú” están erosionando las raíces de la armonía comunitaria en el Sur de Asia. 
Gran parte de los problemas actuales tienen sus orígenes en Afganistán, cuya tragedia nunca pudo contenerse dentro de sus fronteras designadas. 
La dinámica de la región cambió cuando los guerreros que luchaban por la libertad afgana en los años ochenta se convirtieron en “mujahedines” mediante un esfuerzo criminal en el que participaron gustosamente tanto Occidente como el mundo musulmán. 
Pakistán, que siempre se ha sentido inseguro frente a la India, fue el centro de esta transformación. 
El Occidente creyó que tras la caída del imperio soviético todo estaba solucionado, pero la región –y cada vez más la comunidad global—sigue pagando un precio muy elevado por este desastroso proyecto. 
Los males de dos décadas en el Sur de Asia se pueden atribuir a los años de la jihad afgana: el surgimiento de los talibanes, el dominio del movimiento de liberación de Cachemira por los religiosos fanáticos patrocinados por Pakistán y finalmente la propagación de los conflictos sectarios dentro de Pakistán. 
En Afganistán, los militares y las agencias de inteligencia de Pakistán trataron de obtener “profundidad estratégica” contra la India. 
Además, querían venganza por el apoyo de la India a las revueltas de los años sesenta y setenta que condujeron a la independencia de Bangladesh de Pakistán. 
La India no es inocente. 
Estaba aplicando una estrategia doble–afirmando que todo estaba en orden en Cachemira (una mentira descarada) y apoyando las confrontaciones étnicas en Pakistán. 
Las guerras violentas de inteligencia entre los Servicios de Inteligencia de Pakistán y el Ala de Investigación y Análisis de la India se han convertido en una brutal realidad en el Sur de Asia. 
El Lashkar-e-Taiba (LET, Ejército de los Puros), un grupo militante basado en Pakistán que apoya la insurgencia del lado indio de Cachemira, fue producto de estos años. 
Según investigadores indios, el grupo participó en los ataques en Mumbai. 
Las acciones de Pakistán contra sus oficinas en todo el país confirman en esencia esta conclusión, pero las autoridades paquistaníes están exigiendo públicamente más pruebas. 
El LET era el ala armada de una organización Ahle-Hadith, una versión del Sur de Asia del fundamentalismo tipo saudita, cuyo propósito era atacar a las fuerzas indias en Cachemira. 
Si bien el Presidente pakistaní Pervez Musharraf prohibió al grupo después de los ataques terroristas del 11 de septiembre de 2001 en Estados Unidos, algunos de sus agentes se retiraron a la clandestinidad y otros se unieron al Jamaat-ud-Dawa (JuD, Partido del Proselitismo) –una organización que administra centros educativos y organizaciones de caridad religiosos. 
Debido a sus vínculos con los organismos de inteligencia de Pakistán, el grupo nunca fue realmente perseguido. 
De hecho, participó en las operaciones de rescate en el lado pakistaní de Cachemira tras el devastador terremoto de 2005. 
De lo que no se dieron cuenta los estrategas pakistaníes fue que los grupos como el LET y el JuD tenían agendas locales también –convertir a Pakistán en una teocracia. 
Hafiz Saeed, el fundador del LET y actualmente líder del JuD, alguna vez declaró con orgullo que: “Creemos en el choque de las civilizaciones, y nuestra jihad continuará hasta que el Islam se convierta en la religión dominante”. 
El JuD, junto con otros grupos de ideas semejantes, radicalizó a miles de jóvenes pakistaníes. 
A través de su página Web y sus publicaciones impresas, también desafió continuamente las enseñanzas de los místicos sufi que llevaron originalmente el Islam al Sur de Asia promoviendo el pluralismo y el amor a la humanidad. 
Aun cuando exija acciones severas contra el JuD, la India debe reconocer que Pakistán es también víctima del terrorismo. 
Lo único que se conseguirá con un enfrentamiento militar con Pakistán será fortalecer a los radicales pakistaníes. 
La India también debe volver la mirada al interior puesto que la violencia antimusulmana en Gujarat y las actividades de los grupos fundamentalistas hindúes han creado potencialmente oportunidades de reclutamiento para los extremistas musulmanes dentro del país. 
Una solución amistosa al conflicto de Cachemira ayudará a mejorar las perspectivas de paz en el Sur de Asia. 
En el caso de Pakistán se necesitará un esfuerzo concertado y sostenido contra todos los grupos extremistas que operan en el país. 
Se debe desmantelar a los militantes de todo tipo por completo y de forma transparente. 
Igualmente importante para Pakistán es ampliar y reformar su sistema de educación pública y mejorar los servicios básicos para que los grupos radicales no puedan atraer a los jóvenes a sus redes educativas y de bienestar. 
De otra forma, el statu quo puede amenazar seriamente el futuro de Pakistán –y del Sur de Asia. 

Los enemigos del Asia meridional se hablan con susurros 
ISLAMABAD – Los dirigentes de los países miembros de la Asociación del Asia Meridional para la Cooperación Regional (AAMCR) se reunieron la semana pasada en las Maldivas para celebrar su 17ª cumbre anual. 
En las cumbres anteriores no se consiguieron demasiados logros en materia de cooperación regional. 
De recordárselas por algo, es por los avances logrados para que la India y el Pakistán hablaran entre sí. 
Si bien esta vez no fue diferente, cada vez hay más señales de una mejora de las relaciones. 
Siempre que los gobiernos de la India y del Pakistán han acordado colaborar para lograr un bien común, la relación entre los dos países, obstáculo principal para una mayor cooperación económica en el Asia meridional, ha mejorado. 
Así fue en 2004, cuando, tras acordar iniciar lo que llamaron un “diálogo mixto” que versaría sobre ocho cuestiones que los habían mantenido distanciados durante decenios, la India y el Pakistán acordaron también cooperar con miras a la creación de la Zona de Libre Comercio del Asia Meridional (ZLCAM). 
Sin esos acuerdos limitados, la paralización es la regla en el Asia Meridional. 
La ZLCAM comenzó a funcionar en julio de 2006, pero contribuyó poco a aumentar el comercio entre la India y el Pakistán, que apenas se ha desarrollado desde 1947, cuando los dos países sostuvieron la primera de muchas guerras comerciales –además de las bélicas– entre sí. 
En noviembre de 2008, después de que un grupo de terroristas atacara a Mumbai, centro financiero de la India, este país acuso al Pakistán de haber participado en el ataque y suspendió toda clase de tratos con su vecino. 
El diálogo mixto quedó interrumpido, pues los dos bandos fueron incapaces de deshacerse de la pesada carga de hostilidad e intensa rivalidad acumulada durante decenios. 
No obstante, las relaciones bilaterales han mejorado ligeramente en los 18 últimos meses. 
El proceso comenzó en una reunión en Bután entre el Primer Ministro Manmohan Singh de la India y Yousaf Raza Gilani, su hómologo pakistaní. 
La India accedió a reanudar las conversaciones con su vecino, al aceptar el argumento del Pakistán de que también él era víctima del terrorismo. 
Desde aquella reunión, los primeros ministros de los dos países se han reunido en cuatro ocasiones, siempre con motivo –pero al margen– de reuniones internacionales. Sus ministros de Asuntos Exteriores se han reunido en tres ocasiones y sus ministros de Comercio en una. 
Los indios accedieron a reanudar el diálogo suspendido con el Pakistán, pese a no haberse resuelto jurídicamente del todo los ataques a Mumbai y a la imposibilidad o renuencia del Pakistán para actuar contra los dos grupos terroristas radicados en él y a los que la India ha acusado de haber dirigido esos y otros ataques en su territorio. 
El resultado más importante de esos contactos renovados fue la decisión del Gobierno pakistaní, del 2 de noviembre, de conceder a la India el trato de nación más favorecida en las relaciones comerciales. 
Conforme a las normas de la Organización Mundial del Comercio (OMC), se debería haber concedido dicho trato después de que los dos países pasaran a ser miembros de dicha organización. 
La India concedió ese trato al Pakistán en 1996, pero este último se abstuvo de hacerlo, con la esperanza de obtener concesiones de la India sobre la irresuelta cuestión de Kashmir. 
Naturalmente, no fue así y el Pakistán ha cambiado por fin de actitud. Lo que eso entraña es que el comercio con la India se regirá por las mismas normas y aranceles que las del comercio del Pakistán con otros países. 
La India respondió al gesto del Pakistán apoyando la solicitud de este último para formar parte del Consejo de Seguridad de las Naciones Unidas y retirando sus objeciones a la concesión de privilegios especiales a los exportadores textiles del Pakistán por parte de la Unión Europea. 
Así, pues, la reunión de la AAMCR en las Maldivas brindó una oportunidad para una mayor relajación de las tensiones. 
La cumbre comenzó con una reunión privada entre los primeros ministros de los dos países. Una hora después, aparecieron en público para decir a la prensa que no se habían acordado nuevas medidas encaminadas a mejorar las relaciones. 
Sin embargo, Gilani sí que dijo que habían “examinado todas las cuestiones fundamentales, incluida la de Cachemira���, y que “espera[ban] que la próxima ronda [fuera] más constructiva y más positiva y [abriese] un nuevo capitulo en la historia de los dos países”. 
Como hay razones para afirmar que las relaciones del Pakistán con los Estados Unidos pasan por el peor momento de su historia, los dirigentes del Pakistán parecen decididos a rebajar la temperatura en sus controversias con otras potencias mundiales, en particular la India. 
Gilani volvió a invitar a Singh para que visitara el Pakistán. 
Singh, conforme a su actitud en el pasado (ha recibido al menos seis invitaciones de diversos dirigentes del Pakistán, comenzando por el entonces Presidente Pervez Musharraf), se mostró evasivo, pero dio muestras de cordialidad para con su homólogo pakistaní. 
“Siempre he considerado a Gilani un hombre de paz, y, siempre que me reúno con él, me lo confirma aún más”, dijo a la prensa. 
De la cumbre de la AAMCR se esperaba más de lo que se logró, en gran medida porque las esperanzas infundidas por la reunión entre los primeros ministros indio y pakistaní al margen del acto principal, quedaron defraudadas. 
La “Declaración de Addu”, publicada después de la conclusión de la reunión, prometía pequeñas iniciativas por parte de los ocho Estados miembros de la AAMCR, en lugar de grandes avances sobre asuntos como, por ejemplo, la solución de las controversias comerciales, la concesión de derechos de tránsito y el fomento de las inversiones transfronterizas. 
La duradera hostilidad entre la India y el Pakistán, las mayores economías de la región, sigue siendo el obstáculo principal para lograr esos avances. 
Ni Gilani ni Singh estaban seguros de contar con el apoyo público para mejorar aún más las relaciones, por lo que adoptaron una actitud cautelosa, en lugar de dar prueba de la audaz capacidad de dirección que requería aquella ocasión. 

Dónde debemos vacunar 
KARACHI/GANDHIDHAM-GUJARAT – Debido a que actualmente se expanden brotes de sarampión a lo largo y ancho de Europa y del medio-oeste de Estados Unidos, y la meningitis infecta a estudiantes universitarios estadounidenses, los expertos en salud llevan a cabo lo que nunca pensaron que tendría que hacer, nada menos que a principios del año 2017: recordar a la población de los países desarrollados que las vacunas realmente salvan vidas. 
Tal vez las vacunas se constituyen en víctimas de su propio éxito: funcionan tan bien en cuanto a proporcionar protección contra ciertas enfermedades que muchas personas en Occidente han olvidado cuán devastadoras pueden ser las enfermedades prevenibles. 
Los recientes brotes en Estados Unidos y Europa actúan como recordatorios para los padres sobre que dejar de vacunar a sus hijos se constituye en un juego con posibles resultados mortales. 
Lamentablemente, en muchas otras partes del mundo, particularmente en el sur de Asia, los padres no necesitan recordatorios sobre que la inmunización salva vidas. 
Lo que necesitan es acceso a las vacunas. 
Los brotes de enfermedades prevenibles, que son tan raros en los países occidentales, ocurren con demasiada frecuencia en una región que alberga al mayor número de niños no vacunados del mundo. 
A principios de los años ochenta, uno de autores casi pierde a su hijo a causa de la meningitis bacteriana, porque en ese momento no había ninguna vacuna disponible en Pakistán. 
El niño se recuperó completamente, pero sólo debido a que fue diagnosticado de manera temprana y recibió atención en un hospital de primera clase, que está fuera del alcance de muchos padres en Pakistán. 
Asimismo, se procedió posteriormente a vacunar a los hermanos del niño, pero sólo cuando se pudo conseguir suministros de la vacuna en Estados Unidos y una persona los llevó consigo hasta Pakistán. 
Afortunadamente, hoy en día tales esfuerzos son mayormente innecesarios. 
En promedio, en la actualidad 90% de los niños en Asia meridional reciben vacunas para prevenir enfermedades como el tétanos, la gripe, la difteria y la tos ferina, y el número de recién nacidos protegidos contra la Hepatitis B ha aumentado en casi un 60% durante la última década. 
Por otra parte, después de extensas campañas de vacunación, seis países de la región fueron declarados libres de poliomielitis en el año 2014. 
Únicamente aquellas personas que viven en zonas marginadas y remotas permanecen sin recibir vacunas contra la poliomielitis, y ello típicamente debido al rechazo y dudas a nivel local. 
Colectivamente, estas notables cifras equivalen a un milagro de salud pública. 
Sin embargo, demasiados niños continúan sufriendo innecesariamente. 
La recién concluida Semana Mundial de la Inmunización (del 24 al 30 de abril) debería estimularnos a redoblar nuestros esfuerzos para vacunar a millones de niños en el Asia meridional, quienes permanecen desprotegidos frente a enfermedades prevenibles. 
A nivel mundial, más de 11 niños menores de cinco años mueren cada minuto a causa de enfermedades prevenibles, muchos de ellos en el Asia meridional. 
A pesar del progreso de la región, uno de cada cuatro niños permanece sin protección contra enfermedades como el sarampión y la hepatitis, y las cifras son aún más altas en el caso de las principales enfermedades mortales en niños, como ser la neumonía y la meningitis. 
Como resultado de lo antedicho, la tasa de mortalidad de niños en el Asia meridional hoy es casi el doble de la que se tuvo en Estados Unidos hace 50 años. 
Tenemos las herramientas para abordar estas deficiencias y garantizar que ningún niño muera innecesariamente a causa de una enfermedad que la vacunación podría haber prevenido. 
Para tener éxito, sin embargo, hay que superar varios obstáculos. 
En primer lugar, debemos resolver las debilidades sistémicas de los sistemas de salud subdesarrollados de la región, mejorando la capacitación de los trabajadores sanitarios, con el propósito de garantizar el adecuado almacenamiento y transporte de las vacunas y el desarrollo de formas eficaces de administración de las mismas. 
Estas mejoras, junto con un intercambio de información más eficaz en los ámbitos relacionados con la profesión médica, son fundamentales también para una mejor planificación y toma de responsabilidades. 
En segundo lugar, debemos enfrentar activamente la creciente cantidad de lobistas contra las vacunas, quienes amenazan con desbaratar los logros obtenidos en los últimos años. 
Estos grupos difunden falsedades sobre la seguridad de las vacunas que pueden llevar a los padres a dejar a sus hijos desprotegidos. 
Evitar las vacunaciones no solo pone en riesgo la salud de los niños, también aumenta la probabilidad de brotes que a su vez ponen en peligro la salud de comunidades enteras. 
Por último, debemos seguir alentando a los países de la región para que aumenten las tasas de cobertura de las vacunas, en particular en el caso de las vacunas más recientes que brindan protección comprobada contra la neumonía y la diarrea, las dos principales enfermedades infecciosas que asesinan niños. 
Ya se están dando pasos positivos para lograr estos objetivos. 
En Pakistán, por ejemplo, los funcionarios de la provincia de Punjab, con la esperanza de proteger a un millón de niños de una forma común de diarrea, recientemente introdujeron la vacuna contra el rotavirus. 
El país vecino, la India ha vacunado a aproximadamente cuatro millones de niños desde el lanzamiento de una iniciativa para ampliar la cobertura de la vacuna contra el rotavirus en diez Estados, y planifica llegar a 13 millones de niños en el último trimestre del año 2017. 
Todavía queda mucho por hacer en ambos países. 
En la India, la iniciativa de rotavirus anualmente no llega a 13 millones de niños; en Pakistán, anualmente cinco millones de niños no son vacunados. 
Sin embargo, con la ayuda de Gavi, la Alianza Mundial para las Vacunas, se llevan más vacunas a las comunidades más pobres del mundo a través del financiamiento, la capacitación y la propia administración de dichas vacunas. 
Los funcionarios de salud en todo el mundo pueden aprender y replicar los logros alcanzados en estos dos países. 
Estamos en un momento crucial en la campaña de vacunación mundial. 
En nuestra calidad de profesionales pediátricos que hemos dedicado nuestras vidas a proteger a los niños de enfermedades prevenibles, creemos que existe la capacidad en el mundo para poner fin a este sufrimiento innecesario. 
Las vacunas son una herramienta de eficacia comprobada para mejorar la salud y el desarrollo de los niños. 
Garantizar que los niños tengan acceso a ellas es una meta de salud pública alcanzable que tiene que recibir el respaldo unificado de padres y pediatras a lo largo y ancho de todo el mundo. 

Evitar el conflicto en el Mar de China Meridional 
OXFORD – Cuando una aeronave estadounidense de reconocimiento, P8-A, volaba recientemente cerca del Arrecife Fiery Cross en las Islas Spratly en el Mar de China Meridional, la armada china le instó ocho ocasiones a irse del área. 
El ministro de Asuntos Exteriores de China, Wang Yi, señaló que “la determinación de China de salvaguardar la soberanía e integridad de su territorio es firme como una roca.” 
El Secretario de Defensa estadounidense, Ashton Carter, respondió que “[N]o debe haber duda sobre esto: los Estados Unidos seguiremos haciendo actividades por aire, mar u otros medios que las leyes internacionales nos permitan como hacemos en otros lugares del mundo”. 
¿Esto quiere decir que es inminente un conflicto entre China y los Estados Unidos en el Mar de China Meridional? 
En 1995, cuando yo trabajaba en el Pentágono, China empezó a construir estructuras en el Arrecife Mischief, que las Filipinas reivindican y que está mucho más cerca de sus costas que de las de China. 
Los Estados Unidos emitieron un comunicado de no tomar partido sobre las reivindicaciones convergentes acerca de las alrededor de 750 rocas, atolones, islotes, cayos y arrecifes que integran las Islas Spratlys, que cubren una área significativa –425,000 kilómetros cuadrados (164,000 millas) – del Mar de China Meridional. 
Instamos a que las partes involucradas resolvieran sus disputas de forma pacífica. 
Sin embargo, los Estados Unidos tomaron una postura firme en cuanto a que el Mar de China Meridional, que incluye importantes rutas marítimas de embarques de petróleo desde Medio Oriente y transporte de contenedores de Europa, y sobre el que aeronaves militares y comerciales vuelan normalmente, era un tema que debía tratarse en el seno de las Naciones Unidas con arreglo al Tratado de Derecho Internacional del Mar, (UNCLOS, por sus siglas en inglés). 
Para sustentar su reivindicación territorial, China recurre a un mapa que data del periodo nacionalista – la delimitación con la llamada línea de nueve puntos, que se extiende casi 1600 kilómetros al sur de China continental y en ocasiones se acerca a la línea costera, entre 64 y 80 kilómetros, de países como Vietnam, Malasia, Brunei y las Filipinas. 
Todos estos países reivindican las 200 millas de la zona económica exclusiva que se establece UNCLOS. 
Cuando la disputa por el Arrecife Mischief estalló, las autoridades chinas no pudieron aclarar el significado de la línea de 9 puntos, pero cuando se les presionó para dar una explicación, reconocieron que los puntos significaban los lugares que China reclamaba. 
Al mismo tiempo, aceptaron que el Mar de China Meridional no era un lago chino, y que estaba regido por el Tratado de las Naciones Unidas. 
Sobre esta base, los Estados Unidos y China evitaron el conflicto por este asunto durante casi dos décadas. 
Sin embargo, China no evitó conflictos con sus vecinos marítimos. 
Aunque se comprometió a adherirse al Código de conducta negociado por la Asociación de Naciones del Asia Sudoriental en 2002, recurrió a su poder militar superior en disputas con las Filipinas y Vietnam. 
En 2012, buques de vigilancia chinos persiguieron a barcos pesqueros filipinos para expulsarlos de Scarborough Shoal en la zona de las costas filipinas, con lo que el gobierno filipino llevó la disputa ante el Tribunal internacional del derecho del mar (ITLOS, por sus siglas en inglés), pero China clama que esta instancia no tiene jurisdicción. 
En 2014, después de que China instalara una plataforma petrolera en aguas reivindicadas por Vietnam, barcos de los dos países se embistieron y enfrentaron con cañonazos de agua en el mar; más tarde se produjeron rebeliones contra China en Vietnam. 
Los países más pequeños de la región pidieron el apoyo de Estados Unidos. 
Sin embargo, este país trató de mantenerse al margen de reclamaciones convergentes sobre temas de soberanía; y algunos son de menor dimensión, en otros China tiene una postura jurídica mucho más fuerte. 
Asimismo, los Estados Unidos tenían que enfocarse en asuntos más importantes de su relación con China. 
Esto empezó a cambiar cuando China inició una política activa de dragar arena para cubrir los arrecifes y construir islas en al menos cincos ubicaciones. 
Temprano este año, analistas publicaron imágenes de lo que se piensa será una pista de aterrizaje de 3000 metros en el Arrecife de Fiery Cross. 
Los Estados Unidos sostienen que UNCLOS garantiza a barcos y aeronaves extranjeros acceso libre más allá del límite territorial, mientras que China argumenta que los vuelos militares no pueden atravesar su zona económica exclusiva de 200 millas sin su permiso. 
Si China reclamara dicha zona por cada uno de los sitios que ocupa, podría abarcar todo el Mar de China Meridional. 
Como señala un funcionario estadounidense, parece que China está tratando de “crear hechos sobre el terreno” –lo que el almirante y comandante de los Estados Unidos en el Pacífico, Harry Harris, llama una nueva “gran Muralla de arena”. 
China declaró correctamente que en el marco de sus derechos de soberanía podía dragar, y que solo estaba siguiendo el ejemplo de sus vecinos, cuyos gobiernos también habían estado creando estructuras para fundamentar sus reclamaciones. 
Sin embargo, las hipótesis de los Estados Unidos se confirmaron en 2013 cuando una disputa separada entre China y Japón por las islas Senkaku/Daiyou en el Mar de China Oriental, el gobierno chino declaró unilateralmente una zona de identificación de defensa aérea sin previo aviso. 
La respuesta estadounidense fue de enviar dos bombarderos B-52 sobre la zona no reconocida. 
Esto sienta precedente en el caso del vuelo de reconocimiento actual reciente (que llevaba a bordo un equipo de reporteros de CNN). 
El diseño de la respuesta de los Estados Unidos es para evitar que China creara un hecho consumado que pudiera bloquear grandes partes del Mar de China Meridional. 
No obstante, la política original de no estar enredado en la disputa de soberanía sigue siendo lógica. 
La ironía es que la incapacidad del senado de los Estados Unidos para ratificar UNCLOS significa que dicho país no puede llevar a China ante ITLOS para responder por sus esfuerzos de convertir los arrecifes en islas y reclamar zonas exclusivas que podrían interferir con el derecho de libre paso –un interés clave de los Estados Unidos. 
Sin embargo, como China ha ratificado UNCLOS y los Estados Unidos respetan el derecho internacional consuetudinario, hay bases para llevar a cabo negociaciones directas a fin de clarificar la ambigua línea punteada y preservar la libertad de los mares. 
Mediante una diplomacia bien llevada, el conflicto sino-estadounidense en el Mar de China Meridional debe y tiene que evitarse. 

Corea del Sur en el centro de la atención del G-20 
CAMBRIDGE – Corea del Sur tendrá una oportunidad histórica cuando presida la cumbre del G-20 en Seúl, el 11 y 12 de noviembre, porque será la primera vez que un país no miembro del G-7 será anfitrión del G-20 desde que éste sustituyera al G-7 como el comité directivo de la economía mundial. 
Sin embargo, existe el riesgo de que el G-20 ahora se vuelva demasiado difícil de manejar. 
Corea del Sur ve, con razón, su papel de anfitrión como otra oportunidad para marcar su llegada a la escena mundial. 
Sin embargo, debe aprovechar su oportunidad para algo más que eso y, en cambio, ejercer un liderazgo sustantivo. 
De lo contrario, su turno para tomar el timón del G-20 podría asemejarse a la caótica presidencia checa de la UE en 2009, la cual confirmó la creencia de algunos de los miembros más grandes de la UE de que es un error dejar a los países pequeños llevar la dirección. 
El desafío para Corea del Sur radica en la inevitable disyuntiva entre legitimidad y funcionalidad. 
El G-7 era lo suficientemente pequeño para asegurar su operación, pero era demasiado reducido para exigir legitimidad. 
Las Naciones Unidas son lo necesariamente grandes y ello les permite clamar legitimidad, pero su gran tamaño no les permite ser funcionales. 
El G-20 tiene suficiente legitimidad para su propósito –que es más limitado que los propósitos de las instituciones formales como las Naciones Unidas, el FMI, y la OMC- debido al hecho de que representa el 85% del PIB mundial, por mencionar un ejemplo. 
Sin embargo, es demasiado grande para funcionar como grupo directivo. 
Un principio de los foros de palabras es que las conversaciones no son posibles con más de diez delegaciones en una sala. 
Con 20 delegaciones, cada una lee sus declaraciones preparadas previamente; no hay compromisos y el comuniqué resulta en un comunicado de prensa diluido al mínimo común denominador. 
El G-20 necesita un grupo directivo informal más reducido, un G-6 o G-9, el cual podría reunirse en la víspera de la reunión principal del G-20 y discutir cómo organizar las conversaciones del grupo más amplio. 
Sería poco inteligente en esta etapa hablar específicamente de quién debería estar en el grupo pequeño. 
No obstante, los Estados Unidos, Japón, y Europa (representada, tal vez, por la Comisión de la UE) tienen que estar en el lado de los países ricos; China, la India y Brasil tienen que representar a los países en desarrollo. 
Por supuesto, siempre es irresistible la presión para ampliar. 
Europa podría estar representada por el Reino Unido y la eurozona. 
En Seúl, Corea del Sur tiene que ser el anfitri��n. 
El noveno país podría ser cualquiera de los demás. 
En el G-20 se hablarán de los temas que los países grandes consideren más útiles abordar. 
Los cinco tópicos posibles incluyen: 
· Más lugares en la Junta Ejecutiva del FMI para los países con mercados emergentes, que será posible mediante la consolidación de algunos lugares europeos; 
· Más reformas de regulación financiera, como la coordinación de cualquier tipo de impuestos o sanciones que los miembros deseen aplicar a los bancos que toman riesgos; 
· Un intento de corregir los actuales desequilibrios globales en la cuenta corriente y “las guerras de divisas.” 
Se podría realizar una declaración que señale que los desequilibrios excesivos representan un problema, que los tipos de cambio y los déficits presupuestarios conllevan cierta responsabilidad, y que ninguno debe asumir individualmente toda la carga del ajuste; 
· Estrategias de salida macroeconómicas. 
Yo estaría a favor del principio de que las medidas concretas necesarias para lograr una consolidación fiscal de largo plazo en los países avanzados –como aumentar la edad de jubilación o realizar otras acciones ahora para reformar las pensiones públicas- no requieren de la eliminación prematura de los estímulos fiscales existentes; 
· Retomar las conversaciones para un nuevo acuerdo sobre cambio climático que remplace al Protocolo de Kyoto después de 2012. 
Corea del Sur está en una buena posición para poner el ejemplo como el primer país posterior al Protocolo de Kyoto que acepta los objetivos de emisiones. 
No juzguemos los resultados de la cumbre del G-20 en Seúl por lo que informan los medios de comunicación. 
Los análisis de prensa usualmente califican cualquier cumbre como una decepción. 
Sin embargo, a veces estas reuniones son importantes en formas que se ven más claramente después de algún tiempo. 
Consideremos la reunión del G-20 en Londres en 2009. 
En ese momento no era evidente el éxito que había tenido en términos de políticas sustantivas. 
Los observadores incluso la compararon con la tristemente célebre Conferencia Económica de Londres de 1933, lo cual era una forma de decir que el mundo no había aprendido las lecciones de la Gran Depresión. 
Sin embargo, la reunión de 2009 se ve mucho mejor en retrospectiva. 
Los estímulos fiscales se extendieron más en 2009 de lo que se hubiera pensado. 
De forma similar, la política monetaria global era sencilla, lo cual evitó otro gran error como el de los años treinta. 
Además, inesperadamente el G-20 acordó triplicar los recursos del FMI y reutilizar sus reservas de divisas y Derechos Especiales de Giro (DEG). 
Incluso en el área de la política comercial, a pesar de los temores de proteccionismo, el resultado no fue malo para los estándares de las recesiones pasadas, y mucho menos en comparación con los duros aranceles, Smoot-Hawley, promulgados en 1930. 
En conjunto, la respuesta inmediata de los responsables del diseño de políticas a la recesión de 2009 no reprodujo los errores cometidos a principios de los años treinta. 
Sin embargo, actualmente, los países avanzados corren el riesgo de repetir el error que cometió el presidente estadounidense, Franklin Roosevelt, en 1937, cuando redujo el gasto prematuramente y ocasionó que la economía de su país entrara en recesión. 
Tal vez el G-20 será un evento en el que los grandes países de economías de mercado emergentes les recuerden a los Estados Unidos y el Reino Unido la lección que una vez aprendieron pero que ahora han olvidado –lo que significa ejecutar una política fiscal contracíclica. 

La naciente feminocracia de Corea del Sur 
TOKIO – Este es un año de elecciones presidenciales en todo el mundo y las últimas que se celebrarán el 19 de noviembre serán las de Corea del Sur. 
Sin embargo, esos comicios ya están teniendo un impacto internacional, en parte porque el que Corea del Sur no haya ratificado un importante tratado de intercambio de inteligencia con Japón se percibe ampliamente como el resultado de las campañas políticas. 
No obstante, las elecciones bien podrían tener un impacto más positivo en la región en su conjunto. 
La candidata puntera, Park Geun-hye, del partido en el poder, Saenuri (Nueva Frontera) fue la primera en anunciar su candidatura el 10 de julio. 
Gran parte de la atención se ha enfocado, además de en otros candidatos de oposición, en Ahn Cheol-soo, decano de la Escuela Superior de Convergencia de la Ciencia y la Tecnología de la Universidad Nacional de Seúl, quien es un empresario exitoso y una figura carismática entre los electores jóvenes e independientes de Corea del Sur. 
Pero hasta el momento ha sido Park la que ha suscitado el mayor interés. 
Hay expectación entre los electores conservadores, en particular, en lo que se refiere a su política hacia Corea del Norte, país que sigue siendo tan impredecible como siempre. (Tómese en cuenta por ejemplo que Kim Jong-un despidió súbitamente a Ri Yong-ho, alto mando militar, se autoproclamo mariscal y reveló que estaba casado con una mujer a la que se vio por primera vez cuando lo acompañó a un concierto en el que aparecieron los personajes de Disney, Mickey y Mimi.) 
Hasta ahora Park, que siente que el electorado confía en su instinto sobre política exterior, no ha revelado sus intenciones hacia Corea del Norte. 
Para muchos surcoreanos, Park es una heroína trágica. 
Su madre y su padre, el presidente Park Chung-hee, fueron asesinados en 1974 y 1979, respectivamente. 
En efecto, su padre fue asesinado por su propio jefe de inteligencia, el director de la KCIA, Kim Jaegyu. 
Park evitó participar activamente en la política durante muchos años después de la muerte de sus padres, pero posteriormente consiguió un escaño en el Parlamento. 
También ha sido líder del partido Saenuri (conocido anteriormente como el gran partido nacional). 
En 2006, un fanático la hirió en la cara con un arma blanca mientras participaba en la campaña del candidato de su partido para alcalde de Seúl. 
Pero ahora comienza la verdadera batalla. 
Si gana las elecciones, Park se convertirá en la primera presidenta de Corea del Sur. 
Al igual que en Japón y otros países asiáticos, en la sociedad coreana basada en el confucianismo ha habido poca participación de las mujeres en la política, aunque eso parece estar cambiando rápidamente. 
En 2000 solo el 5.9% de los 299 miembros de la Asamblea Nacional eran mujeres. 
No obstante, para 2004, la participación de las mujeres se había duplicado al llegar al 13%, cuando resultaron electas 39 mujeres en circunscripciones uninominales y plurinominales. 
Según la Unión Interparlamentaria (UIP) esa elección impulsó a Corea del Sur del 101º al 62º lugar mundial en términos de proporción de representantes parlamentarias mujeres, muy por encima de Japón, que está en el 121º lugar. 
Este aumento de representantes mujeres condujo no solo a un incremento de mujeres en el gabinete sino también a una gama de políticas y mejoras institucionales orientadas a las mujeres. 
Y, aunque Corea del Sur ha caído al 80º lugar en la clasificación más reciente de la UPI, eso refleja un crecimiento posterior de la proporción de legisladoras en otros países. 
Este aumento en el número de legisladoras se debe principalmente a un sistema de cuotas según el cual los partidos políticos de Corea del Sur deben garantizar que un 30% de los candidatos son mujeres. 
El reglamento que rige el financiamiento de las campañas se modificó para ofrecer financiamiento gubernamental adicional a los partidos que cumplen con la cuota establecida, y para reducirlo a los partidos que no lo satisfacen. 
En consecuencia, más de la mitad de los 56 miembros elegidos mediante representación proporcional en 2004 fueron mujeres. 
Además, el10% del financiamiento gubernamental a los partidos políticos se destina ahora para promover la participación de las mujeres en la política y cada partido ha establecido instituciones para la capacitación de parlamentarias y candidatas. 
Aunque el sistema de cuotas sigue siendo objeto de debates constitucionales en Corea del Sur, los esfuerzos realizados durante años por grupos de defensa de derechos de la mujer han contribuido en mucho a impulsar el papel de las mujeres en el diseño de las políticas. 
El triunfo de una mujer como presidente sería una importante victoria simbólica y práctica para quienes han buscado establecer un ambiente político propicio para las mujeres. 
También sería un poderoso ejemplo para otros países asiáticos –incluido el mío- en los que las mujeres han luchado para ganar un espacio electoral. 

El nuevo y peligroso amanecer de Corea del Sur 
La decisión de Corea del Norte de expulsar a los inspectores de energía atómica de las Naciones Unidas no es más que otra razón para ver como una encrucijada histórica la elección de Roh Moo Hyun como presidente de Corea del Sur hace dos semanas. 
El comienzo de su mandato no sólo coincide con uno de los episodios más peligrosos ocurridos en décadas en la península de Corea, sino también su presidencia probará las relaciones de Corea del Sur con Estados Unidos a un nivel no visto en muchos años. 
La victoria de Roh sobre Lee Hoi Chang significa un cambio generacional en la política coreana, en que los jóvenes parecen decididos a lograr una mayor libertad en las relaciones de Corea con EEUU. 
De hecho, las diferencias generacionales fueron el factor decisivo en la campaña electoral, reemplazando a los sentimientos regionales que dominaron todas las campañas anteriores a ésta. 
Según un informe, más del 60% de las personas de entre 20 y 39 años votó por Roh, produciendo un margen a su favor de 2.3% en la elección presidencial de dos candidatos más reñida en 31 años. 
La realidad pondrá a prueba rápida y dolorosamente la postura populista y nacionalista de Roh, cuando asuma el poder el febrero. 
En todo caso, si al cambio generacional que lo llevó a la victoria se agrega el fuerte deseo popular por continuar el fortalecimiento de las relaciones con Corea del Norte (a pesar de sus crecientes preparativos nucleares), la receta para tener disputas con EEUU está completa. 
Roh, un autodidacta que pasó el examen para abogado sin ir a la universidad ni a la escuela de derecho, tuvo éxito en convencer a los votantes de que seguiría un nuevo estilo político que refleje la creciente riqueza de Corea del Norte y los sentimientos de su clase media, barriendo con las peleas regionales, las luchas de facciones y la política dominada sólo por quienes están iniciados en ella. 
Su estilo y retórica proyectaron la nueva (¡para Corea!) imagen de un hombre común comprometido a eliminar las fosilizadas redes de clientelismo y corrupción. 
Por primera vez en la historia coreana, en la campaña presidencial realmente se debatieron los temas centrales que el país enfrenta, en lugar de centrarse en partidos y personalidades. 
El candidato Roh hizo un llamado a una nueva relación entre Corea del Sur y EEUU, basada en el principio de independencia e igualdad. 
Por ejemplo, dijo que no seguiría incondicionalmente el compás de EEUU ni visitaría Washington sólo para tener la oportunidad de salir en la fotografía. 
También prometió continuar la "Política Sunshine" del Presidente Kim Dae Jung de profundización de las relaciones con el Norte. 
Notablemente, Roh ganó la elección a pesar de la decisión de Corea del Norte de reactivar los reactores nucleares que habían estado congelados desde 1994. 
Unos cuantos años atrás esto habría condenado la candidatura de Roh. 
El hecho de que haya superado este obstáculo sin cambiar su postura acerca de la mejora de las relaciones con Corea del Norte significa que los tiempos han cambiado radicalmente. 
Un anhelo popular de cambio, no la situación de la seguridad del país, es ahora la preocupación predominante entre los coreanos comunes y corrientes. 
La campaña de Roh también aprovechó un creciente sentimiento antiestadounidense. 
La absolución por parte de una corte militar de EEUU de dos soldados estadounidenses que accidentalmente mataron a dos escolares coreanas con su carro blindado en junio pasado generó una ola de manifestaciones callejeras en todo el país. 
Aunque el Presidente George W. Bush se disculpó dos veces por la muerte de las niñas, continúan aumentando las demandas por cambiar el Acuerdo de Estatus de Fuerzas (SOFA) que rige el tratamiento legal de las tropas estadounidenses estacionadas en Corea del Sur. 
Los coreanos comunes y corrientes insisten en que los soldados que cometen crímenes deberían ser juzgados en cortes coreanas. 
Esta expresión de orgullo nacional herido fue magnificada por el impresionante desempeño de Corea del Sur en la Copa Mundial de fútbol el verano pasado, lo que ayudó a convencer al común de los coreanos de que su país ya había madurado completamente, y que por lo tanto sería capaz de arreglárselas por si mismo sin la presencia de 37,000 soldados estadounidenses. 
De hecho, muchas personas comunes ahora consideran que la presencia de Estados Unidos, y no el régimen comunista de Corea del Norte, son el mayor obstáculo para la reunificación. 
Según una encuesta reciente, sólo el 54.8% de los coreanos apoya hoy la presencia de tropas estadounidenses en el país, mientras que 31.7% se opone a ella. 
Estos sentimientos formarán parte de la prueba diplomática que determinará la presidencia de Roh desde el comienzo mismo, ya que debe reformular las relaciones con EEUU al mismo tiempo que la administración Bush presiona acerca de las ambiciones nucleares de Corea del Norte y su papel en la distribución de armas de destrucción masiva a los estados canallas. 
Por ahora, los votantes coreanos (aparentemente impasibles ante la amenaza que representan las armas nucleares de Corea del Norte) apoyan la política de Roh de mantener el diálogo y el intercambio económico con el Norte. 
Bajo el Presidente Roh, la política interna y las relaciones de Corea del Sur con EEUU y Corea del Norte requerirán una revisión casi total. 
¿Puede caminar por la cuerda floja de preservar la seguridad en la península, manteniendo a Estados Unidos comprometidos en la tarea, y retener el apoyo de los votantes que lo eligieron? 
Conciliar estas metas pondría a prueba incluso al más experimentado y cínico de los políticos, así es que la pregunta general es si el Presidente Roh podrá tener éxito. 
Sin embargo, el fracaso presenta una perspectiva tan horrenda que nadie puede razonablemente esperarlo. 

El reto del G-20 para Corea del Sur 
BERKELEY – El 1 de enero, Corea del Sur asumirá la presidencia del G-20, de manos del Reino Unido. 
No se trata del primer mercado emergente en presidir el G-20, pero sí del primero en hacerlo desde la crisis financiera global, y desde que esta instancia surgiera como el comité de iniciativas de la economía mundial. 
Quienes están a cargo de presidir el G-20 tienen considerable influencia. 
Coordinan el trabajo del grupo, organizan sus reuniones y, como la mayoría de las presidencias de comités, tienen un importante poder de definición del temario que se ha de tratar. 
Durante el año en que el Reino Unido presidió el G-20, Gordon Brown no tuvo dudas sobre los temas que quería abordar. 
Vio el G-20 como un vehículo para desarrollar consensos en torno al estímulo monetario y fiscal y la regulación financiera. 
También lo vio como un foro para abordar los problemas que los países más pobres debieron afrontar por la crisis financiera global. 
Y usó la presidencia para generar compromisos que permitieran resistir las tendencias proteccionistas. 
En retrospectiva, Gordon la tuvo fácil: considerando la naturaleza y gravedad de la crisis, era muy obvio cuáles debían ser las prioridades del G-20. 
Las prioridades para el Presidente Lee Myung-bak son menos obvias. 
Algunos dicen que deberíamos hacer que los países del G-20 coordinen una salida ordenada de sus políticas monetarias y fiscales expansionistas. 
Sin embargo, es casi seguro que el crecimiento seguirá siendo débil en 2010 para las economías avanzadas. 
Con los Estados Unidos, el Reino Unido y Japón todavía sufriendo la resaca de la crisis, este problema se puede dejar en manos del país que presida el G-20 en 2011. 
Otros dicen que una prioridad debe ser un acuerdo para reducir el ritmo del cambio climático, pero el mejor espacio para abordar esto es Copenhague, en presencia de todos los líderes mundiales, no en los cómodos salones del G-20. 
Los países pequeños (piénsese en Mauricio) son a menudo los que se ven más afectados por el calentamiento global y no forman parte del G-20, compuesto sólo por las 20 mayores economías del mundo. 
En lugar de ello, el Presidente Lee debería dar prioridad a cuatro temas, comenzando con la reforma financiera, problema que Brown abordó pero no solucionó. 
Los avances han sido insuficientes, a pesar de todo lo que se ha hablado al respecto. 
En particular, ha habido poca acción en temas como la creación de una autoridad resolutiva internacional para enfrentar la quiebra de grandes grupos financieros, algo que sólo puede hacerse en ese nivel. 
Se está cerrando la ventana de oportunidad para la reforma financiera, y seguir haciendo negocios como siempre no hará más que generar más crisis y rescates financieros. 
Por tanto, Corea del Sur debe hacer todo lo que pueda para reforzar el debate. 
La segunda prioridad debe ser más avances en el reajuste global. 
Los países asiáticos tienen que esforzarse todavía más por estimular el gasto, y deben hacerlo juntos. 
China no es capaz de solucionar este problema por si misma, porque su economía todavía es un tercio de la de Estados Unidos. 
Sin embargo, si los países asiáticos se mueven en conjunto, China estará más dispuesta a dejar que su tipo de cambio frente al dólar salga de la inmovilidad. 
El segundo factor que contribuyó a la crisis se podría afrontar entonces de una vez por todas. 
En tercer lugar, el G-20 debe abordar su propio déficit de legitimidad. 
Después de todo, nadie designó a estos 20 países como representantes del mundo. 
¿Quién habla a nombre de los otros 173 países reconocidos internacionalmente? 
¿Por qué debe haber tantos miembros europeos del G-20, más allá del hecho de que eran miembros de los "G" anteriores, y no más miembros africanos? 
Aquí, Corea del Sur puede proponer una solución obvia: alinear la calidad de miembro del G-20 con la composición de la Junta Ejecutiva del Fondo Monetario Internacional, de la que forman parte 24 países. 
Los grandes tienen sus propios cupos, mientras los pequeños representan a grupos de países, conocidos como “constituencies”. 
En muchos casos, la presidencia de estos grupos es rotativa. 
Todos están representados. 
Finalmente, el G-20 necesita espacios de reunión para mercados emergentes. 
Estados Unidos y los europeos están en contacto permanente, haciendo todo lo posible por acordar sus posturas y poner sobre la mesa propuestas en común. 
Puesto que no hacen lo mismo, los mercados emergentes no han hecho sentir todo su peso y han permitido que los países avanzados del G-20 dirijan el proceso. 
Este es el asunto más delicado de todos para Corea del Sur. 
En su calidad de país que preside el grupo, debe actuar como un "intermediario fiable". 
No puede vérselo alentando de manera especial a los mercados emergentes. 
Y, dada su ubicación, podría verse en el dilema de alentar un espacio para los mercados emergentes o uno para los países asiáticos, ya que Asia también necesita organizarse mejor para representar sus intereses en el G-20. 
Por ello, tal vez sea mejor que esta iniciativa provenga de otro país del G-20, como Brasil, Sudáfrica, o incluso Rusia. 
Sin embargo, no estaría de más que Corea del Sur diera el pie para iniciar el proceso. 

El ascendente poder blando de Corea del Sur 
CAMBRIDGE – En la reunión de la Asociación de Naciones del Sudeste Asiático (ASEAN) celebrada en Tailandia el mes pasado, la presencia de Corea del Sur fue importante. 
Corea del Sur ha dejado silenciosamente de estar definida por su problemático vecino, Corea del Norte, y se está convirtiendo en una importante potencia intermedia en los asuntos mundiales. 
Un surcoreano es Secretario General de las Naciones Unidas; 
Seúl será anfitrión el año próximo de la Cumbre del G-20; y el país acaba de celebrar un acuerdo de libre comercio con la Unión Europea. 
Esto no siempre ha sido así. 
Si la geografía es destino, a Corea del Sur le tocó mala mano. 
Encajada en un área en la que tres gigantes –China, Japón y Rusia- se enfrentan entre sí, Corea del Sur ha tenido una historia difícil en el desarrollo de un poder militar lo suficientemente “duro” para defenderse por sí misma. 
En efecto, a principios del siglo XX, tales esfuerzos fracasaron y Corea se convirtió en una colonia de Japón. 
Después de la Segunda Guerra Mundial, la Península se dividió según las líneas de la bipolaridad de la Guerra Fría, y fue necesaria la intervención estadounidense y de las Naciones Unidas para prevenir la subyugación de Corea del Sur en la Guerra de Corea. 
Más recientemente, a pesar de sus impresionantes recursos de poder duro, Corea del Sur se ha dado cuenta de que la alianza con una potencia distante como los Estados Unidos sigue siendo una útil póliza de seguro de vida en el contexto de un vecindario difícil. 
En un estudio reciente sobre las naciones del G-20 publicado en el diario Chosun Ilbo , la fundación Hansun clasificó a Corea del Sur en la décimo tercera posición mundial en términos de poder nacional. 
Corea del Sur se ubicaba en la novena posición en cuanto a recursos de poder duro, pero no le fue bien en lo que se refiere al poder blando. 
Citando al diario, “las fábricas de vanguardia, las armas de alta tecnología, una infraestructura avanzada de comunicación e información, son los componentes clave que un país debe tener para lograr una competitividad internacional más fuerte.” 
No obstante, para que los componentes del "poder duro" se conviertan en verdaderos motores del crecimiento y prosperidad del país, deben estar respaldados por un "poder blando" más sofisticado y altamente eficiente. 
Corea del sur tiene un impresionante potencial de poder blando. 
A veces, los coreanos comparan su país de 50 millones con vecinos como China o una superpotencia como los Estados Unidos y creen que su país no puede competir con esos gigantes. 
Puede que eso sea cierto en lo que se refiere al poder militar duro, pero no es el caso en cuanto a los recursos de poder blando. 
Muchos países que son más pequeños que Corea del Sur tienen un buen desempeño en materia de poder blando. 
La influencia política de países como Canadá, los Países Bajos y los Estados escandinavos es mayor que su peso militar y económico, lo que se explica por que han incorporado en sus definiciones de interés nacional causas atractivas como la asistencia económica o el establecimiento de la paz. 
Por ejemplo, en las últimas dos décadas, Noruega, un país con sólo cinco millones de habitantes, ha tomado un papel de liderazgo en las conversaciones de paz. 
De igual manera, Canadá y los Países Bajos han aumentado su poder blando no sólo por sus políticas en las Naciones Unidas, sino también por su asistencia al desarrollo en el exterior. 
Tales políticas de legitimación ya están disponibles para Corea del Sur. 
Además, en términos de valores atractivos, Corea del Sur tiene una historia fascinante que contar. 
En 1960 tenía más o menos el mismo nivel de riqueza económica que Ghana, una de las economías más prósperas de los nuevos países independientes de África. 
Hoy, los dos países son inmensamente diferentes. 
En el medio siglo que transcurrió, Corea del Sur se convirtió en la onceava economía más grande del mundo, con un ingreso per cápita que supera los 15,000 dólares. 
Ingresó a la OCDE y es un miembro importante del G-20. 
Es la sede de marcas famosas y es líder en la adopción de Internet y la tecnología de la información. 
Más importante aun, Corea del Sur también ha desarrollado un sistema político democrático con elecciones libres y una transferencia pacífica del poder entre diferentes partidos políticos. 
Se protegen bien los derechos humanos, así como la libertad de expresión. 
Los surcoreanos a menudo se quejan de lo desordenado que es su sistema político, y el Informe de la Fundación Hansun clasificó a Corea del Sur en el décimo sexto lugar entre los países del G-20 en lo relativo a la eficiencia de las actividades legislativas, y en el décimo séptimo en estabilidad y eficiencia políticas. 
De acuerdo con el estudio, “las bajas clasificaciones no sorprenden dadas los enfrentamientos violentos comunes entre los partidos en el gobierno y en la oposición en cuanto a leyes sensibles y los interminables escándalos de corrupción en los que están envueltos los políticos.” 
No obstante, si bien un mejor funcionamiento en estas áreas sin duda ampliaría el poder blando de Corea del Sur, el hecho mismo de contar con una sociedad abierta que es capaz de producir y discutir estas críticas hace atractiva a Corea del Sur. 
Finalmente, la cultura de Corea del Sur también es atractiva. 
Las tradiciones del arte, artesanías y cocina coreanas ya se han propagado en todo el mundo. 
La cultura popular coreana también ha trascendido fronteras particularmente entre la gente más joven en los países asiáticos vecinos, mientras que el éxito impresionante de la diáspora coreana en los Estados Unidos ha hecho todavía más atrayentes la cultura y el país que representan. 
En efecto, a finales de los años noventa se dio el ascenso de “Hallyu” o “la ola coreana” –la creciente popularidad de todas las cosas coreanas, desde la moda y las películas hasta la música y la cocina. 
En suma, Corea del Sur tiene los recursos para producir poder blando, y el poder blando que posee no está supeditado a las limitaciones geográficas que han restringido su poder duro a lo largo de la historia. 
Como resultado, Corea del Sur está empezando a diseñar una política exterior que le permitirá tener una mayor participación en las instituciones y redes internacionales que serán esenciales para el buen gobierno global. 

La primavera política de Corea del Sur 
SEÚL - El ascenso al poder en Corea del Norte del regordete Kim Jong-un, de 29 años de edad, ha acaparado titulares en todo el mundo, pero la historia coreana más importante en torno a jóvenes y política ocurre en Corea del Sur. 
Allí, los votantes jóvenes están más agitados, son más activos políticamente y tienen una actitud cada vez más hostil a los viejos partidos establecidos. 
Este desafío demográfico al status quo de Corea del Sur sugiere un despertar "liberal" que podría cambiar completamente el panorama político del país. 
La elección del activista Park Won-soon como alcalde de Seúl el otoño pasado ha demostrado la creciente fuerza del voto juvenil, que tomó al gobernante Gran Partido Nacional completamente por sorpresa. 
Los jóvenes se movilizaron de forma espontánea, utilizando todas las herramientas de las redes sociales y las comunicaciones modernas, para hacer que acudieran a las urnas no sólo votantes de su misma edad, sino muchos otros exasperados por la rigidez y las oportunidades "aisladas" de Corea del Sur. 
El repentino aumento de los votantes jóvenes ha puesto en duda la victoria -que por largo tiempo se había dado por supuesta- de la probable candidata del gobernante GPN, Park Guen Hye, en las elecciones presidenciales que se celebrarán en diciembre. 
De hecho, muchos analistas políticos consideran ahora al GPN como un barco que se hunde, sobre todo después de que un empleado de uno de los diputados del partido presuntamente planeara un ataque cibernético al sitio web de la Comisión Electoral Nacional para evitar que los votantes jóvenes llegaran a las urnas. 
Mientras algunos expertos y políticos sugieren ahora que el GPN podría colapsar antes que la corrupta y empobrecida Corea del Norte, Park Geun-hye, una mujer emblemática de la política surcoreana, ha dejado claro que no va a abandonarlo. 
Para recalcar su decisión, el mes pasado se convirtió en su líder provisional. 
En opinión de Park, abandonarlo simplemente debido a su cada vez mayor impopularidad mostraría su falta de principios y fiabilidad. 
Su negativa a actuar por su cuenta es probablemente la razón principal por la que continúa a la cabeza en varias encuestas de opinión. 
Sin embargo, encuestas recientes muestran que la mayoría de los votantes desconfían del gobierno y el partido gobernante. 
De hecho, Ahn Cheol-soo, empresario exitoso que se convirtió en profesor pro-reformas en la Universidad Nacional de Seúl y principal patrocinador del nuevo alcalde de la ciudad, ha sacudido la política de Corea del Sur al dar claras señales de que podría convertirse en candidato presidencial. 
Ahn ya se ha convertido en foco de atracción de todas las fuerzas que en el país se oponen a Park y al presidente Lee Myun-bak, entre las que se cuentan muchos jóvenes. 
Los méritos más evidentes de Ahn son su historia personal de superación de grandes desafíos y su actitud modesta. 
Su gran logro comercial -el desarrollo de un software antivirus- lo hizo inmensamente rico. 
Su decisión de donar una gran parte de su fortuna lo volvió inmensamente popular. 
Más importante aún, Ahn sabe cómo dirigirse a quienes se sienten frustrados por la rigidez de la economía y el ambiente de negocios de Corea del Sur, en particular los jóvenes. 
También parece consciente del creciente poder de las redes sociales en la política. 
Aunque el profesor de 49 años de edad sigue sin comprometerse formalmente a ser candidato presidencial, su franqueza y tolerancia complementan su capacidad de comunicar un mensaje político claro sobre la necesidad de un cambio fundamental. 
Pocas veces en la política surcoreana la personalidad de un candidato ha jugado un papel tan importante. 
Las creencias económicas de Ahn, formadas principalmente por sus experiencias como director ejecutivo (CEO) contra el poder establecido de los chaebol surcoreanos (enormes conglomerados industriales con buenas conexiones políticas) han reavivado el debate en derechas e izquierdas sobre si estos son aún capaces de guiar la economía del país con eficacia. 
En una era de creciente desigualdad y desempleo, la crítica de Ahn a los chaebol es, al mismo tiempo, economía y política inteligentes. 
Los jóvenes, frustrados en lo económico, dan la bienvenida a Ahn con fuertes aplausos donde quiera que vaya, ya que expresa su inquietud de que los chaebol estén sofocando nuevas empresas que podrían crear muchos y muy necesarios puestos de trabajo. 
Un obstáculo importante que Ahn deberá enfrentar si decide presentarse como candidato es la necesidad de organizar un partido político, o bien forjar una coalición entre los divididos partidos de la oposición surcoreana. 
Ninguna de estas es tarea fácil, y el precedente de la incompetencia del Partido Demócrata de Japón tras derrotar al Partido Liberal Democrático, que había gobernado por largos años, puede hacer que algunos votantes surcoreanos se sientan reacios a abandonar el GPN, bien conocido y probado en difíciles condiciones. 
Pero, a pesar de estas preocupaciones, es difícil imaginar que Ahn se haga a un lado en abril mientras los votantes piden cada vez más que se postule. 
La certeza casi absoluta de que Ahn se unirá a la batalla no es una buena noticia para el ya inestable GPN, y especialmente para Park. 
En una de sus muy escasas apariciones en un popular programa de televisión el 2 de enero, llamó a Ahn "un profesor muy popular entre los jóvenes". 
De hecho, si bien reconoció que los hombres y mujeres jóvenes se han "rebelado" contra los partidos establecidos, planteó que Ahn supuestamente los estimuló a ello a través de una serie de conferencias llamada "Concierto de la Juventud." 
Si bien la "Princesa de Hielo", como se apoda a Park, sin duda mantendrá su núcleo de votantes, hoy más de 20 millones de surcoreanos tienen acceso a Twitter o Facebook en sus teléfonos móviles, y siguen la política a través de ellos. 
Son votantes nuevos o desencantados; cómo se expresen en las urnas en abril -y cuántos de sus conciudadanos sigan su ejemplo- determinará si Corea del Sur ha de vivir su propia primavera política. 

Una red eléctrica más verde para el Asia Oriental 
SYDNEY – Hasta hace poco, el futuro de la energía nuclear estaba en Asia. 
En el año 2015, nueve de los diez reactores que se inauguraron a nivel mundial se encontraban ubicados en este continente. 
Pero las recientes declaraciones de Corea del Sur y Taiwán sobre que “irán por el camino respetuoso del medioambiente” han puesto en tela de juicio la viabilidad a largo plazo de la energía nuclear, al menos en Asia Oriental. 
De hecho, el 2017 puede marcar el final del enamoramiento de la región con la energía nuclear – y el comienzo de uno nuevo con las energías renovables. 
El presidente de Corea del Sur, Moon Jae-in, y el presidente taiwanés Tsai Ing-wen, han establecido ambiciosas agendas nacionales para impulsar la generación de energías renovables, mientras que simultáneamente convocan al abandono paulatino de la energía nuclear. 
Durante años, la dependencia exagerada de los combustibles tradicionales desalentó la inversión en tecnologías limpias para la generación de energía eléctrica, a pesar de que ambos países son innovadores en industrias ecológicas, como las industrias del almacenamiento de energía y las redes eléctricas inteligentes. 
Si bien el 22% de las necesidades energéticas de Corea del Sur, y el 14% de las de Taiwán, se encuentran cubiertas por energía nuclear, esos porcentajes ahora están destinados a descender drásticamente. 
A pesar de que aún se continúa con la elaboración de proyectos, si los compromisos de los dos países se consideran en conjunto, los mismos marcan un desplazamiento importante de la planificación regional hacia tecnologías más verdes y más limpias. 
Además, estas tecnologías allanarán el camino para una mayor inversión en instalaciones de energía renovable, colocando a estos países en una nueva posición competitiva en el mercado regional. 
La estrategia de Corea del Sur exige una retirada gradual de la industria nuclear, a través de la no renovación de licencias existentes y la prohibición de futuras plantas. 
El mes pasado, Moon, quien fue elegido en el mes de mayo e hizo campaña fundamentándose en una agenda libre de energía nuclear, hizo un llamado a favor de un aumento del uso de las energías renovables, para que hasta el año 2030 las mismas den cuenta del 20% de la generación total de energía del país, incrementándose desde su nivel actual del 5%. 
También se ha comprometido a cerrar diez centrales eléctricas a carbón hasta el fin de su mandato el 2022. 
Hoy en día, el carbón representa aproximadamente una cuarta parte del consumo de energía de su país. 
Se podría usar al gas natural como “combustible puente” durante la transición hacia una energía más verde. 
Dado que actualmente en Corea del Sur operan 25 reactores nucleares y se tienen planes para construir seis más, el estancamiento de la energía nuclear es un cambio significativo en la estrategia energética del país. 
De hecho, algunos han expresado dudas sobre la viabilidad de los planes de Moon. 
También existen interrogantes acerca de cómo la revisión de la política energética afectará al lucrativo mercado de exportación nuclear del país. 
Sin embargo, Moon mantiene firme su decisión al respecto. 
En Taiwán, Tsai está igualmente comprometido. 
El año pasado, en respuesta a la oposición pública a la energía nuclear a raíz de la catástrofe de Fukushima el año 2011 en Japón, Tsai prometió lograr que Taiwán llegue a estar libre de energía nuclear hasta el año 2025. 
Hoy, el carbón y el gas natural proporcionan más de dos tercios de las necesidades de electricidad del país, y las energías renovables dan cuenta del 5%. 
Tsai ha pedido que la participación de las energías renovables aumente al 20% en el transcurso de los próximos ocho años, y que dicha capacidad provenga principalmente de fuentes solares y eólicas costa afuera. Esta nueva generación de energía reemplazaría fácilmente la electricidad generada por los seis reactores nucleares del país. 
Los críticos sostienen que las tecnologías verdes no están lo suficientemente maduras como para reemplazar a los combustibles tradicionales que se usan como energía a escala industrial. 
Sin embargo, estas afirmaciones llegan con unos cuantos años de retraso. 
El descenso significativo de los costos de puesta en marcha y de los precios de almacenamiento de energía, así como el mejor rendimiento de las baterías, han hecho que la energía renovable sea más competitiva que nunca. 
Tal como en el mes de junio Francesco Starace, director ejecutivo de Enel, la compañía de energía más grande de Europa que se capitaliza a través del mercado dijo al Financial Times, las energías renovables se están convirtiendo en la forma “más barata y más conveniente de producir electricidad”. 
Corea del Sur y Taiwán no son las primeras potencias de Asia Oriental que se tornan más verdes. 
China ha estado desplazándose en esa dirección durante años, y ahora lidera el mundo en capacidad instalada de energía renovable. 
Sin embargo, al unirse a la revolución de las energías renovables, Corea del Sur y Taiwán facilitarán el ingreso de otros actores regionales en el mercado, debido a que las oportunidades ampliadas de inversión aumentarán la competitividad y reducirán aún más los costos. 
De hecho, si hay una crítica válida sobre los objetivos visionarios de Moon y Tsai, es que se podrían lograr dichos objetivos aún más rápidamente. 
Por ejemplo, si ambos líderes permitieran la compra de energía renovable de la planificada Global Energy Interconnection o de la ‘Asian Super Grid’, ellos podrían aumentar la participación porcentual de la energía verde con mayor rapidez. 
Taiwán y Corea del Sur tienen pocos recursos naturales propios y dependen en gran medida del combustible importado para generar electricidad. 
El ingreso de competencia dentro de los monopolios nacionales en ambos países aceleraría también el cambio hacia las energías renovables. 
Sin embargo, por ahora, lo más importante es el precedente que Taiwán y Corea del Sur están estableciendo. El mercado de las energías renovables en Asia Oriental está a punto de florecer. 
Cuando lo haga, la dependencia de la energía nuclear de la región, que se mantiene ya durante varias décadas, al fin se romperá. 

Liberar el potencial de la ASEAN 
SINGAPUR – ¿Pueden diez países con culturas, tradiciones, idiomas, sistemas políticos y niveles de desarrollo económico diferentes aumentar su potencial colectivo actuando en forma coordinada? 
Hace décadas que la Asociación de Naciones del Sudeste Asiático (ASEAN) se esfuerza por responder esta pregunta. 
Y a juzgar por los ambiciosos planes de cooperación de sus líderes, la respuesta tal vez sea afirmativa. 
Lo que comenzó como una simple iniciativa de reducción de aranceles se ha convertido en un proyecto para la creación de un dinámico mercado abierto con 600 millones de consumidores y una base de producción capaz de competir directamente con las mayores economías del mundo. 
Una vez creada, la denominada comunidad económica de la ASEAN (AEC) transformará el sudeste de Asia y su papel en la economía global. 
La ASEAN tiene, sin duda, un potencial económico impresionante. 
En conjunto, los miembros del grupo (Brunéi, Camboya, Filipinas, Indonesia, Laos, Malasia, Myanmar, Singapur, Tailandia y Vietnam) formarían la séptima economía más grande del mundo. 
Además, el comercio internacional de la ASEAN casi se triplicó durante la última década, y la región atrae un flujo de inversión extranjera directa debido al interés de empresas multinacionales en capitalizar el veloz crecimiento de su clase media y su ubicación estratégica entre China, Japón y la India. 
El plan para la AEC apunta a profundizar estas tendencias mediante la eliminación de barreras al movimiento de bienes, servicios, capital y personas a través de la región. 
El McKinsey Global Institute (MGI) estima que llevando a cabo esta estrategia de integración y capturando una cuota mayor de la producción fabril mundial, los países de la ASEAN pueden acrecentar su PIB anual entre 280.000 y 625.000 millones de dólares de aquí a 2030. 
Parte de ese crecimiento surgirá de alentar a las empresas locales a expandirse más allá de sus mercados nacionales. 
Al aumentar la eficiencia de las exportaciones y reducirse su costo (reducción que en algunos sectores puede alcanzar un 20%), millones de nuevos consumidores obtendrán acceso a una amplia variedad de bienes y servicios. 
Esto puede estimular el consumo en todo el sudeste de Asia y generar un círculo virtuoso de crecimiento. 
Pero todavía falta mucho para que la ASEAN se convierta en un mercado unificado. 
Si bien el promedio de los aranceles aplicados por los cinco estados miembros originales (Filipinas, Indonesia, Malasia, Singapur y Tailandia) ha sido prácticamente nulo desde 2010, todavía quedan barreras comerciales por desmantelar. 
Según una encuesta del MGI a empresas de la región, las principales son: restricciones a la inversión extranjera y a la propiedad extranjera de empresas; falta de uniformidad en estándares y reglamentos; y procedimientos aduaneros ineficientes. 
No parece probable que la plena integración pueda lograrse en el plazo fijado por la ASEAN para 2015, pero últimamente reflotó una idea de urgencia en torno del proyecto. 
El aumento de los salarios en China ofrece a las economías del sudeste asiático una oportunidad por tiempo limitado para convertirse en las próximas “fábricas del mundo”. 
Claro que competir solamente con mano de obra barata no permitirá elevar los niveles de vida a largo plazo. 
La ASEAN también necesita competir en productividad, una cuestión en que países como Camboya, Indonesia y Vietnam están en desventaja. 
Sacando Singapur y Brunéi, la productividad laboral media en la ASEAN sigue siendo un 40% inferior a la de China. 
Para que la ASEAN se convierta en una verdadera potencia fabril, las economías de menores ingresos del grupo deberán concentrarse en la modernización de equipos y procesos, y en la capacitación de sus trabajadores. 
También deberán aumentar (y mantener) inversiones dirigidas a resolver falencias palmarias en infraestructura y reducir los elevados costos logísticos. 
Algunos críticos insisten en que, incluso haciendo todo esto, los miembros de la ASEAN son demasiado diferentes en materia de desarrollo económico para poder conformar una entidad unificada funcional. 
Pero la ASEAN, a diferencia de la Unión Europea, no pretende crear una unión monetaria. 
De hecho, con el énfasis de la ASEAN en el comercio internacional, la diversidad es una ventaja, porque permite a las empresas aprovechar la mano de obra barata de algunos países y las capacidades fabriles intermedias de otros, al tiempo que acceden a uno de los centros financieros y logísticos más sofisticados del mundo. 
Aunque habrá ocasiones en que los estados miembros deban competir entre sí por cuotas de mercado e instalación de multinacionales, sus áreas de especialización serán en gran medida complementarias. 
Las economías de menores ingresos de la ASEAN expresaron su temor a quedarse afuera de muchos de los beneficios de una mayor integración, pero no tiene por qué ser así. 
Por ejemplo, es probable que México haya obtenido más beneficios económicos del Tratado de Libre Comercio de América del Norte que Estados Unidos o Canadá. 
Sin embargo, esas inquietudes son reflejo de un problema central al que se enfrenta la ASEAN. 
Desde su concepción, el grupo ha sido básicamente un proyecto impulsado desde arriba por los líderes de la región, no por sus pueblos. 
Pero la democratización de los países miembros obliga cada vez más a consolidar el apoyo de la opinión pública al proyecto, de modo que los líderes de la ASEAN deben mejorar la comunicación de los beneficios de la integración. 
Al mismo tiempo, los gobiernos de la ASEAN deben alentar a las empresas a expandirse a mercados vecinos (la encuesta del MGI determinó que en muchos casos, los dirigentes empresariales no son muy conscientes de las oportunidades que plantea la integración). 
En esto podría ser muy útil la eliminación de un puñado de barreras administrativas clave. 
En la actualidad, muchas industrias locales siguen protegidas de presiones competitivas por la presencia de restricciones a la inversión extranjera y barreras comerciales. 
Es hora de que los países de la ASEAN decidan si retrocederán hacia el proteccionismo o reafirmarán su compromiso con un sistema más abierto. 
Aunque con la segunda opción sin duda habrá ganadores y perdedores, la productividad de toda la región también puede recibir un estímulo. 
La ASEAN es un colectivo regional sin vínculos institucionales y de infraestructura profundos como los que unen a los miembros de la Unión Europea; tampoco tiene cadenas de suministro integradas como las que canalizan enormes flujos comerciales a través de América del Norte. 
Pero si la ASEAN logra hacer realidad la visión bosquejada en el plan para la AEC, puede convertirse en algo más que la suma de las partes. 


La creciente carrera armamenticia del sudesde asiático 
El retorno a la prosperidad del sudeste asiático desde la crisis financiera de 1997 generó un despliegue de armas nuevas a nivel regional. 
La mayoría de los países del sudeste asiático, de hecho, hoy están muy ocupados modernizando sus fuerzas armadas. 
Hasta el momento, la mayoría lo hizo sin comprometer su autonomía en cuestiones de seguridad. 
Pero, en un momento en que el fortalecimiento militar de China causa nerviosismo en todas partes, muchos gobiernos de la región están empezando a trabajar con potencias externas. 
El presidente de Indonesia, Susilo Bambang Yudhoyono, quizás haya sido el más agresivo. 
Además de adoptar un rol más activo en la diplomacia mundial, Yudhoyono se reunirá este mes en Moscú con el presidente ruso, Vladimir Putin, para discutir la compra de los aviones de combate más modernos de Rusia. 
Indonesia aspira a formar un escuadrón de defensa aérea de 12 aviones, con ocho aviones caza rusos que complementen los dos Su-27SK y Su-30MKM rusos que ya compró. 
En otras partes de la región, Singapur aparentemente optó por comprarle 12 aviones de combate nuevos F-15SG a Estados Unidos. 
El primer ministro de Tailandia, Thaksin Shinawatra, se reunión con Putin a fines del año pasado y tentativamente acordó comprar 12 Su-30MKM. 
Malasia acordó comprar 18 SU-MKM en los próximos dos años, mientras que Vietnam adquirió 36 SU-27SK, 12 de los cuales ya están en servicio. 
Con excepción de Singapur, parece que los aviones de combate rusos, en este momento, son el arma preferida en la región. 
El creciente porcentaje de participación de Rusia en el mercado de armas local preocupa a Estados Unidos, el mayor proveedor de armas del mundo y, aún hoy, la mayor potencia militar de Asia. 
Por lo tanto, y a título de ejemplo, en noviembre del año pasado Estados Unidos levantó su embargo de seis años a las ventas militares a Indonesia, impuesto en 1999 en respuesta a los abusos a los derechos humanos en Timor Oriental. 
Indonesia inmediatamente manifestó su intención de comprar aviones de transporte C-130, así como botes patrulla rápidos para implementar “medidas antiterrorismo y antipiratería”. 
Sin embargo, Indonesia también está intentando alinearse con la creciente potencia de Asia, China, a través de una mayor cooperación en defensa y seguridad. 
Como resultado de este progreso en las relaciones, Indonesia recibió de China tecnología de misiles de corto alcance. 
La posibilidad de que los gobiernos del sudeste asiático puedan empezar a enfrentar a Estados Unidos con China es una de las preocupaciones que más motiva la última revisión de defensa cuadrienal de Estados Unidos, destinada a “concentrarse en el Océano Pacífico” frente a la evidencia del creciente poderío naval de China. 
Sin dudas, Estados Unidos intentará forjar vínculos más estrechos con Indonesia a través de una mayor cooperación militar, porque Indonesia linda con los horizontes marítimos de comunicaciones que son claves en la región. 
En particular, Indonesia, inevitablemente, se verá involucrada en la lucha crítica entre Estados Unidos y China por ejercer influencia en una zona de vital importancia, el estrecho de Malaca. 
Como China debe importar grandes cantidades de petróleo a través del estrecho de Malaca, ese horizonte marítimo se convirtió en un elemento central en la estrategia de seguridad del país. 
Por esta razón, China intenta utilizar la ayuda económica y militar como influencia para mejorar las relaciones incluso con países con los cuales tuvo enfrentamientos militares en el pasado, principalmente Vietnam y las Filipinas. 
La India, por su parte, también se está sumando al fortalecimiento militar. 
El país lideró activamente ejercicios multilaterales conjuntos en la región, como el ejercicio naval conjunto que la marina de la India organizó en el mar de las Andaman, en el este del Océano Indico, a principios de este año. 
Allí participaron nueve países del Pacífico asiático, entre ellos Indonesia, Malasia, Singapur y Tailandia. 
Tanto la India como China intentan ejercer una mayor influencia en Myanmar, un país de estratégica importancia. 
Por ejemplo, después de que Myanmar firmara un acuerdo con China en 2005 para suministrar gas natural, la India respondió reduciendo su propio acuerdo de gas con Myanmar. 
Corea del Sur también se sumó a la pelea. 
El presidente Roh Moo-hyun visitó Malasia y acordó expandir la cooperación económica mutua, especialmente en el campo de la tecnología de la información, la biotecnología y recursos y energía. 
Se dice que Roh también discutió la exportación de materiales de defensa por 2.300 millones de dólares, que incluyen aviones de entrenamiento, destructores y vehículos armados. 
Es más, en enero de 2006, el ministro de Defensa coreano Yoon acordó con las Filipinas la entrega de dos botes patrulla usados. 
En este juego de poder superpoblado, sólo Japón queda afuera, ya que el país elige, en general, no intervenir y cultivar sus relaciones con Estados Unidos. 
Sin embargo, a pesar de la profunda animosidad histórica por la Segunda Guerra Mundial, hay crecientes pedidos en la región para que Japón aumente su influencia para contrarrestar a China. 
En realidad, Japón no está preparado para esto, porque todavía adhiere enfáticamente a las “limitaciones autoimpuestas” en contra de ejercer “alguna influencia en otros países en el área de seguridad y defensa”, incluso las exportaciones de armas. 
En los años 60, mientras atravesaba un período de despegue económico, Japón inició un diálogo serio con los actores regionales, con el objetivo de forjar relaciones más sólidas con aquellos países que alguna vez había conquistado y ocupado. 
No es exagerado decir que aquellos esfuerzos, que alentaron el comercio y la inversión en la región, sirvieron de cimiento para el poder nacional de Japón hoy en día. 
Pero ahora la influencia política y económica de Japón en el sudeste asiático está mermando gradualmente, en parte debido a su incapacidad para ejercer influencia en cuestiones de seguridad y defensa. 
Para aquellos países asiáticos que recuerdan cómo Japón propició, de manera moderada y razonable, las políticas regionales desde los años 60, existe una creciente expectativa de que Japón repiense su postura. 
En un momento de incertidumbre regional sobre las políticas chinas –entre ellas la perspectiva de un primer portaaviones chino-, la participación de Japón en el cambiante marco de seguridad asiático es fundamental para la estabilidad. 
Los tiempos en que Japón podía no intervenir quedaron atrás. 

La resiliencia del Sur 
RÍO DE JANEIRO – La resiliencia demostrada por América Latina después de la crisis financiera de 2008 es digna de destacar, especialmente si se la compara con el desempeño de la región en los ochenta y los noventa. 
Pero ahora que la economía mundial se enfrenta otra vez a la incertidumbre, la región debe encontrar nuevas estrategias para reducir los efectos que puedan derivarse de la volatilidad de los mercados financieros y de un estancamiento prolongado en las economías más ricas del mundo. 
Si bien el crecimiento de América Latina corresponde a tendencias internacionales, no sería raro que en 2012 las economías de la región vuelvan a superar el desempeño de los países industriales. 
Aunque la contracción del comercio internacional y la reducción de los flujos financieros probablemente causarán cierta desaceleración del crecimiento, es de suponer que la tasa anual se mantendrá cerca del 4% promedio alcanzado por la región entre 2000 y 2008. 
La abundancia de liquidez en los mercados internacionales y la persistencia de una alta demanda por parte de China y la India pueden evitar que los precios de los commodities (especialmente los de los productos agrícolas) caigan tanto como durante la crisis de 2008 y 2009. 
Las ganancias en términos comerciales han sido fundamentales para el crecimiento de la región, dados los bajos índices de ahorro interno en América Latina, porque alientan las inversiones sin provocar un gran deterioro del balance de cuenta corriente. 
La presencia de intensos flujos de ingreso de capitales, especialmente en la forma de inversión extranjera directa, y la recuperación de las condiciones de intercambio producida de 2009 a esta parte han vuelto a la región menos vulnerable a perturbaciones externas (es decir, a una repetición del abrupto cambio de sentido de los flujos de capitales ocurrido a fines de 2008 y principios de 2009). 
Y lo que es más importante, la mayoría de los países latinoamericanos han sabido tomar medidas anticíclicas para mitigar cualquier impacto externo negativo. 
Por ejemplo, muchos países que estaban contrayendo su política monetaria cuando aparecieron los primeros signos de turbulencia han puesto freno a la subida de los tipos de interés o, como Brasil, ya han comenzado a reducirlos. 
Además, los ajustes recientes aplicados en la mayoría de los países latinoamericanos evitaron que la situación presupuestaria y el déficit de cuenta corriente se conviertan en fuentes de vulnerabilidad. 
Es lo que aparentemente sucede en Perú, donde la prudencia fiscal mantuvo el déficit y la inflación bajo control. 
Y lo mismo puede decirse de Colombia, ya que allí las buenas previsiones de ingresos podrían permitir un aumento temporal del gasto que contrarreste cualquier riesgo procedente del exterior. 
Excepciones notables son Argentina y Venezuela, donde las tensiones macroeconómicas han reducido la posibilidad de aplicar medidas anticíclicas, y México, cuyo destino está ligado al de los Estados Unidos por vínculos comerciales a gran escala. 
En Brasil, el país más grande (y uno de los más prósperos) de la región, vemos reflejadas varias de las tendencias económicas de América Latina. 
Tras el estallido de la crisis financiera global en el último trimestre de 2008, hubo en Brasil una abrupta caída de los tipos de interés, el crédito se expandió con rapidez y la política fiscal pasó de ser neutral a fuertemente expansiva. 
Además, la cuantiosa inyección de fondos del Tesoro brasileño al Banco Nacional de Desarrollo también contribuyó a proteger al país contra la pérdida de inversiones. 
Esta política de estímulo llevó a un crecimiento firme tanto del consumo como de la inversión, y la actividad económica se recuperó rápidamente. 
Mientras la apreciación cambiaria del real ponía un tope a los precios de los bienes transables, los bienes no transables (especialmente los servicios) siguieron actuando como una fuente de presiones inflacionarias. 
Para combatir el acelerado aumento de precios, a fines de 2010 las autoridades adoptaron medidas tendientes a detener el sobrecalentamiento de la demanda interna, primero por medio de restringir el crédito y aumentar los encajes bancarios (el tipo de medidas que se conocen como “macroprudenciales”) y luego mediante una reanudación de la subida de los tipos de interés. 
Pero el pasado agosto, el súbito deterioro de las condiciones financieras externas y la perspectiva de un estancamiento prolongado en Europa y los Estados Unidos indujo a Brasil a invertir el rumbo de su política. 
El banco central ya redujo en 150 puntos básicos el tipo de interés de referencia, al 11%, y se espera que la tendencia a la baja llevará los tipos reales a mínimos históricos dentro del período posterior a la crisis. 
Pero tal vez el precio que haya que pagar sea que la inflación anual se mantenga considerablemente por encima de la meta del 4,5%. 
De hecho, en fecha más reciente, las restricciones al crédito implementadas a fines de 2010 fueron relajadas para estimular la demanda de los consumidores. 
Además, es probable que este año la política fiscal brasileña pase de ser restrictiva a neutral o ligeramente expansiva. 
El gobierno prometió que haría el cambio más gradualmente que en 2009-2010, lo que dará flexibilidad para reducir los tipos de interés en el largo plazo. 
En 2012, el gobierno planea aumentar el salario mínimo en un 14% de acuerdo con la regla actual de ajuste, con un fuerte impacto sobre las prestaciones de la seguridad social. También es probable que se retomen los gastos en inversión pública que durante el año pasado estuvieron restringidos. 
Estas medidas, sumadas a una reducción de la recaudación impositiva, deberían reducir el superávit primario y contribuir a revitalizar la demanda. 
América Latina ha logrado avances sustanciales en su marco de política macroeconómica, lo que da a sus autoridades más espacio de maniobra para suavizar el impacto de las perturbaciones externas. 
Pero cuando se trata de fomentar el crecimiento económico a largo plazo, administrar la demanda no es suficiente. 
Las autoridades latinoamericanas, que supieron timonear con éxito sus países a través de la crisis, ahora deben reemprender las reformas necesarias para mejorar la competitividad y garantizar que las altas tasas de crecimiento logradas sean sostenibles. 

Un estado de derecho para la deuda soberana 
NUEVA YORK – Los gobiernos a veces tienen que reestructurar sus deudas. 
De lo contrario, la estabilidad económica y política de un país puede verse amenazada. 
Pero, en ausencia de un estado de derecho a nivel internacional para resolver las moratorias soberanas, el mundo paga un precio más alto del que debería para tales reestructuraciones. 
El resultado es un mercado de deuda soberana que funciona deficientemente, marcado por disensos innecesarios y demoras costosas en el abordaje de problemas cuando estos surgen. 
Nos enfrentamos a recordatorios de esta situación, una y otra vez. 
En Argentina, son las batallas que libran las autoridades con un pequeño número de “inversores” (los llamados fondos buitres) que ponen en peligro la reestructuración de la totalidad de la deuda que fue acordada – voluntariamente – por una abrumadora mayoría de los acreedores del país. 
En Grecia, la mayor parte de los fondos de “rescate” de los programas temporales de “asistencia” se asignan para pagos a acreedores existentes, mientras que se obliga al país a adherirse a políticas de austeridad que han contribuido poderosamente a la disminución del 25% del PIB y han dejado a su población en peor situación. 
En Ucrania, las posibles ramificaciones políticas de las dificultades con la deuda soberana son enormes. 
Por lo tanto, la pregunta sobre cómo gestionar la reestructuración de la deuda soberana – para reducir la deuda a niveles que sean sostenibles – es más apremiante que nunca. 
El sistema actual confía demasiado en las “virtudes” de los mercados. 
De manera general, las disputas no se resuelven sobre la base de reglas que garantizan una resolución justa, sino que se resuelven mediante la negociación entre desiguales, en la que los ricos y poderosos suelen imponer su voluntad a los demás. 
Generalmente, los resultados consiguientes no sólo son desiguales, sino que también son ineficientes. 
Aquellos que afirman que el sistema funciona bien, encuadran a casos como los de Argentina dentro de las excepciones. 
La mayoría de las veces, según lo que ellos afirman, el sistema funciona óptimamente. 
Lo que ellos quieren decir, por supuesto, es que los países débiles por lo general se subyugan. 
Sin embargo, cuando esto ocurre, ¿cuál es el costo para sus ciudadanos?, ¿cuán bien funcionan las reestructuraciones?, ¿se ha logrado establecer al país en una trayectoria sostenible en cuanto a su deuda? 
Con demasiada frecuencia, debido a que los defensores del statu quo no se formulan estas preguntas, las crisis de la deuda ocurren una tras otra. 
La reestructuración de la deuda de Grecia en el año 2012 es un ejemplo de ello. 
El país actuó de acuerdo con las “reglas” de los mercados financieros y se las arregló para finalizar la reestructuración rápidamente; sin embargo, el acuerdo fue malo y no ayudó a que la economía se recupere. 
Tres años más tarde, Grecia necesita urgentemente una nueva reestructuración. 
Los deudores en dificultades necesitan un nuevo comienzo. 
Las sanciones excesivas llevan a juegos de suma negativa, en los que el deudor no puede recuperarse y los acreedores no se benefician de una mayor capacidad de pago que trae consigo una recuperación. 
La ausencia de un estado de derecho para la reestructuración de la deuda retrasa nuevos comienzos y puede conducir al caos. 
Es por eso que ningún gobierno deja a la suerte de las fuerzas del mercado la reestructuración de las deudas internas. 
Todos los gobiernos han llegado a la conclusión de que los “remedios contractuales” simplemente no son suficientes. En lugar de ello, promulgaron leyes de quiebra que proporcionan normas básicas para la negociación entre acreedores y deudores, promoviendo así la eficiencia y la equidad. 
Las reestructuraciones de deuda soberana son aún más complicadas que una quiebra interna, ya que están plagadas por problemas de múltiples jurisdicciones, demandantes tanto implícitos como explícitos, y activos mal definidos a los cuales los demandantes pueden recurrir. 
Por esta razón creemos que la aseveración de algunos – incluyéndose entre ellos al Tesoro de Estados Unidos – sobre que no existe una necesidad de un estado de derecho a nivel internacional es tan sorprendente. 
Sin lugar a duda, puede que no sea posible establecer un código internacional sobre quiebra que sea total; pero, sí se puede alcanzar un consenso sobre muchos temas. 
Por ejemplo, un nuevo marco debería incluir cláusulas que prevén aplazamientos de litigios mientras se lleven a cabo reestructuraciones, limitándose así el ámbito para que se desarrollen conductas perturbadoraspor parte de los fondos buitre. 
También debería contener provisiones para situaciones de atrasos en préstamos: los prestamistas que estén dispuestos a otorgar créditos a un país que atraviesa por una reestructuración recibirían tratamiento prioritario. Tales prestamistas tendrían, por lo tanto, un incentivo para proporcionar a los países recursos frescos, cuando dichos países más los necesitan. 
También debería haber un acuerdo sobre que ningún país puede renunciar a sus derechos básicos. 
No puede haber una renuncia voluntaria de la inmunidad soberana, de la misma forma que ninguna persona puede venderse a sí misma como esclavo. 
Asimismo, debería haber límites relativos a la medida en la que un gobierno democrático puede comprometer de manera vinculante a los gobiernos posteriores. 
Lo antedicho es particularmente importante debido a la tendencia que tienen los mercados financieros en cuanto a inducir a políticos miopes para que aflojen las restricciones presupuestarias actuales, o para que se realicen préstamos, a expensas de las generaciones futuras, a gobiernos que son patentemente corruptos, tal como ocurrió en el caso del ya derrotado régimen de Yanukóvich en Ucrania. 
Dicha limitación mejoraría el funcionamiento de los mercados de deuda soberana al inducir a una mayor investigación previa o due diligence con respecto a la actividad crediticia. 
Un marco de “leyes blandas”, que contenga estas características y que sea implementado a través de una comisión de supervisión que actúe como mediadora y supervisora del proceso de reestructuración, podría resolver algunas de las ineficiencias e injusticias de hoy en día. 
Sin embargo, si el marco debe ser consensual, su aplicación no debería basarse en una institución que esté ligada de manera demasiado estrecha con uno u otro lado del mercado. 
Esto significa que la regulación de la reestructuración de la deuda soberana no puede tener su sede en el Fondo Monetario Internacional, institución que está vinculada de manera demasiado estrecha con los acreedores (además, esta institución es también acreedora por cuenta propia). 
Para minimizar la posibilidad de conflictos de intereses, el marco podría ser implementado por las Naciones Unidas, una institución más representativa que está liderando iniciativas en este tema, o por una nueva institución mundial, tal como ya se sugirió en el Informe Stiglitz sobre Reformas del Sistema Monetario y Financiero Internacional. 
La crisis en Europa es sólo el ejemplo más reciente de los altos costos – para acreedores y deudores por igual – que conlleva la ausencia de un estado de derecho a nivel internacional para resolver las crisis de deudas soberanas. 
Tales crisis seguirán ocurriendo. 
Si la globalización va a funcionar para todos los países, las reglas para la actividad crediticia soberana deben cambiar. 
Las modestas reformas que proponemos se constituyen en el punto de partida correcto. 


Un paso adelante en beneficio de la deuda soberana 
NUEVA YORK – Cada país desarrollado tiene una ley de quiebra, pero no existe un marco equivalente para los prestatarios soberanos. 
Ese vacío legal reviste importancia, porque, tal como ahora podemos comprobar en Grecia y Puerto Rico, puede succionar la sangre de las economías hasta dejarlas casi sin vida. 
En el mes de septiembre, las Naciones Unidas dieron un gran paso con dirección a llenar este vacío, al aprobar un conjunto de principios básicos para procesos de reestructuración de deuda soberana. Estos nueve preceptos – específicamente el derecho soberano a iniciar la reestructuración de una deuda, la inmunidad soberana, el tratamiento equitativo de los acreedores, la reestructuración por (súper) mayoría, la transparencia, la imparcialidad, la legitimidad, la sostenibilidad y la buena fe en las negociaciones – se constituyen en los fundamentos sobre los que se basa una eficaz norma jurídica internacional. 
El apoyo abrumador a estos principios, demostrado por el hecho de que 136 miembros de la ONU votaron a favor de los mismos y sólo seis en contra (estos últimos liderados por Estados Unidos), muestra el grado de consenso global sobre la necesidad de resolver oportunamente las crisis de deudas. 
Sin embargo, puede que dar el siguiente paso – es decir, construir un tratado internacional que establezca un régimen mundial sobre quiebra y que sea vinculante para todos los países – sea más difícil. 
Los últimos acontecimientos ponen de relieve los enormes riesgos que plantea la falta de un marco para la reestructuración de la deuda soberana. No se puede encontrar una solución a la crisis de la deuda de Puerto Rico. 
Notablemente, los tribunales estadounidenses invalidaron la legislación interna de Puerto Rico sobre quiebra, dictaminando que debido a que la isla es, en los hechos, una colonia de Estados Unidos, su gobierno no tenía autoridad para promulgar su propia legislación. 
En el caso de Argentina, otro tribunal de Estados Unidos permitió que una pequeña minoría formada por los llamados fondos buitre ponga en peligro un proceso de reestructuración con el que el 92,4% de los acreedores del país estaba de acuerdo. 
De manera similar, en Grecia, la ausencia de un marco jurídico internacional se constituyó en una razón importante por la que sus acreedores – la troika formada por la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – pudieran imponer políticas que infligieron un daño enorme. 
Sin embargo, algunos actores poderosos no llegarían de ninguna forma al extremo de establecer un marco jurídico internacional. 
La Asociación Internacional de Mercado de Capitales (ICMA, por sus siglas en inglés), con el apoyo del FMI y el Tesoro de Estados Unidos, sugiere cambiar el lenguaje usado en los contratos de deuda. 
La piedra angular de este tipo de propuestas es la implementación de mejores cláusulas de acción colectiva (cláusulas CAC), lo que haría que las propuestas de reestructuración que sean aprobadas por una súper mayoría de acreedores se constituyan en vinculantes para todos los demás. 
Si bien es muy cierto que tener cláusulas CAC mejoradas complicaría la vida de los fondos buitre, dichas cláusulas no representan una solución integral. 
De hecho, el enfoque que aboga a favor de un afinamiento en la redacción de los contratos de deuda deja sin solución muchos asuntos de importancia crítica – ya que de cierto modo continúa incluyendo a las deficiencias del sistema actual – o incluso empeora las cosas. 
Por ejemplo, una pregunta muy seria que permanece sin ser abordada en la propuesta de la ICMA es la forma de resolver los conflictos que surgen cuando los bonos se emiten en diferentes jurisdicciones con diferentes marcos jurídicos. 
El derecho contractual podría funcionar de manera adecuada cuando existe una sola clase de tenedores de bonos; pero, cuando se trata de bonos emitidos en diferentes jurisdicciones y monedas, la propuesta de la ICMA no logra resolver el difícil problema de “agregación” (¿cómo se pueden sopesar los votos de los diferentes acreedores-demandantes?). 
Es más, la propuesta de la ICMA promueve conductas colusorias entre los principales centros financieros: los únicos acreedores cuyos votos contarían para la activación de las cláusulas de acción colectiva serían aquellos que tuviesen bonos emitidos bajo un conjunto restringido de jurisdicciones. 
Y, esta propuesta no hace nada en cuanto a abordar la grave desigualdad entre los acreedores oficiales y acreedores implícitos (entre los implícitos se encuentran los pensionistas y los trabajadores frente a quienes los deudores soberanos también sostienen obligaciones), ya que la opinión de los implícitos no sería tomada en cuenta en una propuesta de restructuración. 
Los seis países que votaron en contra de la resolución de la ONU (Estados Unidos, Canadá, Alemania, Israel, Japón y el Reino Unido) tienen sus propias legislaciones internas sobre quiebra, debido a que ellos reconocen que las cláusulas CAC no son suficientes. 
No obstante, todos estos países se niegan a aceptar que la lógica que justifica la existencia de normas jurídicas internas – incluyéndose entre ellas disposiciones que protegen a prestatarios débiles de acreedores poderosos y abusivos – es a su vez una lógica de legítima aplicación a nivel internacional. 
Quizás esto ocurre porque todos ellos son países acreedores líderes, que no tienen ganas de adoptar restricciones que afecten a sus poderes. 
Precisamente lo que estuvo faltando durante las pasadas décadas fue el respeto por los nueve principios que fueron aprobados por la ONU. 
La reestructuración de la deuda griega del año 2012, por ejemplo, no restauró la sostenibilidad, tal como lo demostró la apremiante necesidad de una nueva reestructuración que sobrevino sólo tres años más tarde. 
Y, la violación de los principios de inmunidad soberana y de tratamiento equitativo de los acreedores se ha convertido casi en una norma; esto se evidencia claramente en la decisión del tribunal de Nueva York sobre la deuda argentina. 
El mercado de las permutas de incumplimiento crediticio condujo hacia procesos no transparentes de reestructuraciones de las deudas, mismos que no crean incentivos para que las partes negocien dentro de un ámbito de buena fe. 
La ironía es que los países que se oponen a que se instituya un marco jurídico internacional, tal como es el caso de EE.UU., lo hacen argumentando que dicho marco interfiere con su soberanía nacional. 
No obstante, el principio más importante al que la comunidad internacional dio su asentimiento en la ONU es el respeto a la inmunidad soberana: es decir, se establecen límites que los mercados – y los gobiernos – no pueden rebasar. 
Los gobiernos que se encuentran en el poder pueden verse tentados a permutar su inmunidad soberana por mejores condiciones de financiación en el corto plazo, a expensas de costos más elevados que serían pagados por los gobiernos que les sucedan. 
Ningún gobierno debería tener el derecho a renunciar a la inmunidad soberana, de la misma forma que ninguna persona puede venderse a sí misma como esclavo. 
La reestructuración de la deuda no es un juego de suma cero. 
Los marcos que la gobiernan determinan no sólo la forma cómo se divide el pastel entre los acreedores oficiales y como se reparte entre los prestamistas oficiales y no oficiales que demandan pagos, sino que también determinan el tamaño del pastel. 
Los marcos jurídicos internos sobre quiebra evolucionaron porque era contraproducente castigar con prisión a deudores insolventes – debido a que un preso no puede pagar sus deudas. 
Del mismo modo, propinar golpes a países deudores cuando están ya caídos solamente empeora sus problemas: los países cuyas economías están en caída libre tampoco pueden pagar sus deudas. 
Un sistema que realmente resuelve las crisis de deuda soberana debe basarse en principios que maximizan el tamaño del pastel y garantizan que ese pastel se distribuya de manera justa. 
Hoy en día ya contamos con el compromiso de la comunidad internacional con estos principios; ahora, solamente nos hace falta construir dicho sistema. 

¿Un año de incumplimientos soberanos? 
MIAMI – Cuando de deuda soberana se trata, el término «incumplimiento» suele ser malinterpretado. 
Casi nunca implica la negación completa y permanente del total de la deuda; de hecho, incluso algunos bonos rusos de la era zarista se pagaron finalmente (aunque solo en parte) después de la revolución de 1917. 
En lugar de eso, la falta de pago —el «incumplimiento» según las agencias calificadoras de crédito, cuando se trata de acreedores privados— habitualmente implica una conversación sobre la reestructuración de la deuda, que puede incluir extensiones de los vencimientos, reducciones del pago de los cupones, períodos de gracia, o quitas del valor nominal (llamadas «recortes»). 
Si podemos guiarnos por la historia, es posible que en 2016 haya muchas de esas conversaciones. 
Como tantas otras características de la economía mundial, la acumulación de la deuda y los incumplimientos tienden a darse en ciclos. 
Desde 1800, la economía mundial ha padecido muchos de esos ciclos, durante los cuales la proporción de países independientes con reestructuraciones en cualquier año dado varió entre el 0 y el 50 % (ver el gráfico). 
Aunque las pausas de una o dos décadas en los incumplimientos no son raras, después de cada período de calma inevitablemente ha seguido una nueva ola de incumplimientos. 
El ciclo más reciente de cesaciones de pagos incluye el de las crisis de la deuda en los mercados emergentes de las décadas de 1980 y 1990. 
La mayoría de los países resolvieron sus problemas de deuda externa para mediados de los 90, pero una parte sustancial, perteneciente al grupo de menores ingresos, continúa con atrasos crónicos frente a sus acreedores oficiales. 
Al igual que el incumplimiento declarado o la reestructuración de la deuda ante los acreedores oficiales, a menudo se ocultan esos atrasos bajo la alfombra, posiblemente porque tienden a involucrar deudores de bajos ingresos e importes relativamente bajos en dólares. 
Pero eso no invalida su eventual capacidad para dar lugar nuevas series de crisis, cuando los soberanos que no lograron solucionar completamente sus deudas se encuentran, digamos, frente a condiciones mundiales desfavorables. 
Y, de hecho, las condiciones económicas mundiales —como las fluctuaciones en los precios de las materias primas y los cambios en las tasas de interés de las principales potencias económicas, como EE. UU. y China— desempeñan un papel importante para precipitar las crisis de la deuda soberana. 
Como lo revela mi trabajo reciente con Vincent Reinhart y Christoph Trebesch, los puntos máximos y mínimos en el ciclo del flujo internacional del capital son especialmente peligrosos; los incumplimientos proliferan cuando la superabundancia de ingresos de capitales llega a su fin. 
A principios de 2016, existen claros signos de graves problemas de deuda e incumplimiento en el horizonte y ya se ven las primeras olas con crestas blancas. 
Para algunos soberanos, el principal problema deriva de la dinámica interna de la deuda. 
Aunque la situación ucraniana es ciertamente precaria, debido a que sus causas son únicas probablemente sea mejor no derivar conclusiones más amplias a partir de su trayectoria. 
La situación griega, por el contrario, resulta excesivamente familiar. 
El gobierno continuó acumulando deuda hasta que su carga dejó de ser sostenible. 
Cuando la evidencia de esos excesos resultó abrumadora, los créditos dejaron de fluir y resultó imposible pagar el servicio de las deudas existentes. 
En julio pasado, en medio de intensas negociaciones con sus acreedores oficiales —la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional— Grecia incumplió sus obligaciones con el FMI. 
Eso la convirtió en la primera —y hasta el momento, única— economía avanzada con esa situación en la historia. 
Pero, como suele ocurrir, lo que tuvo lugar no fue tanto una cesación de pagos completa sino un paso hacia un nuevo acuerdo. 
Los socios europeos de Grecia eventualmente accedieron a proporcionarle asistencia financiera adicional a cambio de la promesa del gobierno del primer ministro griego Alexis Tsipras de implementar difíciles reformas estructurales y profundos recortes presupuestarios. 
Desafortunadamente, parece que esas medidas no resolvieron la crisis de la deuda griega, sino que la aplazaron. 
Otra economía en grave peligro es la del Estado Libre Asociado de Puerto Rico, que necesita con urgencia una reestructuración integral de su deuda soberana de 73 mil millones de USD. 
Los acuerdos recientes para reestructurar parte de la deuda son tan solo el principio; de hecho, tal vez ni siquiera alcancen para evitar un incumplimiento declarado. 
Cabe destacar, sin embargo, que aunque un «evento crediticio» de ese tipo obviamente constituiría un grave problema, los acreedores pueden estar exagerando sus posibles impactos externos. 
Les gusta advertir que aunque Puerto Rico es un estado libre asociado y no un estado, si no logra pagar el servicio de su deuda sentará un mal precedente para los estados y las municipalidades de EE. UU. 
Pero ese precedente existe desde hace mucho tiempo. 
En la década de 1840, nueve estados de EE. UU. dejaron de pagar los servicios de sus deudas. 
Algunos eventualmente cubrieron su valor completo; otros lo hicieron con un descuento; y varios más negaron completamente una parte de su deuda. 
En la década de 1870, 11 estados se vieron sumidos en otra ronda de incumplimientos. 
Los incumplimientos y las reestructuraciones de Virginia Occidental duraron hasta 1919. 
Algunos de los mayores riesgos residen en las economías emergentes, que están sufriendo principalmente debido a los enormes cambios en el entorno económico mundial. 
Durante su boom de infraestructura China importó enormes cantidades de materias primas, eso produjo un aumento de sus precios y, a su vez, crecimiento para los exportadores de materias primas del mundo (entre ellos, grandes economías emergentes como Brasil). 
Sumemos a eso el mayor nivel de créditos otorgados por China y los enormes ingresos de capitales impulsados por las bajas tasas de interés en EE. UU., y tendremos un espectacular crecimiento para las economías emergentes. 
La crisis económica mundial de 2008-2009 perturbó, sin llegar a desbaratar, este rápido crecimiento y las economías emergentes disfrutaron de una década inusualmente libre de crisis hasta principios de 2013. 
Pero la decisión de la Reserva Federal estadounidense de aumentar las tasas de interés, sumada al menor crecimiento (y, a su vez, la menor inversión) en China y el colapso del precio del petróleo y las materias primas, han detenido esta superabundancia de ingreso de capitales. 
Últimamente, muchas monedas de mercados emergentes cayeron fuertemente, aumentando el costo del servicio de sus deudas externas en dólares Los ingresos por las exportaciones del sector público han caído y esto dio como resultado la ampliación de los déficits de cuenta corriente y fiscales. 
El crecimiento de la inversión se ha desacelerado en casi todas partes. 
Desde un punto de vista histórico, las economías emergentes parecen encaminadas hacia una gran crisis. 
Por supuesto, tal vez demuestren que su capacidad de recuperación es mayor que la de sus predecesoras, pero no debiéramos contar con ello. 

El espacio, la nueva frontera de Sudáfrica 
JOHANNESBURGO – Este mes, al ser anfitrión de la Copa del Mundo, Sudáfrica está dispuesta a desafiar la imagen que tiene el continente africano de ser muy pobre y estar abrumado por problemas como para ser la sede de uno de los espectáculos más grandes del mundo. 
Al embarcar en la investigación de los confines más lejanos del universo –el espacio profundo- Sudáfrica espera ofrecer una prueba más de que los africanos pueden competir en todos los niveles. 
Sudáfrica está realizando fuertes inversiones para unirse a los líderes mundiales en la investigación espacial. 
El gobierno está invirtiendo en satélites “micro”, a partir de su actual plataforma SumbandilaSat. 
También está dirigiendo los esfuerzos africanos de ser sede de lo que es ampliamente descrito como el instrumento científico potencialmente más grande del mundo, el radiotelescopio, Square Kilometer Array (SKA por sus siglas en inglés). 
El SKA, cuya colección masiva de antenas se extenderán a través de nueve países africanos, es la siguiente generación de telescopios que analizará las nebulosas en el universo temprano a cien veces la potencia del radiotelescopio más poderoso que existe, el Very Large Array, ubicado en Nuevo México. 
Un comité internacional de selección ya ha eliminado a China y América del Sur, dejando solamente Australia y África –dos opciones claras por razones geográficas- en la carrera. 
Para darle credibilidad a su intento de ser sede del SKA, en 2006 el gobierno de Sudáfrica comprometió 250 millones de dólares para construir un grupo de antenas de radio dentro de sus propias fronteras que funcionará como precursor del SKA. 
Se han construido siete de las ochenta antenas previstas en la red. 
Ahora las personas están tomando en serio a Sudáfrica como actor en la investigación espacial. 
Actualmente, se piensa que el país tiene alrededor de 60 astrónomos trabajando, más de la mitad de todos los astrónomos operando en África. 
“Sudáfrica es la joya de la astronomía africana”, señala Charles McGruder, profesor del Departamento de Física y Astronomía de la Universidad de Western Kentucky. 
En un país que tiene profundas divisiones económicas, “¿Cuál son los beneficios para los pobres y los oprimidos de la investigación del espacio profundo?” pregunta el físico Harold Annegarn, profesor de la Universidad de Johannesburgo. 
“La respuesta”, dice, “es que en parte, mediante el apoyo ofrecido a una próspera comunidad de intelectuales de alto nivel, podemos formar a nuestra siguiente generación de eruditos.” 
McGruder, que trabaja en estrecha colaboración con astrónomos africanos, está de acuerdo en que un programa espacial para la región es esencial para elevar el perfil de las carreras de ciencia e ingeniería en una parte del mundo donde la mayoría de las personas más educadas se siguen dirigiendo al área de las finanzas o la administración. 
“El éxito de la investigación espacial puede capturar la imaginación de toda una generación de jóvenes africanos”, comenta. 
“Al poner a África en el mapa científico mundial, más africanos inteligentes estarán motivados para quedarse en el país porque el reconocimiento a su talento llegará.” 
Los expertos en desarrollo económico en África naturalmente se concentran en las tecnologías básicas: agua limpia, electricidad para cocinar, electricidad y mejores carreteras. 
Incluso en Sudáfrica, el país más rico del continente, millones de personas no tienen los servicios básicos. 
No obstante, se prevé que la investigación espacial produzca beneficios prácticos. 
Una recompensa puede surgir de la construcción de instrumentos característicos de satélite, y por consiguiente generando una industria competitiva a nivel mundial. 
También pueden resultar de la investigación espacial mejores formas de lidiar con el cambio climático. 
Los agricultores, por ejemplo, podrían elegir las cosechas y los patrones de crecimiento basados en el conocimiento obtenido con las observaciones terrestres. 
Además, dado que la exploración espacial requiere de comunicaciones y controles en grandes distancias, algunas de las aplicaciones también podrían fortalecer el lucrativo sector minero sudafricano; después de todo, controlar máquinas bajo tierra es similar a hacerlo en el espacio profundo. 
Con seguridad, los intentos de Sudáfrica para unirse a los líderes tecnológicos mundiales no se limitan a la investigación espacial. 
El país también cuenta con prósperas comunidades de científicos e ingenieros especializados en energía solar y energía nuclear, programas informáticos de cifrado, conversión de carbón a petróleo y hasta automóviles eléctricos. 
Ningún otro país africano se aproxima a Sudáfrica en una sola área de investigación y desarrollo. 
De acuerdo con artículos de investigación publicados, el país representa el 64% de toda la investigación realizada en África. 
“Hay numerosas innovaciones sorprendentes que vienen de Sudáfrica,” señala David Kaplan, economista de la Universidad de Ciudad del Cabo que se especializa en dar seguimiento a los cambios tecnológicos. 
“No obstante, la brecha entre el conocimiento esotérico y las aplicaciones económicas sigue siendo grande.” 
Cerrar esa brecha debe ser más rápido con la ayuda de la comunidad internacional. 
La red de telescopios más grande del mundo no sólo “pertenece a África”, señala Sune Svanberg, físico de la Universidad de Lund en Suecia. “Fuerzas positivas también pueden unirse al científico africano para crear muchos proyectos de pequeña escala en la región que cuya operación es realista.” 



La solidez de la democracia española 
MADRID – La idea de que “España es diferente” empujó a generaciones de románticos viajeros a cruzar los Pirineos para ver con sus propios ojos, azuzadas sus fantasías por visiones de mujeres vibrantes y bandidos encantadores. 
Pero España ya no es el puño desafiante en la cadera de Carmen, la cigarrera de Bizet. 
Aunque hoy todas las miradas están puestas en el intento separatista de la región de Cataluña, España todavía se destaca entre las democracias occidentales en varios aspectos cruciales (y positivos). 
La singularidad de España puede verse en su respuesta al terrorismo. 
En el Reino Unido, los atentados de 2005 en Londres generaron más restricciones legales a las libertades individuales y colectivas. 
El ataque del 11 de septiembre de 2001 en Estados Unidos impulsó una serie de cambios a las leyes sobre vigilancia estatal, que hicieron más fácil para el gobierno espiar a estadounidenses comunes y corrientes (y eso por no hablar de la Guerra Global al Terrorismo, que sigue causando estragos en Medio Oriente). 
En cambio, después de los atentados del 11 de marzo de 2004 en el sistema ferroviario de Madrid (que dejaron casi 200 muertos), se alzó en España una “alianza de civilizaciones” para tender puentes con el Islam y así desarmar al extremismo. 
Esta actitud tolerante hacia la minoría musulmana del país continúa hasta el día de hoy, a pesar del reciente ataque de agosto en La Rambla, en el corazón de Barcelona. 
Esto también parece verse reflejado en la política española. 
Mientras en casi todas las elecciones recientes en Europa los partidos populistas de extrema derecha obtuvieron buenos resultados (el último fue el alemán Alternative für Deutschland, AfD), España (y el lindante Portugal) se han mantenido al parecer inmunes. 
Hoy España disfruta de un considerable dinamismo económico, con una de las tasas de crecimiento más altas de Europa. 
Pero en años recientes padeció dificultades económicas y un desempleo galopante, que llegó al 27% en 2013. 
Suele darse por sentado que la combinación de problemas económicos e inmigración es una receta para el euroescepticismo y la xenofobia. 
Pero ninguna de las dos grandes fuerzas políticas surgidas en España en los últimos años (Ciudadanos y Podemos) muestra el menor atisbo de tendencias autoritarias de derecha o retórica antieuropea. 
En cambio, Ciudadanos es un partido centrista promercado; Podemos representa a jóvenes descontentos de clase media urbana con un perfil ideológico más de izquierda. 
Ambos son proclamadamente antirracistas y proinmigrantes. 
Es probable que la resistencia de España al populismo de extrema derecha tenga profundas raíces históricas. 
El país se formó en la Edad Media, en un proceso dialéctico de relaciones interreligiosas, y su integración a la Unión Europea nació de un consenso mayoritario respecto de la necesidad de suprimir los fantasmas de la dictadura de Francisco Franco, después de su muerte en 1975. 
Es verdad que la memoria de las dictaduras no siempre suprime la nostalgia de los experimentos cuasifascistas. 
Ni el recuerdo del gobierno militar de los setenta en Grecia frenó el ascenso del ultraderechista Amanecer Dorado, ni el del régimen cuasifascista del almirante Miklos Horthy antes y durante la Segunda Guerra Mundial en Hungría pudo impedir el apoyo al régimen antiliberal y xenófobo de Viktor Orbán. 
En Francia, el Frente Nacional de Marine Le Pen es hijo del experimento de Vichy, y la AfD alemana logró imponerse a la herencia del hitlerismo. 
La ausencia de esa nostalgia política en España puede explicarse en parte por los tres años de sangrienta guerra civil que precedieron el establecimiento de la dictadura de Franco en 1939. 
Esa experiencia generó en el pueblo español un fuerte sentimiento pacifista que dura hasta nuestros días. 
El 90% de los españoles (más que en cualquier otro país occidental) se opuso a la Guerra de Irak (que el gobierno español apoyó). 
La exclusiva resistencia de España a las fuerzas populistas de derecha también puede ser reflejo de la naturaleza de la transición española a la democracia tras la muerte de Franco. Las agrupaciones conservadoras, derivadas del franquismo, fueron componentes vitales de la construcción de la democracia española. 
Algunas, como el ahora gobernante Partido Popular (PP), fueron corriéndose hacia el centro y se acercaron al perfil típico de los partidos europeos conservadores, como el que lleva ese nombre en el RU o la Unión Demócrata Cristiana alemana. 
Lo más importante fue que el PP hizo esto sin perder votantes de inclinaciones más derechistas, el tipo de votantes que podrían liderar una contrarreacción populista de derecha. 
Esto es muy diferente de la experiencia de los años treinta, cuando al no poder los moderados atraer a una proporción suficiente de la derecha española, la polarización se profundizó y se terminó en una guerra civil. 
No es que España sea una utopía de unidad social. 
Por el contrario, el país se enfrenta ahora a un gran desafío, conforme fuerzas internas (en particular, los separatistas del gobierno regional autónomo de Cataluña) intentan desintegrarlo. 
Pero el PP se alzó firmemente en defensa de la unidad española, calificó de inconstitucional el referendo independentista catalán y desplegó a la policía para impedir la votación (algo que por momentos hizo en formas lamentablemente brutales). 
La conclusión es clara: el conflicto en España es entre nativos, no contra los no nativos. 
Y aunque los inmigrantes representan alrededor del 10% de la población de España, no son un tema contencioso en ninguna parte del país, en parte porque la mayoría procede de América latina, y comparte por tanto características culturales y lingüísticas con los españoles autóctonos. 
La ausencia de un rechazo al tercio de inmigrantes de origen rumano o marroquí puede deberse a su escasa visibilidad en la sociedad. 
En un intento de repeler la amenaza populista, otros partidos conservadores europeos coquetearon con posturas xenófobas, pero el PP español no hizo nada parecido. 
Y tiene sólidas credenciales europeas, algo que es difícil que cambie, siendo un país donde, según un estudio de Elcano/Demos, sólo el 10% de la población española querría abandonar la UE (contra 22% en Francia y 45% en el RU). 
Para los europeos, España representa ahora una fantasía diferente a la del pasado: les demuestra que aunque un país experimente cambios en su composición étnica, atentados terroristas y una profunda recesión, igual puede resistir los cantos de sirena del extremismo. 


El ejemplo español para los romaníes de Europa 
NUEVA YORK -- La continua discriminación contra los romaníes en Europa no sólo viola la dignidad humana, sino que, además, es un importante problema social que debilita el desarrollo de los países de la Europa oriental que tienen grandes poblaciones romaníes. 
España, que ha tenido más éxito al abordar su problema romaní que otros países, puede dar ejemplo este mes al hacerse cargo de la presidencia de la Unión Europea. 
Actualmente, hasta doce millones de romaníes viven en Europa, principalmente en el Este. 
Pese al crecimiento económico total de la región en los dos últimos decenios, la vida para muchos romaníes es peor que nunca. 
Durante la época comunista, los romaníes recibieron puestos de trabajo y viviendas, pero las industrias pesadas en las que muchos trabajaban ahora han cerrado y el desempleo está generalizado. 
Muchos romaníes viven en condiciones deplorables, indignas de la Europa moderna. 
Esas penalidades económicas resultan intensificadas por la tensión social. 
La población mayoritaria es muy hostil a los romaníes y la discriminación contra ellos se da en todos los niveles. 
Por ejemplo, con frecuencia se coloca automáticamente a los niños romaníes en clases para retrasados mentales, simplemente porque son romaníes. 
Pese a las sentencias judiciales que imponen reformas, a menudo se deniega a los romaníes el acceso igual a la vivienda, la educación y la atención de salud, con lo que se crea un círculo vicioso de pobreza y marginación. 
La realidad y el estereotipo se refuerzan mutuamente de forma refleja. 
La UE está llegando a comprender poco a poco que tiene un gran problema social en las manos. 
Al ver que se les deniegan las oportunidades en el Este, muchos romaníes se han trasladado a la Europa occidental, lo que ha avivado una nueva ola de hostilidad. 
En Italia, el trato dado por el gobierno de Berlusconi a los poblados romaníes –al destruir sus casas y tomar sus huellas dactilares sólo por su procedencia étnica– ha sido una violación manifiesta de los derechos humanos, lo que ha movido a la UE a crear el nuevo cargo de Comisario para los Derechos Humanos Fundamentales, pero las violaciones continúan. 
Un detalle positivo es el de que el Decenio para la Inclusión de los Romaníes, establecido en 2005, esta recibiendo un fuerte apoyo de los fondos estructurales administrados por la Comisión Europea y está logrando algunos avances. 
Sin embargo, no es suficiente para invertir una corriente en aumento de violencia y discriminación, agravada por la reciente recesión económica. 
Lo que ahora se necesita es una estrategia europea amplia para abordar las cuestiones romaníes de forma transfronteriza. 
Dicha estrategia debe abordar tanto las intolerables condiciones de vida de los romaníes como los estereotipos hostiles que persisten en las poblaciones mayoritarias, porque se refuerzan mutuamente. 
Se trata de una cuestión no sólo de derechos humanos, sino también económica. 
Conforme a las tendencias demográficas actuales, en 2040 los romaníes constituirán el 40 por ciento, aproximadamente, de la población húngara en edad de trabajar. Las estadísticas correspondientes a los países vecinos son similares. 
A no ser que los romaníes reciban una buena instrucción e integración social –en llamativo contraste con la realidad actual–, el futuro económico de esos países es desolador. 
La clave para el éxito es la instrucción de una nueva generación de romaníes que no intenten asimilarse a la población general, sino que conserven deliberadamente su identidad como romaníes. 
Con su mera existencia, unos romaníes instruidos y triunfantes acabarán con los persistentes estereotipos negativos. 
Puedo hablar con cierta autoridad al respecto. 
Mi red de fundaciones ha asignado prioridad a la instrucción de los romaníes desde su inscripción en Hungría en 1984 y en toda la Europa oriental desde 1989. 
Esas actuaciones han producido una pequeña minoría selecta romaní muy instruida que ahora está haciendo una importante contribución a la emancipación de los romaníes. 
Esos dirigentes han abierto nuevos caminos para futuros propagandistas, pero son demasiado pocos. 
Al tiempo que el lanzamiento del Decenio para la Inclusión de los Romaníes en 2005, mi red de fundaciones constituyó una alianza con el Banco Mundial y transfirió sus programas educativos romaníes a un recién creado Fondo de Educación Romaní. 
El año pasado, el Fondo prestó asistencia directa a 30.000 niños romaníes y 800 estudiantes universitarios. 
También prestó un apoyo inestimable a los sistemas de educación pública de los países miembros para intensificar la inclusión de los romaníes. 
El Fondo se propone duplicar sus actividades en los cinco próximos años, pero vuelvo a decir que no es bastante. 
Dadas las necesidades, debería multiplicarse por diez. 
La escala de ese empeño exige una respuesta institucional amplia de la UE, que se prolongue mucho más allá del Decenio y supere la capacidad de mis fundaciones. 
Si bien la Plataforma Romaní Europea, lanzada en 2009, prestó un servicio propagandístico a las cuestiones romaníes, fue insuficiente. 
Europa debe formular una estrategia a largo plazo vinculada con programas y mecanismos de supervisión que logren cambios reales en el terreno. 
España puede estar orgullosa con razón de la forma como ha abordado la cuestión de su minoría romaní. 
Espero que la Presidencia española de la UE se base en esa experiencia para erigirse en adalid del lanzamiento de una amplia estrategia romaní europea. 
Si España toma la delantera, toda Europa recogerá en última instancia los beneficios. 


Un discurso de esperanza para Grecia 
ATENAS – El 6 de septiembre de 1946, el Secretario de Estado de los Estados Unidos James F. Byrnes viajó a Stuttgart para pronunciar su histórico “Discurso de la Esperanza.”, que señaló el cambio de ánimo de los Estados Unidos para con Alemania después de la guerra y dio a una nación hundida una posibilidad de imaginar la recuperación, el crecimiento y un regreso a la normalidad. 
Siete decenios después, es mi país, Grecia, el que necesita semejante oportunidad. 
Hasta el “Discurso de la Esperanza” de Byrnes, los Aliados estaban decididos a convertir “a Alemania en un país de carácter primordialmente agrícola y pastoral”. 
Ésa era la intención expresa del Plan Morgenthau, concebido por el Secretario del Tesoro de los EE.UU. Henry Monrgenthau Jr. y firmado por los Estados Unidos y Gran Bretaña dos años antes, en septiembre de 1944. 
De hecho, cuando los EE.UU., la Unión Soviética y el Reino Unido firmaron el Acuerdo de Potsdam en agosto de 1945, convinieron en la “reducción o destrucción de de toda la industria pesada civil con potencial bélico” y en la “reestructuración de la economía alemana para dedicarla a la agricultura y la industria ligera”. 
En 1946, los Aliados habían reducido la producción de acero de Alemania al 75 por ciento de su nivel anterior a la guerra. 
La producción automovilística se desplomó hasta el 10 por ciento de la anterior a la guerra. 
Al final de aquel decenio, se habían destruido 706 instalaciones industriales. 
El discurso de Byrnes señaló al pueblo alemán una inversión de ese impulso punitivo de desindustrialización. 
Naturalmente, Alemania debe su recuperación y su riqueza de la posguerra a su población, su trabajo y su innovación denodados y su devoción a una Europa democrática y unida, pero los alemanes no habrían podido organizar su magnífico renacimiento posterior a la guerra sin el apoyo que significó el “Discurso de la Esperanza”. 
Antes del discurso de Byrnes y durante algún tiempo posterior, los aliados de los Estados Unidos no veían con buenos ojos que los derrotados alemanes recuperaran la esperanza, pero, una vez que el gobierno del Presidente Harry Truman decidió rehabilitar a Alemania, no había vuelta atrás. 
Su renacimiento estaba en marcha, facilitado por el Plan Marshall, la condonación de la deuda de 1953 patrocinada por los EE.UU., y por la llegada de trabajadores emigrantes de Italia, Yugoslavia y Grecia. 
Europa no habría podido unirse en paz y con democracia sin ese cambio copernicano. 
Alguien tenía que dejar de lado las objeciones moralistas y contemplar desapasionadamente a un país encerrado en un conjunto de circunstancias que lo único que podían hacer era reproducir la discordia y la fragmentación por todo el continente. 
Los EE.UU., tras haber surgido después de la guerra como único país acreedor, así lo hicieron precisamente. 
Actualmente, es mi país el que está encerrado en semejantes circunstancias y necesitado de esperanza. 
No faltan las objeciones moralistas a la ayuda a Grecia, que deniegan a su población una oportunidad para su propio renacimiento. 
Se pide una mayor austeridad a una economía que está de rodillas por la dosis más tremenda de austeridad que país alguno haya soportado jamás en época de paz, sin que se le ofreciera alivio alguno de la deuda ni plan alguno para impulsar la inversión y, desde luego, al menos de momento, “Discurso de la Esperanza” alguno para este pueblo hundido. 
Un rasgo de las sociedades antiguas, como las de Alemania y Grecia, es el de que las tribulaciones contemporáneas reavivan temores antiguos y fomentan una nueva discordia. 
Así, pues, debemos tener cuidado. 
A los adolescentes nunca se les debería decir que, por un “pecado de prodigalidad”, merecen recibir instrucción en escuelas depauperadas y verse abrumados por un desempleo en masa, ya se trate de Alemania en el decenio de 1940 o de la Grecia actual. 
Mientras escribo estas líneas, el Gobierno de Grecia va a presentar a la Unión Europea un conjunto de propuestas de reformas profundas y gestión de la deuda y un plan de inversión para hacer arrancar la economía. 
En realidad, Grecia está lista y dispuesta para concertar un pacto con Europa que elimine las deformaciones a las que se debió que fuese la primera ficha de dominó que cayó en 2010. 
Pero, para que Grecia aplique esas reformas con éxito, sus ciudadanos necesitan un ingrediente del que carecen: la esperanza. 
Un “discurso de la esperanza” para Grecia cambiaría la situación ahora, no sólo para nosotros, sino también para nuestros acreedores, pues nuestro renacimiento acabaría con el riesgo de suspensión de pagos. 
¿Qué debería figurar en semejante declaración? 
Así como el discurso de Byrnes fue corto en detalles, pero largo en simbolismo, un “discurso de la esperanza” para Grecia no ha de ser técnico. 
Debe señalar simplemente un cambio, un corte con los cinco últimos años de acumulación de nuevos préstamos sobre la ya insostenible deuda, con la condición de soportar más dosis de austeridad punitiva. 
¿Quién debería pronunciarlo? 
En mi opinión, debería ser la Canciller de Alemania, Angela Merkel, y dirigirse a un auditorio en Atenas o Salónica o cualquier otra ciudad griega elegida. 
Podría aprovechar esa oportunidad para sugerir un nuevo planteamiento de la integración europea, que comience con el país que más ha sufrido, víctima tanto de la concepción defectuosa de la zona del euro como de los fallos de su propia sociedad. 
La esperanza fue una fuerza para el bien en la Europa de la posguerra y ahora puede serlo para una transformación positiva. 
Un discurso de una dirigente de Alemania en una ciudad griega podría ser un gran paso para hacerla realidad. 

Europa, asfixiada por el euro 
MANNHEIM – La Unión Europea mantiene una política de salvar al euro a toda costa, que es suficiente para garantizar la supervivencia de la moneda común. 
Pero, ¿es este objetivo motivo suficiente para sacrificar la competitividad de la eurozona y, en definitiva, la solidaridad europea? 
Después de todo, Europa obtuvo libre comercio, mayor competitividad y aumento de la riqueza como consecuencia de la creación del mercado común en 1992, no de la introducción del euro, siete años después. 
Lo cierto es que desde el punto de vista político y económico, la unión monetaria se ha convertido en una pesadilla, plagada de recesión, niveles de desempleo nunca antes vistos, agitación social y una creciente desconfianza entre los estados miembros. 
Pero aunque políticos y economistas ya se están quedando sin argumentos para defender al euro, pocos se atreven a poner en duda la estructura fundamental que lo sostiene, por no hablar de proponer alternativas. 
Para salir de la crisis, los líderes de la UE deben reconocer las deficiencias del marco unidimensional en el que se basa la eurozona y desarrollar un sistema más adecuado para el manejo de una unión monetaria multifacética. 
El exceso de centralización y armonización perjudica seriamente la subsidiariedad y la competencia que el buen funcionamiento de las economías de Europa requiere, ya que la socialización de las deudas atenta contra la responsabilidad de las economías más débiles. 
Además, para reducir la divergencia de competitividad (un paso fundamental para salvar al euro) no bastaría aumentar la productividad de las economías más débiles, sino que las economías fuertes como Alemania también deberían volverse menos eficientes, y esto disminuiría la competitividad general de Europa respecto del resto del mundo. 
Al mismo tiempo, la crisis del euro alienta sospechas, antagonismos y nuevas divisiones en la eurozona. 
Las relaciones franco‑alemanas, que alguna vez fueron la piedra basal de la integración europea, atraviesan el peor momento en décadas. 
Y los jóvenes desempleados en Grecia, Portugal y España protestan constantemente contra los “dictados de Alemania”. 
En tanto, entre los 17 miembros de la eurozona y los otros diez países que integran la Unión Europea se está abriendo un abismo cada vez más grande. 
En particular, el Reino Unido pretende renegociar las condiciones de pertenencia a la UE, con un referendo cuyo resultado puede determinar su total abandono del grupo. 
La historia nos enseña que obligar a naciones y estados distintos a unirse en torno de una misma idea (sea el comunismo en la Unión Soviética, el socialismo en Yugoslavia o la moneda común en la eurozona) genera fuerzas centrífugas que pueden provocar el derrumbe de esa unión. 
Una integración unívoca que no haga diferencias entre las partes es, sencillamente, insostenible. 
Además, la eurozona no solo está repitiendo errores ajenos, sino también los suyos propios. 
Aunque 25 de los 27 estados de la UE suscribieron un “pacto presupuestario” que debería imponer disciplina fiscal entre los países miembros, nada garantiza que no vayan a incumplir sus reglas, así como no cumplieron las del Tratado de Maastricht. 
Del mismo modo, aunque seguir una política monetaria unificada contribuyó al endeudamiento excesivo de Grecia y a la formación de la burbuja inmobiliaria en España, los líderes de la eurozona no han dejado de procurar un reajuste de los tipos de interés, por ejemplo, mediante la imposición de “recortes” a los acreedores de Grecia, esto es, la cancelación de parte del capital adeudado. 
Pero estas medidas no pueden ser muy eficaces sin devaluación externa, algo que no es posible dentro de los confines de una unión monetaria. 
Aunque los socios de Grecia en la eurozona pueden seguir sosteniéndola así durante décadas, e incluso rescatar a España, es indudable que si tuvieran que soportar el peso de una economía de mayor tamaño, el sistema se derrumbaría. 
Y un serio riesgo ya se cierne sobre una de esas economías: Francia. 
En 2011, el cociente entre deuda nueva y PIB de Francia era tres veces superior al de Alemania, y el sector público equivalía a más del 56% del ingreso nacional. 
En la actualidad, el 9% de los ciudadanos franceses trabajan para el Estado (en Alemania son el 5%). 
Y el desempleo se mantiene por encima del 10%, con cifras de desempleo juvenil mucho mayores, de alrededor del 25%. 
Si bien algunas de las empresas más grandes de Francia (como Michelin, LVMH y Air Liquide) todavía son exitosas, no pueden compensar la falta de una base sólida de pequeñas y medianas empresas que aqueja a la economía, lo que provoca un deterioro de la competitividad de Francia. 
De hecho, en el Índice de Competitividad Global que elabora el Foro Económico Mundial, Francia cayó desde el 18.° lugar que ocupaba el año pasado hasta el 21.er lugar este año (Alemania fue sexta los dos años). 
Las últimas medidas del gobierno del presidente François Hollande (entre ellas, aumentar el salario mínimo y los impuestos corporativos y disminuir la edad jubilatoria de algunos trabajadores) amenazan con agravar la situación. 
En estas circunstancias, que el año pasado Moody haya rebajado la calificación crediticia de Francia no es extraño. 
Pero, lo mismo que los países en dificultades del sur de Europa, Francia no tiene muchas opciones. 
Los programas de austeridad fueron en gran medida contraproducentes, al generar círculos viciosos de crecimiento lento o nulo, cierres de empresas, desempleo rampante y deterioro de la base impositiva. 
Como consecuencia, a los países de la eurozona con situación fiscal sólida se les pide una y otra vez que pongan en riesgo sus políticas prudentes para financiar rescates que no se terminan nunca. 
La situación es insostenible. 
Los líderes europeos deben procurar una segmentación controlada de la eurozona, por la cual los países más competitivos (Austria, Finlandia, Alemania y los Países Bajos) adoptarían una nueva moneda, el “euro del norte”. 
La nueva unión monetaria funcionaría según el Tratado de Maastricht original, con un banco central verdaderamente independiente encargado de regular el tipo de cambio del euro del norte respecto del euro original (moneda que conservarían los países menos competitivos). 
El euro original tendría un tipo de cambio más bajo que estimularía la recuperación del crecimiento económico, la creación de empleo y la formación de una base impositiva más sólida en los países del sur de Europa. 
En un primer momento y para facilitar la reducción de la deuda, los bonistas deberían aceptar otro recorte. 
Los países que adopten el euro del norte también deberían hacer por única vez una contribución a estas medidas de desendeudamiento. 
Se implementaría un sistema flexible de pertenencia, por el cual aquellos países cuya situación económica y fiscal se vuelva suficientemente sólida podrán unirse al grupo del euro del norte. 
Es necesario que los líderes europeos dejen de imponer las mismas políticas a países que son sumamente diferentes, como si la eurozona fuera una entidad homogénea. 
El sistema del euro se debe adaptar a las realidades fiscales y económicas actuales, y no al revés. 

¿Miedo por el fantasma de la Glass-Steagall? 
CAMBRIDGE.– La ley Glass-Steagall de 1933, que fue polémica durante mucho tiempo y separó en Estados Unidos a los bancos comerciales que captan depósitos de los bancos de inversión que negocian con títulos, ha vuelto a ser noticia. 
Esta separación simbolizó durante mucho tiempo la inusual historia de la regulación bancaria estadounidense –probablemente, la más inusual en el mundo desarrollado. 
La regulación bancaria estadounidense había forzado largamente a los bancos a mantener su tamaño pequeño y su alcance local (imposibilitándoles la apertura de sucursales en otros estados), a diferencia de sus equivalentes europeos y japoneses, al tiempo que limitaba su capacidad operativa (impidiéndoles combinar la banca comercial con la de inversión). 
Los límites continuaron hasta la década de 1990, cuando el Congreso revocó la mayor parte de esta estructura regulatoria. 
Pero ahora, la idea de una nueva Glass-Steagall ha regresado, y no solo en Estados Unidos. 
Sandy Weill, alguna vez director general de Citigroup, dijo el mes pasado que permitir la fusión de los bancos comerciales con los de inversión fue un error. 
Se trata del mismo Weill que cabildeó para erradicar la Glass-Steagall y construir el Citigroup actual, que reunió a bancos tradicionales de captación de depósitos, empresas de seguros y corredores de valores. 
De hecho, Weill diseñó un acuerdo para fusionar al Citi con una aseguradora mayor –algo ilegal en la época, según la Glass-Steagall– y luego impulsó la revocación de la ley, para dar vía libre a esa fusión. 
Un debate semejante está en curso en Gran Bretaña. 
Una comisión dirigida por Sir John Vickers, economista de Oxford y ex economista jefe del Banco de Inglaterra, pretende que las operaciones de banca minorista se «cerquen» contra las actividades bancarias de inversión y de operaciones con títulos, que son más riesgosas. 
El cerco no es exactamente una separación al estilo Glass-Steagall, ya que esa ley prohibía a los bancos comerciales hasta la afiliación con bancos de inversión, pero el espíritu es el mismo. 
La causa del replanteamiento es, por supuesto, la reciente crisis financiera. 
La gente se pregunta si Weill y Vickers están actualmente en lo cierto, o si lo estaba Weill hace dos décadas, cuando favorecía la fusión de los bancos comerciales con los de inversión. 
En realidad, es incorrecto poner esa pregunta en el primer lugar. La primer pregunta que se debe responder es si la revocación de la ley Glass-Steagall contribuyó fuertemente a la crisis financiera en EE. 
UU. Si lo hizo, la derogación debería reverse, y rápidamente. 
Si no contribuyó en mucho a la crisis, mantener separadas las operaciones riesgosas y la base de depósitos de los bancos comerciales aún puede resultar deseable, pero no se trata de algo cuya necesidad haya quedado «demostrada» por la crisis financiera. 
Quienes dicen que la reciente crisis financiera indica que debemos volver a implementar la Glass-Steagall, pasan por alto qué falló y qué no: los mayores fracasos en la crisis de 2008 –Lehman Brothers, AIG, y el Reserve Primary Fund– no eran bancos comerciales de captación de depósitos sobre los cuales la derogación de la Glass-Steagall haya tenido un gran impacto. AIG era una megaaseguradora. 
Lehman era un banco de inversión. El Reserve Primary Fund –que cayó por sus compras de pagarés a Lehman– era un fondo común de inversiones en el mercado monetario, no un banco comercial. 
Es cierto, la mayoría de los bancos comerciales, como el Citibank y el Bank of America, se tambalearon, pero no estuvieron en riesgo debido a su suscripción de títulos para clientes corporativos o sus divisiones de operaciones con títulos, sino por la forma en que (incorrectamente) gestionaron los títulos hipotecarios. 
Los créditos hipotecarios, sin embargo, constituyen una actividad de larga data para los bancos comerciales y de ahorro, que en gran medida no se vio afectada por la Glass-Steagall o su derogación. 
Algunas actividades de los bancos comerciales se encuentran más próximas a las operaciones con títulos. 
La llamada «Regla de Volcker», propuesta por Paul Volcker, expresidente de la Reserva Federal de EE. UU., es una mini Glass-Steagall, que busca prohibir las operaciones con derivados a los bancos comerciales de captación de depósitos –algo que actualmente se percibe como una actividad peligrosa para ellos. 
Pero, nuevamente, si bien las operaciones con derivados desempeñaron un papel importante en la crisis (la incapacidad de AIG para hacer frente a sus riesgosos swaps de incumplimiento crediticio sin un rescate gubernamental es el mejor ejemplo), la derogación de la Glass-Steagall no disparó las operaciones más riesgosas en las instituciones que fallaron. 
Su reimplementación tendrá escasos efectos, si es que tiene alguno, además de los que supuestamente logrará la Regla de Volcker. 
El mejor argumento contra la derogación de la Glass-Steagall no es que mezclar la banca comercial con la de inversión causó la crisis. 
Por el contrario, el argumento surge de una percepción general: las instituciones financieras se han tornado demasiado complicadas para ser reguladas y demasiado grandes para caer, incluso si se mantienen dentro de sus negocios tradicionales. 
Por lo tanto, deberíamos simplificarlas y fortalecerlas. 
Pero incluso si esas son las metas, la reciente atención al rechazo de la Glass-Steagall no ayuda, ya que no es la manera más importante para simplificar y fortalecer los bancos estadounidenses. 
Por lo tanto, desvía la atención de los responsables de las políticas, alejándola de las cuestiones principales. 
Si la crisis financiera revela un problema estructural en la banca, es más probable que provenga de la insuficiencia de capital para amortiguar la caída de un banco, o de que demasiadas instituciones financieras han crecido demasiado como para caer. 
La legislación estadounidense Dodd-Frank, aprobada en 2010, limitó (débilmente) el tamaño de las futuras fusiones de bancos. 
Pero, si el problema está en el tamaño, hay más por hacer. 
Si los grandes bancos se han tornado demasiado complejos para ser regulados, entonces una Regla Volcker factible es la mejor forma de comenzar a simplificarlos. 
Y, si el problema son las operaciones sistémicamente riesgosas con derivados de los bancos y otros agentes, entonces la prioridad otorgada a los operadores de derivados por encima de casi todos los acreedores debería restringirse. 
Irónicamente, la propia Glass-Steagall surgió en la década de 1930 a partir de los esfuerzos de los banqueros comerciales para desviar la atención de los reguladores de otras soluciones. 
Los banqueros de las ciudades pequeñas en todo el país deseaban una garantía de depósitos con respaldo gubernamental, mientras que los bancos más sólidos, de las ciudades grandes, temían que el seguro de depósitos gubernamental los colocase en una situación de desventaja competitiva. Después de todo, los depósitos de los bancos en las ciudades pequeñas fluían hacia los bancos grandes en los centros financieros como Nueva York, Chicago y Los Ángeles. 
Hace dos décadas, Donald Langevoort, ahora profesor de derecho en Georgetown, demostró que los principales banqueros –de hecho, los líderes del First National City, el predecesor del Citibank de Weill– propusieron la Glass-Steagall en lugar de la garantía de depósitos. 
Ninguno de los grandes bancos enfrentaba riesgos por operaciones con títulos en ese entonces, pero sus afiliados en la banca de inversión no estaban generando dinero con sus operaciones de intercambio y suscripción de títulos durante la Depresión, por lo que los bancos estaban dispuestos a renunciar a esa parte de sus negocios. 
La ironía es que el Congreso aceptó la oferta de los grandes bancos para separar la banca comercial de la de inversiones pero, de todos modos, aprobó luego los seguros de depósitos. 
La Glass-Steagall fue una distracción en ese entonces, también lo es ahora. 
Si el objetivo es solucionar las debilidades reveladas por la crisis financiera global, los responsables de políticas en Estados Unidos y otros países deben buscar una alternativa. 

China y el profundo mar azul 
CIUDAD HO CHI MINH – Desde diciembre de 2013, China ha añadido más de 1,200 hectáreas a islas en el Mar Meridional de China. 
Las implicaciones geopolíticas de estos esfuerzos de reclamación de tierras están bien documentados: la mayor parte de dicha actividad se llevó a cabo en las Islas Spratly, un archipiélago en las aguas entre Vietnam, Malasia y Filipinas, países que junto con China, Taiwán y Brunei tienen reclamaciones contrapuestas sobre esta región. 
Existe menos debate sobre el impacto ambiental del proyecto, mismo que bordea lo catastrófico. 
Las actividades de China ponen en peligro a poblaciones de peces, amenazan la biodiversidad marina y crean un riesgo a largo plazo para algunas de las formas de vida marina más espectaculares del mundo. 
Miles de arrecifes de coral, praderas de pastos marinos y otros ecosistemas de aguas poco profundas están siendo rápidamente destruidos y enterrados a medida que los líderes de China se apresuran a ir tras el logro de su objetivo de reclamación territorial sobre la región. 
El proyecto de reclamación de tierras está socavando la conexión ecológica entre las Islas Spratly y el Mar Meridional de China, cortando el suministro de nutrientes de los cuales dependen estos ecosistemas. 
Por otra parte, la postura belicosa de China, junto con su derecho indefinido de propiedad sobre la región y sus poblaciones de peces, condujeron a una sobrepesca destructiva, que degrada el ecosistema marino y amenaza a especies en peligro de extinción, incluyendo a tortugas marinas, tiburones y almejas gigantes. 
Desde el año 2010, las reservas pesqueras en las Islas Spratly y la parte occidental del Mar Meridional de China se han reducido en un 16%. 
Aproximadamente 300 millones de personas dependen de los recursos marinos del Mar de China Meridional para mantener sus medios de subsistencia; si la China continuase en su curso actual, el riesgo de dislocación económica masiva crecerá. 
Pero, el Mar Meridional de China es un importante cuerpo de agua para todo el mundo, no sólo para los países que lo bordean. 
Es una ruta internacional esencial para el transporte marítimo – que conecta al Océano Índico con el Océano Pacífico – y a través de la cual pasan a diario aproximadamente 300 embarcaciones, incluyéndose entre ellas 200 barcos petroleros. 
La comunidad internacional debería condenar la militarización de las Islas Spratly que lleva a cabo China y debería instar a que este país revierta ese curso, minimizando así el riesgo de un conflicto que podría ser aún más desastroso para el medio ambiente marino. 
En términos más generales, todos los países responsables de la degradación y destrucción de los ecosistemas en las aguas poco profundas del Mar Meridional de China deben detener las actividades que amenazan la biodiversidad y la productividad económica de la región. 
La reclamación de China sobre las islas Spratly y una gran parte del Mar Meridional de China se basa en la llamada línea de los nueve guiones, una demarcación que se extiende bien al sur de su territorio que ha sido impugnada en varias ocasiones desde que fue propuesta por primera vez después de la Segunda Guerra Mundial. 
Y los recientes esfuerzos de reclamación de tierras de China violan varias convenciones ambientales internacionales, en particular el Convenio sobre la Diversidad Biológica (CDB) y la Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora (CITES). 
Las acciones de China en el Mar Meridional de China también contravienen la Convención de las Naciones Unidas sobre el Derecho del Mar del año 1982, que garantiza el derecho a la navegación en sus aguas. 
Y la militarización por parte de China de las Islas Spratly es claramente una violación de la Declaración sobre la Conducta de las Partes en el Mar Meridional de China. 
La declaración exige a sus firmantes (los miembros de la Asociación de Naciones del Sudeste Asiático y China) “actuar con moderación en la realización de actividades que puedan complicar o escalar los conflictos y afectar la paz y la estabilidad”. 
Esto incluye “abstenerse de acciones que buscan habitar las islas, arrecifes, bancos de arena, cayos, y otros lugares relacionados que se encuentran actualmente deshabitados, y gestionar sus diferencias de manera constructiva”. 
Trece años después de esa declaración, la ASEAN debe redoblar sus esfuerzos para llegar a un acuerdo con China sobre el estatus de las islas Spratly y el Mar Meridional de China. 
Y, la comunidad internacional debería apoyar dicho esfuerzo. 
Todos los países de la región tienen la responsabilidad de vigilar y preservar el medio ambiente marino y gestionar sus recursos. 
Pero la verdadera responsabilidad recae sobre China. 
Cuando se trata de derecho internacional, corresponde a los países más poderosos del mundo predicar con el ejemplo. 
China debe cumplir con sus obligaciones – comenzando con aquellas en el Mar Meridional de China. 

Espiando a Eros 
Un clérigo musulmán radicado en Sydney, el jeque Hilaly, recientemente ocupó los titulares de los diarios de Australia con su reflexión pública de que las mujeres inmodestas invitan a la violación porque son como “carne destapada”. 
Más desafortunada aún fue su inferencia de que ésta había sido la causa de una serie de violaciones en grupo en Sydney en el año 2000, en las que la defensa legal de los atacantes fue que creían que las mujeres estaban sexualmente disponibles porque usaban ropa occidental. 
Si bien los líderes musulmanes locales han criticado desde entonces la actitud de Hilaly, el incidente plantea nuevamente el tema de las actitudes frente al sexo en las comunidades “ortodoxas” y cómo se las puede reconciliar con las normas que prevalecen en Occidente. 
Mientras tanto, en Estados Unidos, la polémica generada por el espionaje del gobierno de sus ciudadanos parece haberse apagado, principalmente porque la gente hoy está convencida de que su gobierno sólo espiará a los tipos realmente malos. 
¿Qué tienen estas dos cuestiones en común? 
Reunir inteligencia sofisticada tiene que ver, básicamente, con entender las tendencias. 
No importa tanto, por ejemplo, robar una copia de los diseños de la bomba de Norcorea como conocer el espíritu y la capacidad de sus científicos. 
Es importante saber qué nivel de pobreza absoluta en un país puede dar vuelta a la opinión pública. 
Como la mayoría de las ciencias sociales, la medición de esta dinámica se realiza de manera indirecta. 
Los analistas de inteligencia operan como científicos, en el sentido de que desarrollan teorías, luego las miden y las prueban. 
Al igual que los científicos, prefieren trabajar con cantidades gigantescas de datos, razón por la cual el gobierno norteamericano quiere un registro de cada llamada y transacción financiera hecha por cualquier habitante del país. 
Rastrear el movimiento de los individuos mediante un localizador en sus celulares es posible y, seguramente, un tema en consideración. 
Esto es porque los agentes de inteligencia buscan indicadores, correlaciones y causas. 
Las causas son las más difíciles de entender. 
Por ejemplo, los servicios civiles en Irak recientemente cruzaron un umbral más allá del cual hoy tal vez resulte imposible administrarlos. 
Se cree que una razón significativa es la fuga constante de intelectuales de Irak, lo cual parece obvio, pero es difícil de medir. 
Los indicadores y las correlaciones son más fáciles de demostrar. 
Si mucha gente deja sus asientos en un evento deportivo, uno podría considerarlo un indicio de que el evento no es emocionante. 
Durante la Guerra Fría, las agencias de inteligencia occidentales desarrollaron un gigantesco catálogo de indicadores y correlaciones. 
El incremento del tráfico de trenes en determinadas rutas sugería que se estaban entregando suministros de comida del ejército, lo cual insinuaba una acción militar inminente. 
De la misma manera, los embarques de papel higiénico son indicadores asombrosamente precisos de una actividad militar. 
Una vez que los soviéticos se dieron cuenta de esto, empezaron a enviar falsos cargamentos a todo el país con cronogramas aleatorios, creando una escasez que afectaba a la población civil desconcertada. 
Resulta ser que otro análisis extremadamente útil de una sociedad es el tipo de pornografía que consume, además de saber cómo se hace y se entrega esa pornografía. 
Sí, es verdad. 
A los espías les interesa el comportamiento lascivo en todas partes. 
Una razón es que la pornografía en las sociedades ortodoxas es ilícita, de manera que los canales de distribución abiertos para materiales sexuales suelen ser utilizados también para otras mercancías. 
En el mundo musulmán, existe un flujo importante de pornografía. 
Según una historia, posiblemente apócrifa, en los años 70, la insurgencia islámica en Irán se planeó inicialmente mediante materiales entregados a través de canales vinculados con la pornografía porque las mezquitas estaban bajo estrecha vigilancia. 
Pero existen otras tendencias indicadas por el contenido pornográfico que incluso son útiles para los espías. 
Las películas producidas para la gratificación sexual de los consumidores revelan normas culturales de restricción, de trasgresión y de diferenciación. 
En realidad, la pornografía se adapta de manera tan específica a los gustos de los consumidores que cualquier modificación puede indicar cambios en una sociedad casi de inmediato. 
Curiosamente, muchos proveedores de pornografía, en un principio, creían que un video de mejor calidad haría que su producto fuera más deseable. 
Sin embargo, parece que los valores de alta calidad, en realidad, eran menos populares. 
De modo que se adoptó un estilo de producción “casual”, similar al diseño de jeans gastados y descosidos. 
Parte del atractivo de la pornografía, parece ser, es que el producto en sí sea vulgar y visiblemente ilícito. 
Sin embargo, los gustos locales varían ampliamente. 
La pornografía japonesa muestra a colegialas, muchas veces atadas. 
La pornografía egipcia antes de Nasser mostraba bellezas locales y voyeurismo, pero ahora se concentra en mujeres de cabello rubio y piel pálida, y a veces el tema es el sexo por la fuerza. 
El jeque Hilaly, oriundo de Egipto, tal vez haya verbalizado en Sydney un sentido latente de lo otro y lo confundió con discernimiento. 
Esto significa que ocuparse del contenido de la pornografía podría ser de interés nacional, bajo ciertas circunstancias. 
Cualquier persona que conoce detalles de este tipo de actividades no puede comentarlos, pero una historia que circuló en la comunidad de investigación implicaba intentos de introducir preservativos en la pornografía africana como parte de una campaña contra el sida. 
Luego, por supuesto, está el mayor mercado de todos, Estados Unidos, donde se calcula que el ingreso anual por pornografía en 2004 superó el ingreso combinado de las cadenas de televisión ABC, CBS y NBC en muchos miles de millones de dólares. 
No debería sorprendernos que alguien termine intentando modificar el contenido de la pornografía para sacar rédito de las inclinaciones culturales de los norteamericanos en nombre de otros productos, causas o incluso candidatos políticos. 

De cómo cuadrar el triángulo nuclear de Asia 
TOKIO – Justo antes de que comenzara la cuarta cumbre trilateral entre Japón, China y Corea del Sur el 21 de mayo, el premier chino, Wen Jiabao, el presidente surcoreano, Lee Myung-bak, y el primer ministro japonés, Naoto Kan, conjuntamente visitaron las zonas afectadas por el Gran Terremoto del Este de Japón, en una señal de aliento para las víctimas del desastre que viven en los centros de evacuación. 
Desde el accidente en la Planta de Energía Nuclear Fukushima Daiichi en marzo, Kan apuntó a que se levantaran las prohibiciones que muchos países impusieron a las importaciones de productos agrícolas japoneses, y así ofreció a los dos jefes de Estado cerezas de Fukushima con la intención de poner de relieve su seguridad. 
En la cumbre, los tres países emitieron una declaración conjunta donde delinearon una cooperación en un amplio rango de cuestiones, que incluyen la seguridad nuclear, la prevención de desastres, el crecimiento económico y el medio ambiente. 
Las lecciones aprendidas del terremoto y el accidente nuclear de Japón serían compartidas con China, Corea del Sur y el resto de la comunidad internacional y, en una adenda, las autoridades japonesas prometieron “continuar ofreciendo información… con la mayor transparencia posible”. 
De hecho, el gobierno de Kan –que detesta la participación de burócratas, que son profesionales, en el manejo de los asuntos públicos- demoró la notificación a los países vecinos cuando se vio obligado a ordenar la liberación de agua con bajas concentraciones de material radioactivo. 
Para Kan, la verdadera prioridad era el esfuerzo de su gobierno por mantener un control férreo del poder, no tranquilizar a los vecinos de Japón informándoles sobre las acciones que estaba tomando para contener una potencial amenaza para sus ciudadanos. 
La adenda del comunicado de la cumbre, que se creó para abordar estas cuestiones, hacía hincapié en la importancia de compartir información sobre la seguridad nuclear. 
Asimismo, incorporó medidas específicas, como la creación de un marco para una rápida notificación en caso de una emergencia e intercambios de expertos para asistir en el manejo de futuras crisis nucleares y asegurar que se tengan en cuenta las preocupaciones regionales. 
Desde el accidente de Fukushima, la oposición a la energía nuclear ha venido creciendo en China y Corea del Sur, países que habían planificado una expansión masiva de su capacidad de generación de energía nuclear –y que enfrentan un cambio de liderazgo político el año próximo-. 
La sucesión de China, aunque ya establecida, traerá aparejado de todas maneras un período de incertidumbre, mientras que Corea del Sur sin duda enfrentará su habitual pelea democrática sin trabas en su inminente elección presidencial. 
Frente a estas realidades políticas, mantener a los ciudadanos comunes contentos respecto de la energía nuclear civil se convirtió en una prioridad más importante de lo habitual en ambos países. 
Esta confluencia de necesidad política creó una oportunidad para que los tres países cooperen más estrechamente en la gestión de la energía nuclear civil, y es una oportunidad que no debería desperdiciarse. 
Al percibir esto, China y Corea del Sur ofrecieron ayuda humanitaria y económica a las zonas afectadas por el terremoto, y ambos países fueron rápidos en el envío de equipos especializados a Japón para buscar a la gente desaparecida. 
El primer país en enviar un equipo de rescate a Japón, sin embargo, fue Taiwán (que también fue el mayor proveedor de donaciones, por un total de 20.000 millones de yenes). 
Pero, debido a lo que el gobierno de Kan calificó de “confusión en el terreno”, al equipo de rescate de Taiwán se lo dejó esperando durante días. 
Y, mientras el pueblo de Japón agradecía la inesperada generosidad de Taiwán, el gobierno japonés no daba las gracias, a pesar de publicar anuncios en los principales periódicos expresando gratitud por la ayuda enviada por otros países. 
(Finalmente, una campaña pública recaudó el dinero para publicar un anuncio en un periódico taiwanés). 
El presidente taiwanés, Ma Ying-jeou, se sorprendió tanto como los japoneses por el volumen de los aportes hechos por su pueblo. 
Ma venía inclinando las políticas de su gobierno cada vez más hacia China, lo que concluyó en un acuerdo macro bilateral sobre cooperación económica. 
Pero, tras la efusiva compasión que la sociedad taiwanesa manifestó por Japón, modificó su postura. 
El gobierno de Ma también estuvo en guardia por el reclamo del opositor Partido Democrático Progresista (PDP) de eliminar la energía nuclear en Taiwán para 2025. 
Taiwán tiene tres plantas de energía nuclear y, al igual que la planta de Fukushima, están directamente frente al océano. 
Dos están situadas como máximo a 20 kilómetros de la capital, Taipei, y en general todos coinciden en que no habría ninguna salida de escape para la gran mayoría de los ciudadanos del país si ocurriera un accidente nuclear importante. 
La construcción de una cuarta planta de energía nuclear, que comenzó en 1999, fue suspendida por el presidente del PDP, Chen Shui-bian, al año siguiente. 
Si bien el gobierno de Chen, bajo presión del opositor Kuomintang, más tarde reanudó los trabajos en la planta, las revisiones del diseño demoraron su finalización en repetidas ocasiones. 
La oposición de los residentes locales sigue siendo dura. 
En su reciente cumbre trilateral, Japón, China y Corea del Sur hábilmente evitaron una mención directa de las delicadas cuestiones de seguridad que enfrentan. 
Y, si bien sí plantearon la cuestión de la seguridad nuclear y acordaron cooperar y compartir información entre sí, los esfuerzos por cumplir este desafío a nivel regional no pueden resultar exitosos si no se incorpora a Taiwán a las discusiones. 
A Taiwán también se le debería permitir participar en la Agencia Internacional de Energía Atómica en el área de seguridad nuclear, de la misma manera que se convirtió en un observador en la Organización Mundial de la Salud durante las pandemias del Síndrome Respiratorio Agudo Severo (SRAS) y la gripe aviar de los años 1990. 
Cuando se trata de la seguridad nuclear, China debería repensar su política de aislar a Taiwán de los organismos internacionales. 

El falso amanecer de Sri Lanka 
NUEVA YORK – Mientras el gobierno de Sri Lanka festeja el primer aniversario de su triunfo histórico sobre los Tigres para la Liberación de la Patria Tamil (LTTE, por su sigla en inglés), resulta cada vez más evidente que la victoria en el campo de batalla resultará pírrica a menos que se reconozcan y se les encuentre solución a los legítimos reclamos de las comunidades minoritarias de Sri Lanka. 
Si no se puede ayudar de manera significativa a la minoría de habla tamil, y se acallan las voces de la oposición y cualquier tipo de disenso en Sri Lanka, el gobierno estará desperdiciando una oportunidad única. 
Sin embargo, no es demasiado tarde para que el gobierno del presidente Mahinda Rajapaksa cambie de curso y empiece a construir una sociedad verdaderamente multiétnica. 
De hecho, el futuro del país depende de que él haga precisamente esto. 
El fin de la guerra civil fue un acontecimiento claramente positivo para Sri Lanka. 
Los Tigres Tamiles lideraron una campaña despiadada por un territorio independiente contra el gobierno de Sri Lanka durante gran parte de las últimas tres décadas. 
Mataron no sólo a funcionarios del gobierno, sino muchas veces a líderes tamiles dispuestos a explorar soluciones acordadas con el gobierno, así como a civiles de todos los grupos étnicos. 
De hecho, además de este tipo de asesinatos, la organización LTTE ha sido acusada de una serie de violaciones a los derechos humanos, como secuestro, reclutamiento infantil y uso de civiles como escudos humanos. 
El ejército, la policía y otros órganos estatales de Sri Lanka también perpetraron abusos importantes durante el conflicto. 
Los estertores de la guerra el año pasado fueron horribles. Entre 20.000 y 40.000 civiles (principalmente de la etnia tamil) fueron asesinados en un periodo de pocos meses tanto por parte de las fuerzas del gobierno de Sri Lanka como de los Tigres. 
Tal vez nunca sepamos el número exacto de víctimas durante la última fase del conflicto, porque el gobierno no permitió el ingreso de organizaciones internacionales o medios en la zona. 
La victoria de Rajapaksa en las elecciones presidenciales el pasado enero, seguida en abril por una victoria de la Alianza Libertad del Pueblo Unido en las elecciones parlamentarias, le aseguró una mayoría al presidente y su partido. 
Estas victorias crean una oportunidad para que el gobierno ayude a la oposición y a los grupos minoritarios a construir un país verdaderamente inclusivo y democrático, pero esto aún no ha sucedido. 
En cambio, las políticas del gobierno desde el fin de la guerra han tenido como blanco a oponentes y críticos, sentando posiblemente los cimientos para una nueva ronda de conflicto. 
El general Sarath Fonseka, candidato de la oposición, fue hostigado y luego arrestado después de las elecciones presidenciales. 
Más de 250.000 civiles tamiles fueron retenidos en campos de internamiento mucho después del fin de las hostilidades y se les impidió ejercer sus derechos civiles o regresar a sus hogares. 
No se ha hecho ningún esfuerzo especial relevante destinado a ayudar a la minoría de habla tamil a entender mejor e intentar solucionar esas preocupaciones legítimas que encontraron una expresión ilegítima a través de la organización LTTE. 
Si esta tendencia continúa, Sri Lanka estará condenada a repetir su historia trágica. 
Sri Lanka cuenta con la bendición de tener un pueblo brillante, organizaciones infatigables de la sociedad civil, tribunales e infraestructura decentes y abundantes recursos naturales. 
Pero ninguno de estos atributos conducirá a una seguridad, una estabilidad y una prosperidad a largo plazo para el país a menos que el gobierno desempeñe un papel más constructivo. 
Una primera medida en el proceso de curación nacional debe incluir el análisis de manera pública de los reclamos de las minorías del país, tanto tamiles como musulmanas, y la discusión de las violaciones perpetradas por la LTTE y el gobierno durante el conflicto. 
Como sucedió en Sudáfrica, esta estrategia puede sentar un cimiento esencial para un proceso de reconciliación sostenible y efectivo. 
El gobierno debe estar mucho más abierto a escuchar y responder a las voces legítimas del pueblo de Sri Lanka en todo el espectro político y las divisiones étnicas del país. 
Si estos reclamos no se pueden abordar a través de medios legítimos, con el tiempo encontrarán otros canales menos saludables. 
El gobierno también debe hacer todos los esfuerzos posibles por establecer el régimen de derecho, inclusive la implementación de la Decimoséptima Enmienda de la Constitución, que exige instituciones judiciales independientes, y de la Decimotercera Enmienda, que les devuelve poder a las provincias. 
Todo informe de nuevas enmiendas que se estén redactando para rescindir estas garantías sería extremadamente perturbador en caso de confirmarse. 
Sri Lanka debe hacer mucho más para asegurar los derechos y las protecciones de las minorías no sólo porque es lo correcto, sino porque es la mejor inversión posible que el país puede hacer en su futuro. 
No es demasiado tarde para abrazar este futuro, pero pronto lo será si el gobierno no cambia el curso de inmediato. 

La economía mundial sin esteroides 
WASHINGTON DC – El crecimiento económico ha regresado. No solo Estados Unidos, Europa y Japón al fin crecen simultáneamente, también los países en desarrollo recuperan fuerzas. 
En consecuencia, el PBI mundial aumentará el 3,2 % este año, frente al 2,4 % en 2013; esto bien puede implicar que 2014 sea el año en que la economía mundial finalmente dé un giro. 
El rebote de las economías avanzadas es una buena noticia para todos Pero, para las economías emergentes y en desarrollo que dominaron el crecimiento mundial durante los últimos cinco años, plantea una importante pregunta: ahora que los países con altos ingresos se les unen, ¿alcanza con las prácticas habituales para competir? 
La respuesta sencilla es «no». 
Al igual que un atleta puede usar esteroides para lograr resultados rápidos, evitando al mismo tiempo los duros entrenamientos necesarios para adquirir resistencia y salud en el largo plazo, muchas economías emergentes han confiado en los ingresos de capital de corto plazo (el llamado «dinero caliente») para sostener su crecimiento, en vez de intentar difíciles reformas económicas y financieras. 
Con la Reserva Federal estadounidense decidida a ajustar las condiciones monetarias excepcionalmente generosas que han impulsado este «crecimiento fácil», las economías emergentes tendrán que cambiar su enfoque, a pesar de la importante reducción en su margen de maniobra, o arriesgarse a perder el terreno ganado en los últimos años. 
Mientras el ajuste de la política monetaria de la Fed se cristaliza, el Banco Mundial predice que los flujos de capital hacia los países en desarrollo caerán, del 4,6 % de sus PBI en 2013 a cerca del 4 % en 2016. 
Pero, si las tasas de interés de largo plazo en EE. UU. aumentan demasiado rápidamente, los cambios en las políticas no se comunican lo suficientemente bien o los mercados se tornan volátiles, los flujos de capital podrían desplomarse rápidamente, tal vez en más del 50 % durante unos pocos meses. 
Este escenario puede perturbar el crecimiento en las economías emergentes que no han aprovechado los recientes flujos de capital para implementar reformas. 
El probable aumento de las tasas de interés pondrá considerable presión sobre países con grandes déficits en sus cuentas corrientes y elevados niveles de endeudamiento externo, consecuencia de cinco años de expansión del crédito. 
De hecho, el verano pasado, cuando se especuló con que la Fed pronto comenzaría a reducir gradualmente sus compras de activos de largo plazo (la llamada flexibilización cuantitativa), las presiones en los mercados financieros fueron mayores en los países sospechados de debilidad en sus variables económicas fundamentales. 
Turquía, Brasil, Indonesia, India y Sudáfrica –apodados los «Cinco Débiles»– fueron golpeados con particular dureza. 
De manera similar, algunas monedas en mercados emergentes han sufrido renovadas presiones en los últimos días, disparadas en parte por la devaluación del peso argentino y por señales de desaceleración en el crecimiento chino, así como dudas sobre las verdaderas fortalezas de esas economías en medio de un sentimiento de volubilidad en los mercados. 
Al igual que la turbulencia del verano pasado, el actual brote de presión en los mercados afecta principalmente a las economías caracterizadas por tensiones políticas internas o desequilibrios económicos. 
Pero, para la mayoría de los países en desarrollo, la historia no ha sido tan sombría. 
Los mercados financieros en muchos países en desarrollo no han sufrido presión significativa, ni en el verano ni ahora. 
De hecho, más de tres quintos de los países en desarrollo –muchos de ellos con un sólido desempeño económico y beneficiados por reformas previas a la crisis (que les permitieron atraer capitales más estables, como la inversión extranjera directa)– en realidad se apreciaron durante la primavera y el verano pasados. 
Además, volviendo a la metáfora atlética, algunos han seguido ejercitando sus músculos y mejorando su resistencia, incluso bajo presión. 
México, por ejemplo, abrió su sector energético a asociaciones con el extranjero el año pasado: una reforma políticamente difícil que posiblemente genere beneficios significativos en el largo plazo. 
De hecho, podría decirse que ayudó a México a evitar formar parte de los Cinco Frágiles. 
Un crecimiento más sólido en las economías de altos ingresos también creará oportunidades para los países en desarrollo, por ejemplo, a través de una mayor demanda de importaciones y nuevas fuentes de inversión. 
Si bien será más difícil captar esas oportunidades que los flujos de capital de la era de la flexibilización cuantitativa, los resultados serán mucho más duraderos. 
Pero, para aprovecharlos, los países –al igual que los atletas– deben esforzarse para competir con éxito, con políticas internas sólidas que fomenten un entorno amigable para los negocios, un régimen de comercio exterior atractivo y un sector financiero saludable. 
Parte del desafío en muchos países será reconstruir los amortiguadores macroeconómicos consumidos durante años de estímulo monetario y fiscal. 
Reducir los déficits fiscales y llevar la política monetaria a un plano más neutral será especialmente difícil para los Cinco Frágiles y otros países donde el crecimiento se ha retrasado. 
Como ocurre en el caso de un atleta exhausto que necesita recuperar sus fuerzas, nunca es fácil para un líder político implementar reformas difíciles bajo presión. 
Pero, para las economías emergentes se trata de una cuestión fundamental para recuperar el crecimiento y mejorar el bienestar de sus ciudadanos. 
Sobrevivir a la crisis es una cosa, emerger victorioso es una cuestión totalmente diferente. 

Cómo estabilizar el Cuerno de África 
ESTRASTURGO – Después de casi dos décadas de ser un estado fallido desgarrado por la guerra civil, tal vez el mundo debería empezar a admitir que Somalia -en actual proceso de construcción- está más allá de toda reparación. 
Parte del país, sin embargo, cumple con un estándar al menos básico de gobernancia. 
La región más al norte, Somaliland, situada estratégicamente en la boca del Mar Rojo y hogar de aproximadamente 3,5 millones de los 10 millones de habitantes de Somalia, es más o menos autónoma y estable. 
Pero esta estabilidad alimenta los temores de que el pueblo de Somaliland active la declaración de independencia que adoptó en 1991. 
A fines de septiembre, Somaliland realizará su tercera elección presidencial -las dos primeras han sido abiertas y competitivas-. 
A diferencia de muchos países en desarrollo, aceptará que observadores extranjeros supervisen las elecciones aunque, desafortunadamente, la mayoría de los países y agencias occidentales se mantendrán alejados, por miedo a que su presencia sea vista como una legitimación del gobierno de facto de Somaliland. 
Sin embargo, la posición estratégica de Somaliland cerca de las principales rutas de transporte de petróleo del mundo, hoy plagadas de piratas, y el caos en el sur del país, implican que ya no debería descartarse la independencia como inalcanzable. 
De hecho, tras una misión de investigación en 2007, está surgiendo un consenso dentro de la UE de que un país de la Unión Africana debería ser el primero en reconocer la independencia de Somaliland. 
Un informe de 2005 de Patrick Mazimhaka, ex vicepresidente de UA, ofrece cierta carta blanca para que esto suceda, ya que Mazimhaka señala allí que la unión en 1960 entre Somaliland y Somalia, tras el retiro de las potencias coloniales (Gran Bretaña e Italia) nunca se ratificó formalmente. 
Etiopía es el candidato obvio para encabezar el reconocimiento, dados sus temores respecto de un malestar jihadí dentro de Somalia. 
Es más, Etiopía, al no tener salida al mar, utiliza ampliamente el puerto de Berbera en Somaliland. 
Sin embargo, Etiopía puede dudar, ya que teme que reconocer formalmente la independencia de Somaliland pueda socavar el frágil Gobierno Federal Transicional respaldado por Occidente. 
Pero, dado que el nuevo presidente de Somalia, el jeque Sharif Sheikh Ahmed, fue jefe de las Cortes Islámicas, Etiopía puede elegir el status quo actual en Somaliland con el sueño de estabilizar a Somalia. 
El principal obstáculo regional para el reconocimiento es Arabia Saudita, que no sólo se opone al modelo secular y democrático promovido por Somaliland, sino que es un fuerte aliado de Somalia, que es miembro de la Liga Árabe (a pesar de no ser árabe) y de la Organización de la Conferencia Islámica. 
Arabia Saudita respalda al Gobierno Federal Transicional financiera y políticamente. 
La presencia saudita en Somaliland osciló entre prohibir importaciones de ganado entre 1996-2006 hasta amenazar con rechazar los pasaportes de Somaliland de los peregrinos Hajj. 
Cuando el pueblo de Somaliland vote a fines de septiembre, no estará decidiendo explícitamente sobre la secesión, pero su esfuerzo estable por fortalecer el estado en verdad amplía sus reclamos de independencia. 
De manera que, dos años después de la independencia de Kosovo, y un año después de que las tropas rusas desgarraran a Abjazia y Osetia del Sur de Georgia, es hora de que los diplomáticos y los estadistas ofrezcan ciertos lineamientos respecto de cuándo y en qué circunstancias es posible que la secesión resulte aceptable. 
¿Algún grupo autoproclamado en alguna parte tiene derecho a declarar la independencia? 
Si fuera así, las partes más ricas de cualquier país podrían decidir independizarse, empobreciendo así a sus compatriotas. 
Aún si se descarta la ambición como un motivo aceptable, a favor del nacionalismo étnico-cultural tradicional, una profusión de pequeños estados tribales podría hacer del mundo un lugar mucho más inestable. 
Es más, ¿alguien querría, por ejemplo, que China regresara a los años de caudillismo sangriento de principios del siglo XX? 
Muy probablemente no. 
En consecuencia, se necesitan principios claros, ya que ni la autodeterminación ni la inviolabilidad de las fronteras nacionales pueden considerarse sacrosantas en todos los casos. 
De manera que permítanme delinear algunos principios básicos: 
· Ninguna fuerza exterior debería alentar o desalentar la secesión, y las barreras para el reconocimiento de la secesión deberían ser altas. 
La secesión en sí misma no es ni buena ni mala: como el divorcio, puede hacer que la gente esté más o menos contenta. 
· Una declaración de independencia debería ser reconocida sólo si una clara mayoría (muy por encima del 50% más uno de los votantes) la han elegido libremente -lo ideal sería en un referendo imparcial. 
· El nuevo estado debe garantizar que todas las minorías que conlleva -digamos, rusos en los estados bálticos o serbios en Kosovo- sean tratadas decentemente. 
· Los secesionistas deberían tener que demostrar razonablemente que son un grupo nacional que, en lo posible, gozó de un autogobierno estable en el pasado en el territorio que reclaman. 
Las naciones no necesitan tener una base étnica; pocas la tienen plenamente. 
Pero la mayoría de las naciones están unidas por el idioma, una historia compartida de opresión o alguna otra fuerza de la historia. 
Teniendo en cuenta este parámetro, reconocidamente subjetivo, Somaliland califica como nación. 
Fue brevemente independiente (durante cinco días) en 1960 después del retiro británico, antes de unir su suerte a la del sur antes en manos de los italianos, una decisión que su pueblo lamentó desde entonces. 
En este breve período, 35 países, entre ellos Egipto, Israel y los cinco Miembros Permanentes del Consejo de Seguridad, reconocieron a Somaliland diplomáticamente (lo curioso es que Israel fue el primero en hacerlo). 
Si las inminentes elecciones multipartidarias de Somaliland son razonablemente justas y abiertas, el mundo exterior, incluyendo la UA y las Naciones Unidas, tendrán que reconocer su estatus, que ha sido chapuceado desde el colapso del régimen de Siad Barre en 1991. 
Los tres partidos de Somaliland que se disputan la inminente elección tienen una postura firme respecto de su voluntad de reconocer la independencia de la región, que fue confirmado abrumadoramente por un referendo en 2001. 
De modo que no se trata de que un clan o facción le imponga la independencia a los demás. 
En vista del interés de todas las grandes potencias del mundo en la estabilización del Cuerno de África, parece que se estuviera avanzando hacia la aceptación de los reclamos de Somaliland. 
Una Somaliland independiente podría ser una fuerza de estabilidad y buena gobernancia en una región de lo contrario desahuciada. 
De manera que el mundo tal vez pronto tenga que comprobar si los polémicos principios que implementó en Kosovo tienen el mismo significado en África. 

De cómo estabilizar a los 
WASHINGTON, DC – La violencia reciente en Kazajstán y Tayikistán, luego de la guerra civil en Kirguizistán en 2010, intensificó el temor internacional sobre la seguridad de Asia central conforme la región cobra cada vez más relevancia para el suministro de provisiones de la OTAN a la Fuerza Internacional de Asistencia a la Seguridad (ISAF por su sigla en inglés) en Afganistán. 
Los países de Asia central permiten a los miembros y socios de la OTAN transportar suministros a través de su territorio para respaldar a las fuerzas militares en Afganistán -un complemento esencial para el flujo de provisiones a la ISAF a través de Pakistán, un país vulnerable a las tensiones con Estados Unidos. 
Estos países han sido socios lógicos para la OTAN en Afganistán. 
Comparten las preocupaciones occidentales sobre un resurgimiento de los talibán afganos y su potencial respaldo de los movimientos islámicos extremistas en otros países de Asia central. 
De hecho, los cinco países de la Asia central post-soviética -Kazajstán, Kirguizistán, Tayikistán, Turkmenistán y Uzbekistán- fueron blanco de organizaciones extremistas musulmanas vinculadas con los talibán y Al-Qaeda. 
Es más, los líderes de Asia central están dispuestos a mantener la presencia de la OTAN en Eurasia como una manera de contrarrestar a China y Rusia. 
Si bien los líderes de la región normalmente mantienen buenas relaciones con ambos países, temen que las fuerzas armadas rusas y el predominio económico chino puedan conducir al surgimiento de un condominio sino-ruso a expensas suyas. 
Todos los países de Asia central padecen una corrupción dominante, profundas desigualdades de ingresos, problemas de sucesión política y grupos criminales transnacionales que cooperan con más eficacia que los gobiernos frecuentemente en disputa de la región. 
Los servicios públicos en deterioro contribuyeron al derrocamiento del gobierno de Kirguizistán, y podrían llevar a ciudadanos alienados a respaldar a los terroristas islamistas y otros extremistas. 
Si bien Kazajstán, Uzbekistán y otros países de Asia central retomaron un sendero de rápido crecimiento económico, gran parte de su progreso reciente simplemente está ligado a precios mundiales en alza del petróleo y del gas. 
El crecimiento fácilmente podría desacelerarse luego de la próxima caída de los precios de la energía u otra crisis externa, como las propuestas en Rusia de limitar las oportunidades de empleo y envío de remesas para los trabajadores de Asia central allí. 
Los cinco países todavía tienen que recuperarse plenamente de la desintegración de las redes de infraestructura soviéticas, y requieren medidas urgentes a nivel doméstico y regional para fortalecer su educación, transporte, suministro de energía, atención médica y otros servicios públicos. 
Y su infinidad de interdependencias aumentan los riesgos de amenazas transnacionales, como los brotes de enfermedades y las confrontaciones vinculadas a los recursos. 
El desorden social en Túnez, Egipto, Libia y otros países árabes invariablemente llevó a los observadores a ver a las autocracias de Asia central como potencialmente vulnerables a una agitación similar. 
Algunos líderes de Asia central están en el poder desde hace muchos años, y sólo Kirguistán, el más empobrecido de los cinco, desarrolló un sistema político multipartidario y competitivo. 
En otras partes, los partidos políticos son débiles o constituyen herramientas del régimen. 
Sin embargo, otros factores hacen que el escenario árabe resulte menos factible en Asia central. Las fuerzas de seguridad están más íntimamente alineadas con las elites gobernantes; los grupos políticos independientes y las redes sociales están mucho menos desarrollados; el desempeño económico sigue siendo alto en algunos países, y una ola previa de revoluciones generó resultados desalentadores en Ucrania y Kirguizistán. 
Asegurar la estabilidad a largo plazo exigirá una reducción de la pobreza, creación de empleo, una menor desigualdad de ingresos y el desarrollo de los recursos humanos de estos países. 
La actividad del sector privado no se expandirá sin bancos nacionales saludables sujetos a una disciplina financiera rigurosa y a una mayor autonomía de supervisión. 
Los gobiernos, que enfrentan la presión de aumentar el gasto, tienen que desarrollar redes de seguridad social específicas que protejan a sus ciudadanos más pobres a través de transferencias de efectivo o casi efectivo. 
El Fondo Monetario Internacional recomienda reformas adicionales destinadas a mejorar la flexibilidad del mercado laboral, fortalecer la competitividad nacional a través de una inversión en transporte e infraestructura de telecomunicaciones, y encontrar otras alternativas más allá de las exportaciones de recursos naturales. 
Es más, reducir las barreras comerciales entre estos países es esencial para sacar provecho de las sinergias regionales y las economías de escala. 
Las economías de Asia central necesitan un mayor acceso a los mercados, energía e infraestructura de transporte de sus vecinos. 
Por sobre todo, estos estados tienen que crear un clima más favorable para los negocios y la inversión extranjera a través de una mayor transparencia, una mejor gobernancia e instituciones políticas, económicas y sociales más efectivas. 
Si bien algunos países de Asia central hicieron progresos, la mayoría todavía están rezagados respecto de otros mercados emergentes en materia de responsabilidad, régimen de derecho y reducción de la corrupción. 
En otras partes del mundo post-soviético, el éxito de Georgia demuestra que los gobiernos decididos pueden reducir hasta la venalidad arraigada. 
Mientras tanto, los países de Asia central necesitan un respaldo sostenido de los donantes, porque los flujos de inversión privada no recobraron los niveles anteriores a la crisis financiera global. 
Pero los donantes extranjeros deben ejercer una mayor supervisión y condicionalidad en sus programas de ayuda regionales, así como asegurar que su asistencia esté mejor coordinada e integrada que en el pasado. 
Las reservas de hidrocarburos de Asia central, y su ubicación medular, hacen que la región se torne estratégicamente importante para muchos países. 
Quienes manejan los recursos energéticos rusos cuentan con que los suministros de petróleo y gas de la región complementen la menguante producción doméstica. 
Los gobiernos occidentales apuntan a sortear los oleoductos y gasoductos de Rusia e importar directamente algo de petróleo y gas. 
China ve los recursos de la región como un complemento esencial para sus importaciones marítimas de energía, más vulnerables, provenientes de África y el Golfo Pérsico, e invirtió miles de millones de dólares en la construcción de oleoductos y gasoductos terrestres. 
Todo esto sirve para aumentar la incertidumbre política que amenaza la estabilidad de la región. 
Estos países necesitan urgentemente reformas estructurales que puedan generar un crecimiento económico más inclusivo e instituciones políticas que canalicen, y no repriman, las demandas populares legítimas. 
Los ciudadanos que pueden ayudar a dar forma a las políticas públicas de su país a través de elecciones y otras actividades políticas legales tienen menos probabilidades de recurrir a medios extra-constitucionales. 

El advenimiento de la estanflación 
Nueva York - La economía mundial ha tenido varios años buenos. 
El crecimiento global ha sido fuerte y la división entre el mundo en desarrollo y el mundo desarrollado se ha achicado -la India y China lideran el camino, con un crecimiento del PBI del 11,1% y 9,7% en 2006, y 11,5% y 8,9% en 2007, respectivamente. 
Incluso a Africa le ha estado yendo bien, con un crecimiento superior al 5% en 2006 y 2007. 
Sin embargo, los buenos tiempos pueden estar llegando a su fin. 
Durante años existió la preocupación sobre los desequilibrios globales causados por el gigantesco endeudamiento estadounidense en el exterior. 
Estados Unidos, a su vez, dijo que el mundo debería estar agradecido: al vivir más allá de sus posibilidades, el país ayudó a mantener en marcha la economía global, especialmente dadas las altas tasas de ahorro en Asia, que acumuló cientos de miles de millones de dólares en reservas. 
Pero siempre se admitió que el crecimiento de Estados Unidos bajo el gobierno del presidente George W. Bush no era sostenible. 
Hoy el día del juicio final asoma amenazadoramente. 
La guerra mal concebida de Estados Unidos en Irak ayudó a alimentar una cuadruplicación de los precios del petróleo desde 2003. 
En los años 1970, los shocks petroleros derivaron en inflación en algunos países, y en recesión en otras partes, mientras los gobiernos aumentaban las tasas de interés para combatir los precios en suba. 
Y algunas economías enfrentaron lo peor de ambos mundos: la estanflación. 
Hasta ahora, tres factores críticos ayudaron al mundo a capear los crecientes precios del petróleo. 
Primero, China, con sus enormes incrementos de productividad -basados en altos niveles de inversión, inclusive en educación y tecnología-, exportó su deflación. 
Segundo, Estados Unidos aprovechó esta situación reduciendo las tasas de interés a niveles sin precedentes, generando una burbuja inmobiliaria, con hipotecas disponibles para cualquiera sin un sistema de supervivencia. 
Finalmente, los trabajadores de todo el mundo padecieron el castigo, aceptando salarios reales más bajos y una menor participación del PBI. 
Ese juego se terminó. 
China hoy enfrenta presiones inflacionarias. 
Es más, si Estados Unidos convence a China de permitir que se aprecie su moneda, el costo de vida en Estados Unidos y otras partes aumentará. 
Y, con el aumento de los biocombustibles, los mercados de alimentos y energía se han integrado. 
Combinado con una mayor demanda de parte de aquellos con ingresos más altos y suministros reducidos debido a problemas asociados con el cambio climático, esto implica precios de alimentos elevados -una amenaza letal para los países en desarrollo. 
Las perspectivas de que la orgía de consumo de Estados Unidos continúe también son débiles. 
Aún si la Reserva Federal de Estados Unidos sigue recudiendo las tasas de interés, los prestadores no saldrán corriendo a otorgar más hipotecas incobrables. 
Con los precios inmobiliarios en caída, serán menos los norteamericanos que quieran y puedan seguir adelante con su libertinaje. 
La administración Bush espera, de alguna manera, anticiparse a una ola de ejecuciones hipotecarias -trasladando así los problemas de la economía al próximo presidente, de la misma manera que lo está haciendo con el lodazal iraquí-. 
Sus posibilidades de éxito son escasas. 
Para Estados Unidos hoy, el verdadero interrogante es si habrá una depresión breve y estrepitosa o una desaceleración más prolongada, pero menos profunda. 
Es más, Estados Unidos ha estado exportando sus problemas al extranjero, no sólo vendiendo hipotecas tóxicas y malas prácticas financieras, sino a través del dólar cada vez más débil, en parte consecuencia de macropolíticas y micropolíticas erróneas. 
A Europa, por ejemplo, le resultará cada vez más difícil exportar. 
Y, en una economía mundial que se había basado en los cimientos de un "dólar fuerte", la consiguiente inestabilidad del mercado financiero les resultará costosa a todos. 
Al mismo tiempo, ha habido una masiva redistribución global de los ingresos de los importadores de petróleo a los exportadores de petróleo -una cantidad desproporcionada de los cuales son estados antidemocráticos- y de los trabajadores en todas partes a los muy ricos. 
No resulta claro si los trabajadores seguirán aceptando caídas en sus niveles de vida en nombre de una globalización desequilibrada cuyas promesas parecen cada vez más evasivas. 
En Estados Unidos, se puede sentir cómo se acrecientan las repercusiones negativas. 
Para quienes piensan que una globalización bien administrada potencialmente puede beneficiar tanto a los países desarrollados como en desarrollo, y para quienes creen en la justicia social global y la importancia de la democracia (y la vibrante clase media que la sustenta), todas estas son malas noticias. 
Los ajustes económicos de esta magnitud son siempre dolorosos, pero el dolor económico hoy es mayor porque los ganadores son menos proclives a gastar. 
De hecho, el lado contrapuesto a "un mundo inundado de liquidez" es un mundo que enfrenta una demanda total deprimida. 
En los últimos siete años, el gasto desbocado de Estados Unidos cubrió la brecha. 
Hoy el gasto tanto de los hogares como del gobierno en Estados Unidos probablemente se frene, ya que los candidatos presidenciales de ambos partidos prometen un retorno a la responsabilidad fiscal. 
Después de siete años en los que Estados Unidos ha visto aumentar su deuda nacional de 5,6 billones a 9 billones de dólares, estas serían buenas noticias -pero el momento no podía ser peor. 
Existe un elemento positivo en este paisaje sórdido: las fuentes de crecimiento global hoy son más diversas que hace una década. 
Los verdaderos motores del crecimiento global en los últimos años han sido los países en desarrollo. 
No obstante, el crecimiento más lento -o posiblemente una recesión- en la mayor economía del mundo inevitablemente tiene consecuencias globales. 
Habrá una desaceleración global. 
Si las autoridades monetarias responden adecuadamente a la creciente presión inflacionaria -reconociendo que gran parte de la misma es importada, y no el resultado de una excesiva demanda doméstica-, tal vez podamos sortearla. 
Pero si aumentan las tasas de interés inexorablemente para cumplir con los objetivos inflacionarios, deberíamos estar preparados para lo peor: otro episodio de estanflación. 
Si los bancos centrales recorren este camino, sin duda lograrán extirpar a la inflación del sistema. Pero el costo -en pérdidas de empleos, de salarios y de hogares- será enorme. 

Estancados y paralizados 
MILÁN – Las recientes dramáticas caídas en los mercados de acciones de todo el mundo son una respuesta a la interacción de dos factores: los fundamentos económicos y las respuestas de política –o, mejor dicho, la falta de respuestas de política. 
Veamos primero los fundamentos. 
Las tasas de crecimiento económico en los Estados Unidos y Europa son bajas –están incluso muy por debajo de las expectativas recientes. 
El lento crecimiento ha golpeado duro a las valuaciones de acciones y ambas economías corren el riesgo de una importante contracción. 
Una desaceleración en una producirá una desaceleración en la otra –y en las mayores economías emergentes que, hasta ahora, habían logrado mantener un rápido crecimiento ante las aletargadas economías avanzadas. 
La capacidad de recuperación de los países emergentes no será posible ante las recaídas en Estados Unidos y Europa: no pueden contrarrestar por sí mismos las abruptas disminuciones de la demanda de los países avanzados, sin importar lo saludable de la situación financiera en sus sectores públicos. 
La caída de la demanda interna estadounidense refleja aumentos en el ahorro, daños en la situación financiera del sector de los hogares, desempleo y dificultades fiscales. 
Como resultado, el gran sector de los no transables y la porción correspondiente a la demanda interna del sector de los transables no son capaces de impulsar el crecimiento y el empleo. 
Eso deja a las exportaciones –los bienes y servicios que se venden a las regiones en crecimiento de la economía mundial (en su mayoría economías emergentes)– a cargo del problema. 
Y reforzar el sector exportador de los EE. UU. requiere superar varias barreras estructurales y competitivas significativas. 
El mundo asiste a una desaceleración correlacionada del crecimiento en los países avanzados (con unas pocas excepciones) y en todas las partes sistémicamente importantes de la economía global –incluso, posiblemente, las economías emergentes. 
Y la caída del valor de las acciones para reflejar de manera más realista los fundamentos económicos debilitará aún más la demanda agregada y el crecimiento. 
Por eso el riesgo en aumento de una caída importante –y los mayores problemas fiscales. 
Esos factores combinados deberían producir una corrección en los precios de los activos que los alinee con las expectativas revisadas de mediano plazo para la economía global. 
Pero la situación trae aparejado el presentimiento de algo más que una corrección importante. 
Incluso a medida que se ajusten las expectativas, habrá una creciente pérdida de confianza entre los inversores sobre la adecuación de las respuestas de política oficial en Europa y los EE. UU. (y, en menor medida, en las economías emergentes). 
Ahora queda claro que los impedimentos al crecimiento, tanto estructurales como financieros, han sido continuamente subestimados. Lo que no está tan claro es si los funcionarios tienen la capacidad para identificar los temas críticos y la voluntad política para ocuparse de ellos. 
En Europa, los diferenciales de riesgo están aumentando para la deuda soberana italiana y española. 
Los rendimientos se encuentran alrededor del 6-7% (una zona que habitualmente se considera como de peligro) en ambos países. 
Junto con perspectivas de crecimiento de sus PBI bajas y en disminución, el peso de la deuda se está tornando lo suficientemente oneroso como para despertar preguntas sobre su capacidad para estabilizar la situación y recuperar el crecimiento por sí mismos. 
Italia y España exponen completamente la vulnerabilidad europea. 
Como a Grecia, Irlanda y Portugal, su participación en el euro les niega la posibilidad de utilizar la devaluación y la inflación como instrumentos de política. 
Pero la caída en el valor de su deuda soberana –y el tamaño de esa deuda en relación a la de los países europeos más pequeños en dificultades– implica una erosión mucho mayor de la base de capital de los bancos, que aumenta el riesgo adicional de problemas de liquidez y de mayores daños económicos. 
El foco de la política interna en Europa ha sido reducir los déficits, con poca atención a las reformas o inversiones que buscan impulsar el crecimiento en el mediano plazo. 
En la UE aún no hay una respuesta de política complementaria diseñada para detener el círculo vicioso del aumento de los rendimientos y las trabas al crecimiento que ahora enfrentan Italia y España. 
Son necesarias políticas nacionales y europeas creíbles para estabilizar la situación, pero ninguna de esas políticas se ve como algo próximo. 
La reciente volatilidad de los mercados ha sido en parte una respuesta al aparente aumento del riesgo de resultados peores a los previstos debido a la parálisis o la negación política. 
Del lado de los EE. UU., la integridad de la deuda soberana se cuestionó durante demasiado tiempo. 
Durante esos meses de indecisión política, los bonos del tesoro de los EE. UU. se convirtieron en un activo más riesgoso. 
Una vez que desapareció el riesgo inmediato de la cesación de pagos, el dinero huyó de los activos riesgosos a los bonos del Tesoro para esperar hasta que pasen las malas noticias económicas: principalmente un crecimiento débil y decreciente, estancamiento del empleo y caída de los precios de los activos. 
En los debates sobre la política interna estadounidense son pocos los indicios de una estrategia de crecimiento factible y orientada hacia el empleo. 
Para ser justos, algunos creen que recortar el presupuesto es una estrategia de crecimiento suficiente, pero esa no es ni la visión de la mayoría ni la reflejada por los mercados. 
Se han ignorado en gran medida las trabas estructurales y competitivas al crecimiento. 
Son pocos los que aceptan que la demanda interna agregada no puede recuperarse a sus niveles previos a la crisis excepto a través del crecimiento. 
De hecho, la tasa de ahorro de los hogares continúa aumentando. 
Los detalles pueden escapar a los votantes y algunos inversores, pero la política no está haciendo foco en restaurar el crecimiento y el empleo en el mediano y el largo plazo. 
Ciertamente, existe una profunda incertidumbre sobre si estos imperativos ocuparán el centro de la agenda y sobre cuándo lo harán. 
En las economías emergentes, por el contrario, la inflación es un desafío, pero el mayor riesgo para el crecimiento proviene de los problemas de los países avanzados. 
Además, son necesarias reformas y cambios estructurales importantes para sostener el crecimiento. 
Cambios que podrían posponerse o sufrir retrasos en una economía mundial en desaceleración. 
La realineación del valor de los activos con perspectivas realistas de crecimiento probablemente no sea un mal resultado, aunque impulsará la caída de la demanda en el corto plazo. 
Pero la incertidumbre, la falta de confianza, y la parálisis o los puntos muertos en la política pueden causar fácilmente excesos en la destrucción de valor, infligiendo daños extensos a todas las partes de la economía global. 
Esta imagen relativamente sombría puede cambiar, aunque probablemente no en el corto plazo. 
Es posible que retorne la estabilidad, pero no lo hará hasta que la política interna en los países avanzados, junto con una coordinación de política internacional, introduzcan cambios creíbles para restaurar un patrón de crecimiento inclusivo, implementando la estabilización fiscal en forma tal que apoye al crecimiento y el empleo. 
En resumen, nos enfrentamos a dos problemas que interactúan: una economía global que está perdiendo la batalla para restaurar el crecimiento y la ausencia de respuestas creíbles de política. 
Demasiados países parecen centrarse más en los resultados políticos que en el desempeño económico. 
Los mercados simplemente reflejan estas fallas y riesgos. 

El Gran Estancamiento del Ingreso 
BERKELEY – Actualmente el debate por la desigualdad suele centrarse en la acumulación desproporcionada del ingreso y la riqueza en una pequeña proporción de los hogares estadounidenses y de otras economías avanzadas. 
Algo que se percibe menos —pero resulta igualmente corrosivo— es la tendencia a la caída o el estancamiento del ingreso para la mayoría de los hogares. 
Durante gran parte del período posterior a la Segunda Guerra Mundial y hasta la década de 2000, un sólido crecimiento del PBI y el empleo en las economías avanzadas implicó que casi todos los hogares experimentaran un aumento de sus ingresos, tanto brutos como después de impuestos y transferencias. 
En consecuencia, una generación tras otra crecieron esperando estar mejor que sus padres. 
Pero según la nueva investigación del McKinsey Global Institute, es posible que ya no haya garantías para esa expectativa. 
Durante la última década, el crecimiento del ingreso se detuvo abruptamente para la mayoría de los hogares en los países desarrollados, entre los cuales se vieron más afectados los monoparentales con jefas de hogar mujeres, o con trabajadores jóvenes de menor nivel educativo. 
El ingreso real de los salarios y el capital para los hogares en el mismo segmento de la distribución del ingreso fue inferior en 2014 que en 2005 para aproximadamente dos tercios de los hogares en 25 economías avanzadas: más de 500 millones de personas. 
Entre 1993 y 2005, por el contrario, menos del 2 % de los hogares en esas economías tuvo ingresos iguales o menores. 
Los aumentos en las transferencias gubernamentales y las menores tasas fiscales redujeron el efecto del estancamiento o la caída del ingreso de mercado (antes de transferencias e impuestos) sobre los ingresos disponibles. 
Sin embargo, entre el 20 % y el 25 % de los hogares sufrieron un estancamiento o una caída del ingreso disponible entre 2005 y 2014, mientras que en los 12 años anteriores ese porcentaje había sido del 2 %. 
Entre los principales responsables de este cambio se cuentan la profunda recesión y la lenta recuperación posterior a la crisis económica de 2008 en las economías avanzadas. 
Entre 1993 y 2005 el crecimiento del PBI aportó aproximadamente 18 puntos porcentuales al crecimiento anual del ingreso medio de los hogares, en promedio, en EE. 
UU. y Europa; ese indicador se desplomó hasta los 4 puntos porcentuales entre 2005 y 2014. 
Pero la caída poscrisis del crecimiento dista de ser el único problema. (En ese caso, la última década podría simplemente constituir una anomalía). 
Existen factores de largo plazo, como la débil inversión, la desaceleración del crecimiento de la fuerza de trabajo y una violenta disminución del crecimiento de la productividad, que han reducido el crecimiento del ingreso para el hogar promedio en la mayoría de los países avanzados respecto del período 1993-2005. 
Los cambios demográficos —entre los que se cuentan cambios en la estructura familiar, las bajas tasas de fertilidad y el envejecimiento de la población— llevaron a reducciones tanto en el tamaño total de los hogares como en la cantidad de personas en edad de trabajar con ingresos por hogar. 
Y los cambios en el mercado de trabajo —impulsados por el cambio tecnológico, la globalización de los empleos con baja y media capacitación, y la creciente preponderancia del empleo temporal y a tiempo parcial— han llevado a que la participación del salario en el ingreso nacional baje y la distribución de ese ingreso entre los hogares resulte cada vez más desigual. 
Ninguna de esas tendencias se revertirá pronto, Por el contrario, es probable que algunas de ellas se profundicen. 
La investigación de McKinsey confirma que esos factores de largo plazo socavan el ingreso en la mayoría de los hogares y Muestra que el ingreso real de mercado en la mayoría de los hogares se mantuvo estable o cayó, aun cuando el crecimiento agregado fue positivo durante el período 2005-2014. 
Especialmente en EE. UU., la capacidad de los trabajadores para proteger su participación en el ingreso nacional y de los hogares de ingresos bajos y medios para mantener su participación en la masa salarial, se vieron sustancialmente erosionados. 
Por ello, el crecimiento real del ingreso medio disponible se redujo en nueve puntos porcentuales entre 1993 y 2005, y en otros siete puntos porcentuales entre 2005 y 2014. 
Suecia, donde los hogares promedio recibieron una mayor proporción de las ganancias del crecimiento del producto durante el período 2005-2014, logró revertir esta tendencia negativa. 
En respuesta al lento crecimiento de la última década, el gobierno sueco trabajó con los empleadores y los sindicatos para reducir la cantidad de horas de trabajo y conservar los empleos. 
Gracias a esas intervenciones, los ingresos de mercado cayeron o se estancaron en sólo el 20 % de los hogares y hubo generosas transferencias netas, que lograron que el ingreso disponible aumentara para casi todos los hogares. 
Ciertamente, EE. UU. también intervino después de la crisis: implementó un paquete de estímulo fiscal en 2009 que, junto con otras transferencias, aumentó el crecimiento del ingreso medio disponible en el equivalente a cinco puntos porcentuales. 
Una baja de cuatro puntos en el ingreso medio de mercado se convirtió así en una ganancia del 1% del ingreso medio disponible. 
Pero eso no cambió el hecho de que entre 2005 y fines de 2013 los ingresos del mercado cayeron para el 81 % de los hogares estadounidenses. 
De manera semejante, la reciente investigación llevada a cabo por Emmanuel Saez, de Berkeley, muestra que el ingreso real de mercado para el 99 % inferior en EE. UU. creció tanto en 2014 como en 2015 a tasas que no se veían desde 1999. 
Sin embargo, para fines de 2015, los ingresos reales de mercado para ese grupo habían recuperado sólo dos tercios de las pérdidas que sufrieron durante la recesión de 2007-2009. 
En otras palabras, la intervención estadounidense fue mucho menos eficaz que la de su contraparte sueca para lograr que los trabajadores recuperaran sus niveles de ingreso anteriores. 
Las consecuencias de esos fracasos son de gran alcance. 
El estancamiento y la caída del ingreso real no sólo funcionan como un freno a la demanda de consumo y el crecimiento del PBI, sino que además alimentan el descontento social y político, ya que los ciudadanos pierden confianza en las estructuras económicas existentes. 
Encuestas de MGI en Francia, el Reino Unido y EE. UU. han encontrado que las personas cuyos ingresos no crecen y que no prevén una mejora tienden a percibir el comercio y la inmigración de manera mucho más negativa que quienes experimentan o prevén ganancias. 
El voto por el brexit en el RU y la oposición bipartidaria a los acuerdos comerciales en EE. UU. son claras señales de esto. 
El debate reciente sobre la desigualdad del ingreso en EE. 
UU. y otros países desarrollados se ha centrado en el rápido aumento de los ingresos para unos pocos, pero el estancamiento y la caída del ingreso para muchos suma una dimensión distinta al debate y exige distintos tipos de soluciones que enfaticen el crecimiento de los salarios para la mayoría en la distribución del ingreso. 
Frente a un continuo estancamiento y caída del ingreso de los hogares —y con las generaciones más jóvenes camino a ser más pobres que sus padres— resulta urgente encontrar ese tipo de soluciones. 



Stalin, nuestro contemporáneo 
NEW HAVEN – Hace ochenta años, en el otoño de 1930, Joseph Stalin implementó una política que cambió el curso de la historia, y derivó en decenas de millones de muertes a lo largo de décadas y en todo el mundo. 
En una campaña violenta y masiva de “colectivización”, puso la agricultura soviética bajo control estatal. 
Stalin persiguió la colectivización a pesar de la resistencia generalizada que se había producido cuando las autoridades soviéticas habían intentando introducir por primera vez la política la primavera anterior. 
El liderazgo soviético entonces había recurrido a ataques con disparos y deportaciones al Gulag para adelantarse a una oposición. 
Sin embargo, los ciudadanos soviéticos ofrecieron una resistencia masiva; los nómadas kazajos huyeron a China; los agricultores ucranianos, a Polonia. 
En el otoño, los asesinatos y las deportaciones se reanudaron, complementados por la coerción económica. 
A los agricultores individuales se los gravó hasta que aceptaron la colectivización y a las granjas colectivas se las autorizó a apropiarse de los granos de semillas de los agricultores individuales, utilizados para sembrar la cosecha del año siguiente. 
Una vez que se colectivizó el sector agrícola de la URSS, comenzó el hambre. 
Al despojar a los campesinos de su tierra y convertirlos en empleados estatales de facto, la agricultura colectiva le permitió a Moscú controlar a la gente así como a su producción. 
Sin embargo, control no es creación. 
Resultó imposible convertir a los nómadas del Asia Central en agricultores productivos en una sola temporada de siembra. 
A partir de 1930, aproximadamente 1,3 millón de personas sufrían hambruna en Kazajstán mientras sus magras cosechas eran requisadas según directivas centrales. 
En Ucrania, la cosecha fracasó en 1931, por múltiples razones: mal tiempo, pestes, escasez de fuerza de tracción animal porque los campesinos mataban a su ganado antes que perderlo a manos del colectivo, falta de tractores, los asesinatos y la deportación de los mejores agricultores y la interrupción de la siembra y la cosecha causada por la propia colectivización. 
“¿Cómo podemos esperar construir la economía socialista”, preguntó un campesino ucraniano, “cuando estamos todos condenados al hambre?” 
Ahora sabemos, después de 20 años de análisis de documentos soviéticos, que en 1932 Stalin hábilmente transformó el hambre como consecuencia de la colectivización en Ucrania en una campaña deliberada de hambruna con motivos políticos. 
Stalin presentó el fracaso de la cosecha como una señal de la resistencia nacional ucraniana, que más que concesiones requería firmeza. 
A medida que la hambruna se propagaba ese verano, Stalin refinó su explicación: el hambre era sabotaje, los activistas comunistas locales eran los saboteadores, protegidos por autoridades superiores, y todos estaban pagados por espías extranjeros. 
En el otoño de 1932, el Kremlin emitió una serie de decretos que garantizaban la muerte masiva. 
Uno de ellos les recortaba todos los suministros a las comunidades que no cumplían con sus cuotas de granos. 
Mientras tanto, los comunistas se apropiaban de todos los alimentos a su alcance, como recordó un campesino, “hasta el último granito”, y a principios de 1933 las fronteras de la Ucrania soviética se sellaron para que la gente que pasaba hambre no pudiera buscar ayuda. 
Los campesinos moribundos recogían las cosechas de primavera bajo torres de vigilancia. 
Más de cinco millones de personas se murieron de hambre o de enfermedades relacionadas con el hambre en la URSS a principios de los años 1930, 3,3 millones de ellas en Ucrania, de las cuales unos 3 millones habrían sobrevivido si Stalin hubiera interrumpido simplemente las requisiciones y las exportaciones durante unos meses y le hubiera otorgado a la gente acceso a las tiendas de granos. 
Estos episodios siguen en el centro de la política de Europa del Este hasta el día de hoy. 
Cada noviembre, los ucranianos rinden homenaje a las víctimas de 1933. 
Pero Viktor Yanukovich, el actual presidente ucraniano, niega el sufrimiento especial del pueblo ucraniano –un asentimiento de la narrativa histórica oficial de Rusia, que intenta desdibujar los males particulares de la colectivización para que parezca una tragedia tan vaga que no tenga ni perpetradores ni víctimas evidentes. 
Rafal Lemkin, el abogado judío polaco que acuñó el concepto de “genocidio” e inventó el término, no habría estado de acuerdo: catalogó a la hambruna ucraniana como un caso clásico de genocidio soviético. 
Como Lemkin bien sabía, tras la hambruna llegó el terror: los campesinos que sobrevivieron al hambre y al Gulag se convirtieron en las próximas víctimas de Stalin. 
El Gran Terror de 1937-1938 comenzó con una campaña de asesinatos –dirigidos principalmente contra los campesinos- que se adjudicó 386.798 vidas en toda la Unión Soviética –de las cuales una cantidad desproporcionada ocurrieron en Ucrania. 
La colectivización dejó una huella profunda. 
Cuando la Alemania nazi invadió la zona occidental de la Unión Soviética, los alemanes mantuvieron las granjas colectivas intactas, a las que vieron como el instrumento que les permitiría desviar los alimentos ucranianos para sus propios fines, y hacer morir de hambre a quienes quisieran. 
Después de que Mao hizo su revolución en1948, los comunistas chinos siguieron el modelo estalinista de desarrollo. 
Esto implicó que unos 30 millones de chinos se murieron de hambre en 1958-1961, en una hambruna similar a la de la Unión Soviética. 
La colectivización maoísta también fue seguida por campañas masivas de asesinatos. 
Incluso hoy, la agricultura colectiva es la base del poder tiránico en Corea del Norte, donde cientos de miles de personas padecieron hambre en los años 1990. 
Y en Bielorrusia, la última dictadura de Europa, la agricultura colectiva nunca se discontinuó, y un ex director de granjas colectivas, Aleksandr Lukashenko, gobierna el país. 
Lukashenko se postula para un cuarto mandato presidencial consecutivo en diciembre. 
Al controlar la tierra, también controla los votos. 
Ochenta años después de la campaña de colectivización, el mundo de Stalin sigue con nosotros. 





Los triunfos y luchas de las empresas emergentes árabes 
DUBAI – La conferencia STEP, el mayor evento para empresas emergentes o startups de los países de Oriente Próximo y África del Norte (MENA), se celebró recientemente y atrajo gran atención de los medios. 
Parecía indicar un momento de maduración del sector en la región. 
Sin embargo, sus emprendedores todavía enfrentan serios impedimentos estructurales para avanzar. 
No se deben subestimar los éxitos de las startups de la región. 
De acuerdo a Wamda, una plataforma aceleradora regional, más de una docena de ellas, como Bayt, Careem, MarkaVIP, Namshi, News Group, Propertyfinder y Wadi.com, acumulan valoraciones estimadas en más de USD 100 millones. 
Souq.com, compañía fundada en 2005 y que da empleo a 3.000 personas, va en camino de ser el primer “unicornio” de la región, con una valoración por sobre los USD 1 mil millones. 
Sin embargo, el ambiente regional sigue estando muy lejos de facilitar el espíritu emprendedor. 
Además de las guerras, el terrorismo y las turbulencias políticas que asuelan el mundo árabe (por no mencionar los retos usuales que deben enfrentar los emprendedores fuera de Silicon Valley, como falta de suficiente capital de riesgo, talento o infraestructura), hay una maraña de problemas estructurales profundamente arraigados. 
Uno de ellos tiene relación con las características demográficas de las empresas. 
Según un estudio de 2011, las firmas familiares representaban hasta un 70% de la economía privada en la región MENA, una proporción mayor que en cualquier otra zona del mundo. 
Esto significa que un gran segmento de la comunidad de negocios recauda fondos, comparte patrimonio y gestiona operaciones al interior de círculos sociales pequeños y cerrados. 
El sentido común sobre recurrir a amigos, familiares o gente incauta para nuevas iniciativas de negocios parecer traducirse en la región MENA como “Si no eres amigo o pariente, entonces debes de ser un tonto”. Si bien puede que esto ayude a contener el riesgo, también fomenta una cultura de negocios con aversión al riesgo. 
Y, no obstante, la disposición a asumir riesgos es un elemento central para la innovación y el espíritu emprendedor. 
Más aún, mantener las empresas dentro de la esfera familiar reduce su potencial disruptivo, incluso cuando consiguen innovar. 
Esta cultura de negocios “tribal” u orientada a la familia es el resultado de una larga historia de sistemas judiciales comerciales ineficientes, programas arbitrarios de nacionalización y falta de una gobernanza corporativa efectiva. 
Si bien muchos países han hecho avances en estos temas, sigue muy arraigada la tradición comercial tribal, y tomará tiempo desplazarla. 
Pero es posible dar pasos para ayudar a reducir algunos de los problemas relacionados con esta cultura de negocios, como la falta de disponibilidad de suficiente capital de riesgo para los nuevos emprendedores. 
Por ejemplo, en el Líbano el banco central ha lanzado una iniciativa sin precedentes de apoyo a las startups, Circular 331, por la cual garantiza hasta un 7%% del capital de riesgo que proporcionen los bancos locales, por hasta un 3% de sus activos. 
Desde su lanzamiento en 2013, el programa ha generado más de USD 400 millones en capital de riesgo. 
Un segundo gran obstáculo a la iniciativa empresarial innovadora en la región MENA radica en cómo los gobiernos gestionan su papel esencial como clientes. 
A través de la adquisición de bienes y servicios (que representa entre un 10% y un 15% del PGB en los países desarrollados y hasta un 20% en los países en desarrollo), los gobiernos pueden actuar como importantes impulsores del crecimiento y la innovación. 
Cabe recordar que la génesis y el desarrollo de Silicon Valley ganaron impulso gracias a los contratos y las adquisiciones públicas. 
Pero en los países MENA, las condiciones para hacer negocios con el gobierno (entre las que se cuentan los requisitos de licitación, los plazos de pago y las exigencias burocráticas) tienden a ser prohibitivas para las empresas pequeñas (de 10 a 50 empleados). 
Puesto que no pueden acceder al mercado de bienes y servicios públicos, pierden importantes oportunidades de desarrollo y expansión, lo que limita su capacidad de impulsar un desarrollo y crecimiento más amplios. 
Un tercer impedimento de peso tiene relación con la estructura industrial. 
Los sectores de la construcción, la banca, las telecomunicaciones, el turismo y la manufactura tradicional representan una proporción importante de la economía privada de la región. 
Las compañías de estos sectores no sólo tienden a ser de propiedad familiar, sino a tener gran tamaño y precisar de una alta inversión de capital, y por lo general no ven a las startups como potenciales socios de negocios estratégicos. 
Todo esto implica grandes barreras a la entrada de nuevas empresas, que enfrentan oportunidades muy limitadas de acceder, escindir o incluso aprovechar los grandes sectores de la economía. Hasta las startups que logran alguna ventaja inicial tienen dificultades para aumentar de escala en el sector B2B. 
No es de sorprender que, en estos sectores, la innovación y la iniciativa empresarial que marque diferencias con lo existente tiendan a llegar tarde y lento. 
Si bien el sector de las telecomunicaciones es en parte una excepción en este sentido, incluso su desarrollo se ve obstaculizado por las normativas estatales. 
Las startups de la región MENA han logrado éxito principalmente en la Internet, donde los grandes actores ya establecidos no demostraron un interés temprano y las barreras de entrada son relativamente bajas en términos de inversión de capital y acceso al mercado. 
De hecho, la mayoría de las empresas de este sector venden directamente a los consumidores y llevan a cabo transacciones a través de servicios de pago digitales que les permiten sortear las barreras transaccionales, como las regulaciones para las adquisiciones estatales y las altas comisiones bancarias. 
El avance que estas startups han logrado resalta su potencial de impulsar la innovación y generar crecimiento económico, y debería actuar como un potente incentivo para el cambio de enfoque de los gobiernos y empresas de la zona MENA. 
Específicamente, los gobiernos harían bien en elevar el gasto destinado a apoyar empresas nuevas e innovadoras, mientras que las compañías ya establecidas deberían abrir sus operaciones y cooperar con las emergentes para dar mayor escala a actividades innovadoras que puedan inyectar dinamismo a los mercados. 
Las startups son ejes probados de innovación e impulso al crecimiento económico, el empleo y el desarrollo. 
Es hora de que los países de la región MENA aprovechen al máximo ese potencial. 

La urgente necesidad de capitales en el África subsahariana 
La sobrecogedora pobreza y las condiciones de vida del África subsahariana han sido expuestas una y otra vez a través de la televisión y la Internet. 
Pero estas terribles imágenes representan meramente los síntomas de un mal subyacente (y, en gran medida, no publicitado): la fuga de capitales. 
Este fenómeno tiene un sinnúmero de causas: el pago de la deuda, la obtención por parte de firmas extranjeras de casi todos los contratos financiados por organismos de crédito multilaterales (y la exención de impuestos y derechos sobre tales bienes y servicios), los términos de comercio desfavorables, la especulación, la transferencia gratuita de beneficios, las reservas en moneda extranjera guardadas en cuentas en el exterior, y los capitales privados locales que se dirigen hacia otros países. 
De acuerdo con la Organización de Desarrollo Industrial de la ONU (UNIDO), cada dólar que entra a la región genera un flujo saliente de $1,06. 
La mayor parte de esta hemorragia es impulsada por la deuda: aproximadamente 80 centavos de cada dólar que ingresa a la región como parte de préstamos extranjeros sale de la misma antes de pasado un año. 
Esto implica una complicidad activa entre los acreedores (los países de la OCDE y sus instituciones financieras, especialmente el FMI y el Banco Mundial) y los prestatarios (los gobiernos africanos). 
La fuga de capitales da a los acreedores los recursos que necesitan para financiar préstamos adicionales a los países de donde tales recursos se originaron en primer lugar, un esquema de créditos condicionados a la compra de insumos de los mismos ("round-tipping") o créditos con garantías de otros créditos ("back-to-back"). 
Los prestatarios, a su vez, usan estos préstamos extranjeros para aumentar su acumulación de activos privados guardados en el exterior, a pesar de que una estricta disciplina presupuestaria y el libre movimiento de capitales (implementados de acuerdo con los programas de ajustes estructurales del FMI y el Banco Mundial) han hecho que los tipos de interés se hayan ido a las nubes. 
La letal combinación de estos factores frustra toda perspectiva de crecimiento económico, al tiempo que produce un nivel de deuda insostenible. 
El conjunto de capitales en fuga está compuesto por activos adquiridos legalmente en el país y transferidos legalmente al exterior; capitales adquiridos legalmente en el país y transferidos ilegalmente al exterior, y capitales adquiridos ilegalmente que se envían al exterior también de manera ilegal. 
Usar los últimos dos tipos para imponer "deudas odiosas" a los africanos socava la credibilidad de los entes de crédito occidentales en lo referido a temas tales como el lavado de dinero, el buen gobierno, la transparencia, la disciplina fiscal y las políticas macroeconómicas que puedan producir un crecimiento de la economía. 
El repudio de las deudas injustificadas y sin base sería coherente con la lógica económica y la ley internacional. 
Para garantizar el buen funcionamiento de los mercados crediticios, es preciso que éstos exijan a quienes otorgan préstamos que enfrenten las consecuencias de hacerlo de manera irresponsable o con motivaciones políticas. 
Pero es necesario superar dos obstáculos. 
El primer lugar, los líderes africanos que deberían repudiar estas deudas con los mismos que las contrajeron originalmente, con la obvia intención de enriquecerse. 
Segundo, los acreedores pueden tomar represalias, negándose a ofrecer préstamos en el futuro. 
Estos obstáculos no son insuperables ni exclusivos del África subsahariana. 
Hay mayores probabilidades de que se desencadene una fuga de capitales cuando existe incertidumbre acerca la calidad de los gobiernos, la estabilidad política, las libertades civiles, la capacidad de asumir responsabilidades, los derechos de propiedad y la corrupción. 
El fenómeno tiende a revertirse cuando hay políticas económicas sólidas, un crecimiento económico sustentable e índices adecuados de rendimiento de las inversiones. 
Según cifras dadas a conocer por el banco de inversión estadounidense Salomon Brothers, el retorno de capitales fugados se estimó en cerca de $40 mil millones para América Latina en 1991, encabezado por México, Venezuela, Brasil, Argentina y Chile. 
China recuperó $56 mil millones entre 1989 y 1991. 
Igualmente reveladora es la bonanza actual de varias economías del Oriente Próximo Los Emiratos Árabes Unidos y Arabia Saudita se han visto inundados con capitales, como resultado de los miles de millones de dólares que los inversionistas locales han traído de regreso a la región en los últimos dos años. 
El índice del mercado de valores saudita se ha elevado en un 78% desde comienzos de año, superando con creces a los principales índices de EE.UU. y Europa, y esto en una región asolada por conflictos, tensiones nucleares, el terrorismo e intensos desafíos políticos. 
En cuanto al África subsahariana, el "Consenso de Washington" (liberalización económica, desregulación de los movimientos de capitales, la eliminación de los subsidios y la privatización) va en dirección opuesta a las políticas más necesarias para estimular mejoras políticas, un ambiente macroeconómico estable, la ampliación de los mercados financieros y un menor sobreendeudamiento. 
Las firmas privadas que han adquirido activos públicos deben ser inducidas mediante leyes a que recapitalicen estas compañías. 
Las nuevas acciones deben quedar reservadas para los residentes, con el fin de estimular la repatriación de los capitales privados. 
Los controles de capital y los incentivos fiscales mantendrían el capital privado legítimo en sus países de origen y estimularían la inversión local. 
Estas son condiciones esenciales para generar un crecimiento económico sostenible en la región. 
El sentido común nos indica la necesidad de que los países de la OCDE, el FMI y el Banco Mundial pongan punto final a su sospechosa complicidad con los gobernantes del África subsahariana y apoyen políticas que, en el largo plazo, beneficiarán a Occidente y al resto del mundo. 
Sería poco inteligente hacer caso omiso del clima negativo para las inversiones. 
Según el New York Times , que cita a personal del ejército estadounidense, el desierto del Sahara se está convirtiendo en un "nuevo Afganistán”. 
Esta amenazante situación, sumada a los ataques terroristas en Kenia, Tanzania, Túnez y Marruecos, ha impulsado a la administración Bush a instalar bases militares en la región. 
Pero sólo las políticas que privilegien la justicia social y el desarrollo económico pueden ganar de forma definitiva la guerra contra el terrorismo. 
Tony Blair es el aliado más cercano de EE.UU. en su "guerra contra el terrorismo". 
También cree que la situación de África es "una cicatriz en la conciencia mundial", y ha creado una Comisión sobre África que informará al G8. 
Pero, además de las distorsiones al comercio que Blair ha prometido abordar, él y otros líderes occidentales deben poner fin a los escandalosos préstamos condicionados o con garantías de otros créditos y devolver los fondos apropiados ilícitamente por los gobernantes africanos y sus secuaces occidentales. 

Agresión del Estado y pasividad judicial 
WASHINGTON, DC – Cuando los Estados miembros de la Corte Penal Internacional se reúnan en Kampala, Uganda a finales de este mes para celebrar una conferencia en la que se examinará la labor de la CPI, uno de los temas que estará en la agenda será si es necesario modificar el estatuto de la Corte para darle jurisdicción sobre el delito de agresión. 
Ese tema se aplazó cuando se adoptó el estatuto de la CPI en 1998. 
Sobre la base de mi experiencia como fiscal internacional y como firme defensor de la CPI creo que sería un grave error agregar el delito de agresión a su lista de casos en este momento. 
Hay que volver a aplazar el tema. 
Como quiera que se mire, la CPI ha iniciado su trayecto con una firmeza que la ha permitido generar un apoyo global y demostrar su potencial para encarar el problema de la impunidad oficial por delitos internacionales graves. 
No obstante, también se ha enfrentado a acusaciones de politización y sigue aprendiendo, como institución, la forma de ejercer efectivamente su jurisdicción sobre el genocidio, los crímenes contra la humanidad y los crímenes de guerra. 
La experiencia del Tribunal Penal Internacional para la ex Yugoslavia (ICTY por sus siglas en inglés), que también se ocupó de genocidios, crímenes contra la humanidad y crímenes de guerra, debe servir de advertencia a los miembros de la CPI cuando debatan si se debe agregar el delito de agresión a su jurisdicción. 
Uno de los grandes retos a los que me enfrenté como fiscal del ICTY fue convencer al público serbio de que no se trataba de una conspiración motivada políticamente contra su país. 
Este reto habría sido mucho mayor –tal vez imposible—si la jurisdicción del Tribunal hubiera incluido el delito de agresión. 
En efecto, si se hubiera incluido la agresión, habría sido necesario que yo investigara y tal vez sometiera a juicio la decisión de participar en la guerra, una decisión que inherentemente fue profundamente política. 
Someter a juicio esa decisión habría alimentado las sospechas de que había un complot contra Serbia; decidir no hacerlo habría provocado acusaciones en sentido contrario de que el Tribunal no cumplía su mandato. 
Tal debate habría desviado atención y energía del imperativo de procurar justicia y exigir cuentas de manera efectiva por los graves crímenes que en ese entonces se cometían contra la población civil en la ex Yugoslavia. 
Este no es el momento para que la CPI se enrede en una controversia similar. 
Las cuestiones que se plantearían a raíz de las alegaciones de agresión darían armas a los críticos de la CPI que sostienen que es una institución demasiado politizada. 
Además, como institución joven, la Corte todavía tiene mucho trabajo por hacer en lo que se refiere a investigar y llevar a juicio los crímenes sobre los que ya tiene jurisdicción. 
La cooperación de los Estados miembros y la relación entre la paz y la justicia son sólo dos de las cuestiones vitales que requieren una atención continua en Kampala y después. 
Hacerse cargo del delito de agresión también significaría el riesgo de crear divisiones entre los miembros de la Corte y algunos de sus defensores. 
Pese a los años de negociaciones complejas, persisten profundos desacuerdos sobre temas fundamentales relacionados con la modificación del estatuto sobre la agresión, como el consentimiento del Estado y la forma en que se iniciarían los casos. 
Es poco realista esperar que se alcance un consenso sobre estos temas en los días que quedan antes de la reunión de Kampala. 
Intentar forzar una decisión sin que haya consenso sería viciar uno de los activos más sólidos que ha tenido la Corte –la solidaridad de sus miembros ante los esfuerzos por socavar el proyecto de un mecanismo internacional efectivo e independiente para la justicia y la rendición de cuentas. 
La conferencia de examen de la CPI en Kampala no será la última oportunidad para enmendar el estatuto. 
Los miembros de la Corte pueden decidir hacerlo en cualquier momento en el futuro. 
Deben esperar al menos hasta que la Corte esté mejor establecida institucionalmente y hasta que surja un consenso sobre las cuestiones pertinentes. 

Capitalismo de estado 2.0 
GINEBRA – La caída del Muro de Berlín hace ya casi 30 años representó la cota alta de la retirada del estado en la economía global, marcando la derrota de la economía socialista prácticamente en todo el mundo. 
Desde la Francia dirigiste a la China comunista, países con modelos muy divergentes comenzaron a adoptar un enfoque de políticas más de tipo laissez-faire, sobre la idea de que mientras menos intervención estatal, mejor. 
En esta retirada global de la economía estatista y socialista, algunas empresas de propiedad del estado (EPE) se privatizaron de inmediato. 
Pero la gran mayoría de “joyas de la corona” siguieron en parte en manos de los gobiernos, con un socio estratégico privado o inversionistas privados que adquirían acciones a través de los mercados de capital. 
Cualquiera fuera su forma, la privatización no solo expresó una dirección filosófica; también tuvo consecuencias económicas de gran alcance, no en menor medida en las bolsas de valores, que se revitalizaron con listados de cotizaciones de EPE en países tan diversos entre sí como Italia y Egipto. 
Sin embargo, con el cambio de siglo esta retirada del estado en la economía se detuvo. 
El éxito de economías como China, que está impulsando su desarrollo económico a través de sus EPE, y Emiratos Árabes Unidos, que diversifica su economía mediante sus fondos soberanos de inversión (SWF), ha planteado importantes cuestionamientos sobre la eficacia de un crecimiento impulsado por el sector privado. 
Varios gobiernos han buscado replicar el experimento de China con sus EPE y la experiencia de Singapur con su fondo soberano, Temasek. 
Por ejemplo, en Oriente Medio ha ocurrido una silenciosa revolución impulsada en los últimos años por el estado, de la que es testimonio el surgimiento de Dubái como el mayor centro internacional para viajes aéreos mundiales, superando a Heathrow de Londres. 
Mientras la potencial flotación de las acciones de Saudi Aramco, la compañía petrolera estatal de Arabia Saudita, parece indicar que la privatización no se ha desechado por completo, existe una tendencia más amplia y potencialmente más importante. Más que privatizar, los gobiernos en todo el mundo buscan maneras de abordar las debilidades perennes de sus EPE, como su rezagada gobernanza corporativa, su baja productividad y sus deficiencias en innovación. 
Para tal fin, la estructura de los fondos soberanos está pasando de un modelo tradicional de propiedad estatal pasiva a uno que reconoce que la supervivencia de las EPE depende de su capacidad de competir en la arena internacional. 
La posición monopólica u oligopólica de una EPE en su país de origen ya no asegura su competitividad, en especial en el contexto de las nuevas tecnologías disruptivas que cruzan fronteras. 
En el largo plazo, la ayuda estatal no protegerá a una empresa de telecomunicaciones de propiedad pública frente a compañías como Skype, WhatsApp y Viber. 
En respuesta a este desafío, los gobiernos se están centrando en la modernización más que en la privatización. 
Muchas EPE y SWF han creado en los últimos tiempos ramas de capital de riesgo para apuntar a compañías de alta tecnología que produzcan innovaciones que puedan reforzar su negocio base. 
Por ejemplo, Saudi Telecom ha lanzado STC Ventures para invertir el efectivo de la compañía, así como para buscar oportunidades en tecnologías de vanguardia. 
De manera similar, la Corporación de Inversiones de Dubái, uno de los SWF del emirato, ha invertido $47 millones en Indigo, una empresa emergente de tecnología agrícola con sede en Boston. 
De todos modos, las EPE y los SWF tienen una experiencia limitada en el sector tecnológico, y su cultura corporativa es más bien rígida comparadas con las compañías a las que apuntan. 
Para supervisar la gobernanza de firmas de alta tecnología se necesita un conjunto de habilidades muy diferentes que las que se precisan para administrar empresas conjuntas con socios extranjeros, un arte que las EPE y las SWF han perfeccionado últimamente. 
Por ello, y para asegurar que cuentan con la experticia necesaria, el Fondo de Inversión Pública Saudí ha creado una asociación con Softbank de Japón, y la Compañía de Inversiones Mubadala de Abu Dhabi ha llegado a un acuerdo con los vehículos de inversión con respaldo estatal francés CDC International Capital y Bpifrance. 
Pero incluso con los conocimientos y la experticia, la gobernanza de compañías de alta tecnología como Facebook y Snapchat puede plantear desafíos adicionales, porque tanto sus fundadores como sus inversionistas soberanos tienden a preferir un alto nivel de control operacional. 
Más allá del tema del control, la adquisición de compañías tecnológicas exige a las EPE y los SWF que adopten una mirada diferente a la gestión del riesgo, debido a la naturaleza inestable de las cotizaciones en este sector. 
En este respecto, los inversionistas soberanos de mercados emergentes tienen mucho que aprender de China, cuyas EPE han estado adquiriendo activamente firmas tecnológicas en todo el mundo. 
Tras unos cuantos episodios problemáticos en los últimos años, el ministerio de finanzas chino ha publicado pautas para mitigar los riesgos que deben enfrentar las EPE en sus adquisiciones externas. 
Incluso si muchos fondos soberanos de países emergentes preferirían permanecer como inversionistas silenciosos y sin votar, con acciones pasivas en compañías extranjeras, la actual carrera por adquirir firmas en el sector de las tecnológicas les exige una mejor comprensión de sus derechos como accionistas. 
También que doten a sus equipos con más experiencia en inversiones y se coordinen estrechamente con otros inversionistas locales para que sus adquisiciones tengan un efecto multiplicador en sus respectivas economías nacionales. 
Tras los efectos de la saga de Abraai Capital, la actividad de los capitales privados ha declinado en Oriente Medio y, de hecho en todos lados, por lo que es probable que las EPE y SWF de la región sigan creando sus propios vehículos de capital privado. Mediante inversiones soberanas en firmas de alta tecnología, las autoridades pueden generar efectos multiplicadores positivos, también en los mercados de capital previamente desarrollados a través de las privatizaciones. 
Por ejemplo, las EPE pueden poner en listados los fondos de capitales privados que vayan creando, al tiempo que cultivan firmas tecnológicas locales en las que inviertan para posibles listados de cotizaciones de su propiedad. 
Esto beneficiaría a los mercados de capitales locales tanto como (o quizás incluso más) los listados de las EPE mismas, dado que hoy las bolsas incluyen segmentos de listados específicos para tentar a firmas innovadoras. 
En cualquier caso, centrarse solamente en la privatización de EPE grandes es dar una falsa impresión de la dirección del capitalismo de estado en los mercados emergentes. 
El capitalismo de estado 2.0 no se basa en el debilitamiento de la propiedad estatal, sino más bien en su realineación con el futuro de la economía mundial. 
Se trata de un cambio fundamental para la supervivencia de la propiedad estatal y exige que los inversionistas soberanos reconsideren su paradigma de gobernanza tradicional. 
Para que las EPE no desaparezcan como los dinosaurios, tendrán que aprender no solo a bailar el vals con socios extranjeros, sino a hacer el breakdance, caer, levantarse e intentar nuevos movimientos. 

Estados Desunidos, ¿solución al problema de las armas? 
LONDRES – La masacre de Las Vegas y sus secuelas son puro Estados Unidos. 
Un desequilibrado acarrea veintitrés armas de asalto de alta tecnología a un cuarto en el piso 32 de un hotel, para esparcir muerte sobre los asistentes a un concierto: asesinato en masa seguido de suicidio. 
En respuesta, vuelve a estallar una guerra cultural: los partidarios del control contra los entusiastas de las armas, en acalorada disputa. 
Pero hay algo en lo que todos coinciden: no habrá demasiados cambios. 
Tras una semana de desgarradores funerales televisados, la vida en Estados Unidos continuará como siempre, hasta la próxima masacre. 
La violencia masiva está profundamente arraigada en la cultura estadounidense. 
Los colonos europeos cometieron un genocidio de dos siglos contra los habitantes nativos, y establecieron una economía esclavista tan enraizada que sólo una devastadora guerra civil pudo ponerle fin (en casi todos los demás países, incluso la Rusia zarista, la esclavitud y la servidumbre terminaron por decreto o legislación: no hicieron falta cuatro años de derramamiento de sangre). 
Después de eso, Estados Unidos estableció y ejecutó durante un siglo un sistema de apartheid. 
Hasta el día de hoy, las tasas de homicidio y encarcelamiento en Estados Unidos son varias veces superiores a las de Europa. 
Cada año se producen varios tiroteos con numerosas víctimas, mientras se siguen librando guerras aparentemente interminables en ultramar. 
En síntesis, Estados Unidos es un país con un pasado y un crudo presente de racismo, chauvinismo étnico y violencia a gran escala. 
La matanza de Las Vegas dejó otra vez en claro la necesidad de prohibir las armas de asalto. 
Entre septiembre de 1994 y septiembre de 2004 estuvieron prohibidas, y eso ayudó a reducir los tiroteos; pero la intensa presión de los amantes de las armas consiguió que el Congreso no renovara la prohibición (y es improbable que vaya a reinstaurarse en el nivel federal por bastante tiempo). 
Tal vez se prohíban las culatas especiales que usó el asesino de Las Vegas para convertir sus rifles semiautomáticos en armas automáticas, pero fuera de eso, no habrá grandes iniciativas en el nivel federal. 
Cuando en 1996 Australia prohibió las armas de asalto, los tiroteos masivos se terminaron de un día para el otro. 
Pero los estadounidenses que aman las armas rechazan la evidencia, y hechos como el de Las Vegas sólo logran instalarlos más en la creencia de que las armas de fuego son la única protección real en un mundo peligroso. 
Según una encuesta reciente, el apego a las armas es especialmente intenso entre los varones blancos republicanos con menor nivel de educación que viven sobre todo en áreas rurales y suburbanas del sur y centro del país (el mismo grupo demográfico que forma el núcleo de apoyo del presidente Donald Trump). 
Pero a pesar de las profundas divisiones ideológicas que atraviesan Estados Unidos, hay un rayo de esperanza. 
Según la constitución nacional, los estados tienen autoridad para prohibir las armas de asalto y regular las armas de fuego (aunque no pueden impedir de plano la posesión de pistolas y rifles, por la interpretación que hace la Suprema Corte del derecho en tal sentido establecido en la Segunda Enmienda). 
Mi propio estado, Nueva York, prohíbe las armas de asalto, lo mismo que unos pocos estados más. 
De modo que en vez de iniciar otra batalla con destino incierto en Washington, tal vez sea más útil alentar a más estados a ejercer sus prerrogativas. 
Los que lo hagan tendrán menos tiroteos, más seguridad para los ciudadanos y mejor actividad económica. 
Las Vegas no sólo sufrirá el trauma de la masacre reciente, sino también el alejamiento de turistas y congresos, al menos hasta que Nevada controle las armas de asalto y pueda garantizar la seguridad de sus visitantes. 
En Estados Unidos hoy no hay estados rojos (conservadores) y azules (progresistas), sino países de facto rojos y azules, es decir, regiones distintas con diversidad de culturas, héroes, políticas, dialectos, economías y conceptos de libertad. 
En la ciudad de Nueva York, libertad quiere decir poder andar por la calle sin temor a que alguno de los miles de extraños con que uno se cruza en un día cualquiera sea portador de armas mortales. 
Pero en Texas o Las Vegas, libertad es la tranquilidad de poder ir armado dondequiera que uno vaya. 
Es hora de dejar que los estados rojos y azules sigan su propio camino. 
Podemos acordar una transición amigable y limitada hacia un vínculo más flexible entre los estados, sin necesidad de librar una guerra civil. 
En esto, los conservadores tienen razón: reduzcamos el poder del gobierno federal y devolvamos a los estados más poder de manejar impuestos y regulaciones, dentro de los límites constitucionales de la división de poderes y los derechos fundamentales. 
Así, cada bando de la guerra cultural podrá acercarse a la situación que prefiere sin impedirle al otro hacer lo mismo. 
Esa federación más flexible beneficiaría a mi propio estado, al permitirle usar el margen de maniobra adicional para aplicar reglas más estrictas y ampliar servicios sociales con lo que se ahorre por impuestos que ahora paga al gobierno federal. 
Y la reducción del poder federal también llevaría a menos “guerras optativas” de Estados Unidos en Medio Oriente. 
Tarde o temprano, Estados Unidos tendrá una legislación federal de control de armas. 
Cuando más congresistas se den cuenta de que ellos mismos están en la mira (como ocurre lamentablemente), veremos por fin alguna acción en el nivel nacional. 
Esta década ya hubo dos congresistas baleados (Gabrielle Giffords en 2011 y Steve Scalise a mitad de este año). 
Pero por ahora, los miembros del Congreso seguirán atrapados en el fuego político cruzado entre pistoleros locos y el lobby de las armas. 
Aterrador, pero lamentablemente cierto. 
En los Estados Unidos de Trump, hay un estímulo constante a la violencia armada y la inestabilidad. 
Lo ideal sería implementar rápidamente una solución en el nivel nacional, pero hasta que eso ocurra, hay que alentar a más estados a elegir para sí la cordura en la cuestión de las armas. 

¿Estado del arte o arte de Estado? 
Tradicionalmente, septiembre es el momento del año en que las compañías líricas y las orquestas regresan a sus ciudades natales desde Aix, Salzburgo, Tanglewood y otros innumerables festivales de verano. 
Esta rentrée también está signada (a ambos lados del Atlántico) por el regreso de la preocupación sobre cómo se financia la música clásica. 
La vida sinfónica norteamericana es eurocéntrica en casi todos los sentidos, excepto por su financiación. 
Mientras que los norteamericanos dependen de las donaciones privadas deducibles de impuestos y de las recaudaciones de boletería para financiar la música clásica en vivo, los europeos prefieren un sustento oficial directo para las artes. 
Irónicamente, mientras que los defensores de las artes en Estados Unidos reclamaron durante mucho tiempo la adopción del “modelo europeo” –que produjo una vida artística rica y variada para los europeos-, Europa se ve obligada a cambiar su sistema de respaldo por uno que depende más del dinero privado y de la boletería. 
Desafortunadamente, el sistema europeo de sustento financiero oficial directo hoy es víctima del lento crecimiento económico y los déficits presupuestarios de Europa. 
Especialmente en el caso de los países que adoptaron el euro, el gasto público en las artes estará limitado por un tiempo por la exigencia de que los déficits fiscales se mantengan en el 3% del PBI. 
La presión resultante sobre las instituciones de artes escénicas de Europa es motivo de preocupación en diferentes niveles. 
Tradicionalmente, las democracias sociales de Europa prefirieron distribuir los escasos bienes y servicios, como los conciertos y las óperas, por cuotas (financiadas por enormes subsidios para mantener los precios bajos) y no por la voluntad de pagar. 
Hoy, esto cambiará. 
Los defensores de las artes escénicas en Europa apuntan a Estados Unidos donde, entre otras cosas, se espera que los directores de música de orquestas incluso importantes participen plenamente en las actividades de recaudación de fondos y sean activos en la comunidad local en nombre de las orquestas. 
Lo mismo, temen, sucederá en Europa. 
Algunos conductores, al no querer llevar un jarro de lata mientras agitan sus batutas, rechazaron, por esta razón, puestos importantes en Estados Unidos, por sentir que esto interferiría con su arte. Se dice que Daniel Barenboim abandonó la Orquesta Sinfónica de Chicago, en parte, porque se oponía a las exigencias de recaudación de fondos que se le hacían. 
Sin embargo, la experiencia norteamericana demuestra que permitir que los líderes artísticos como los directores de música de las orquestas participen en la recaudación de fondos no tiene por qué perjudicar el costado artístico del trabajo. 
Michael Wilson Thomas en San Francisco, por ejemplo, combinó recaudación efectiva de fondos y liderazgo artístico para impulsar a la Sinfónica de San Francisco a los primeros puestos de las orquestas norteamericanas. 
También debería resultarle tranquilizador a los europeos a quienes les preocupe que una mayor dependencia del dinero privado necesariamente implique una programación conservadora que la Sinfónica de San Francisco tiene uno de los repertorios más audaces de Estados Unidos. 
Si el público tiene gustos progresistas, el dinero privado y la programación innovadora son absolutamente compatibles. 
Un corolario es que el dinero público permite una programación aventurada aún si los gustos del público son partidarios de lo conservador. 
Esta es una razón por la cual a los artistas escénicos de Europa les gusta el dinero público –los libera de una dieta basada exclusivamente en Beethoven y Mozart-. 
Es más, el público puede llegar a apreciar un repertorio aventurado cuanto más expuesto esté a él. 
Por supuesto, con un menor gasto público dedicado a las artes escénicas, no sólo se dependerá más del dinero privado, sino que los precios de las entradas también tendrán que aumentar. 
Algunos sostienen que esto es negativo, porque prefieren las cuotas al sistema de precios y temen que los precios más altos hagan peligrar las futuras audiencias al dejar afuera a la gente joven. 
Sin embargo, los precios económicos para las artes escénicas no resuelven el problema espinoso del acceso para los jóvenes. 
En primer lugar, los jóvenes tal vez no aprovechen las entradas económicas en la medida que no están interesados en ir a escuchar música clásica en vivo a ningún precio. 
En segundo lugar, aunque quisieran ir, tal vez no puedan conseguir asientos -muchas veces no están disponibles porque las suscripciones se quedan en las mismas manos año tras año. 
¿Para qué sirven los precios bajos, cuyo objetivo principal es subsidiar a los mismos suscriptores, si no hay asientos? 
Si ha de subsidiarse el gusto por la música clásica, mejor que precios bajos sería tener algunos subsidios con un destino específico. 
La mejor manera de acercar a los jóvenes a las artes escénicas es a través de la educación. 
Dado que las orquestas norteamericanas no pueden contar con que las escuelas o el gobierno ofrezcan la educación musical elemental necesaria para asegurar un público continuo de música clásica, algunas orquestas lo están haciendo por cuenta propia mediante dinero privado. 
En San Francisco, por ejemplo, la Sinfónica administra un proyecto de financiación privada de 23 millones de dólares –llamado Keeping Score- que incluye una serie en la televisión nacional pública, programas de radio, aprendizaje de música interactivo y programas de música en las escuelas. 
Este tipo de programa innovador es relevante para las orquestas europeas y también norteamericanas. 
El problema de la juventud y el acceso a las artes escénicas existe a ambos lados del Atlántico. 
Lo mismo sucede con la mala educación musical en las escuelas estatales. 
Si las orquestas no cuidan su propio futuro, tal vez no tengan un futuro del que ocuparse. 


Estados de riesgo 
LONDRES -- La Gran Recesión del período 2008-2009 fue desencadenada por una excesiva acumulación de deuda y apalancamiento por parte de las familias, las entidades financieras e incluso el sector empresarial en muchas economías avanzadas. 
Mientras que se habla mucho de desapalancamiento a medida que la crisis va remitiendo, la realidad es que la deuda del sector privado se ha estabilizado en niveles muy altos. 
En cambio, a consecuencia del estímulo fiscal y la socialización de parte de las pérdidas del sector privado, ahora hay un reapalancamiento en masa del sector público. 
Se ven déficits de más del 10 por ciento del PIB en muchas economías avanzadas y se espera que los coeficientes deuda-PIB aumenten marcadamente... en algunos casos hasta duplicarse en los próximos años. 
Como demuestra el nuevo libro de Carmen Reinhart y Ken Rogoff, This Time is Different (“Esta vez es diferente”), semejantes crisis en los balances generales han originado históricamente recuperaciones lentas, anémicas e inferiores a la tendencia normal durante muchos años. 
Los problemas de la deuda soberana son otra posibilidad nada despreciable, en vista del reapalancamiento en masa del sector público. 
En los países que no pueden emitir deuda en su propia moneda (tradicionalmente, las economías con mercados en ascenso) o que emiten deuda en ella, pero no pueden acuñar moneda independientemente (como en la zona del euro), los déficits fiscales insostenibles provocan con frecuencia una crisis crediticia, una quiebra soberana u otra forma coercitiva de reestructuración de la deuda pública. 
En países que reciben préstamos en su propia moneda y pueden monetizar la deuda pública, una crisis de deuda soberana resulta improbable, pero la monetización de los déficits fiscales puede llegar a provocar una inflación elevada y la inflación es –como la quiebra– un impuesto sobre el capital de los titulares de deuda pública, pues reduce el valor real de las obligaciones nominales con tipos de interés fijos. 
Así, los recientes problemas afrontados por Grecia son sólo la punta del iceberg de la deuda soberana en muchas economías avanzadas (y un número menor de mercados en ascenso). 
Los “grupos de autodefensa” de los mercados de bonos ya han puesto la mira en Grecia, España, Portugal, el Reino Unido, Irlanda e Islandia, con lo que han provocando un aumento de los réditos de los bonos estatales. 
En su momento, pueden poner la mira en otros países –incluso el Japón y los Estados Unidos– en los que la política fiscal siga un camino insostenible. 
En la mayoría de las economías avanzadas, las poblaciones de edad –problema grave en Europa y en el Japón– exacerban el problema de la sostenibilidad fiscal, pues la disminución de los niveles de población aumenta la carga de las responsabilidades no financiadas del sector público, en particular los sistemas de seguridad social y asistencia de salud. 
Un aumento bajo o negativo de la población entraña un posible crecimiento económico menor y, por tanto, una dinámica deuda-PIB peor y graves dudas en aumento sobre la sostenibilidad de la deuda del sector público. 
El dilema estriba en que, mientras que la consolidación fiscal es necesaria para prevenir un aumento insostenible del número de bonos soberanos, los efectos a corto plazo del aumento de los impuestos y de la reducción del gasto del Estado suelen causar una contracción, lo que también complica la dinámica de la deuda pública e impide el restablecimiento de su sostenibilidad. 
De hecho, ésa fue la trampa que afrontó la Argentina en el período 1998-2001, cuando la necesaria contracción fiscal exacerbó la recesión y con el tiempo provocó la quiebra. 
En países como los miembros de la zona del euro, una pérdida de competitividad exterior, causada por una política monetaria restrictiva y una moneda fuerte, la erosión de la ventaja comparativa a largo plazo respecto de los mercados en ascenso y un aumento de los salarios superior al de la productividad imponen limitaciones suplementarias a la reanudación del crecimiento. 
Si no se recupera el crecimiento, los problemas fiscales empeorarán, al tiempo que dificultarán más la aplicación de las dolorosas reformas necesarias para restaurar la competitividad. 
Entonces puede crearse un círculo vicioso de déficits de la deuda pública, desfases de la cuenta corriente, empeoramiento de la dinámica de la deuda externa y estancamiento del crecimiento, lo que, con el tiempo, puede provocar una quiebra de la deuda externa y del sector público de los miembros de la zona del euro, además de la salida de la unión monetaria por parte de las economías frágiles que no puedan ajustarse ni reformarse con suficiente rapidez. 
La aportación de liquidez por un prestador internacional de último recurso –el Banco Central Europeo, el Fondo Monetario Internacional o incluso un nuevo Fondo Monetario Europeo– podría prevenir que un problema de falta de liquidez se convirtiera en un problema de insolvencia, pero, si un país es efectivamente insolvente y no simplemente carente de liquidez, semejantes “rescates” no pueden impedir una quiebra y una devaluación tarde o temprano (o la salida de la unión monetaria), porque el prestador internacional de último recurso dejará en algún momento de financiar una dinámica de deuda insostenible, como ocurrió en la Argentina (y en Rusia en 1998). 
El saneamiento de una elevada deuda del sector privado y la disminución de los coeficientes de deuda pública tan sólo mediante el crecimiento resulta particularmente difícil, si una crisis de balances generales provoca una recuperación anémica y la reducción de los coeficientes de deuda mediante el aumento del ahorro se presta a una paradoja: la de que un aumento demasiado rápido de los ahorros ahonda la recesión y empeora los coeficientes de deuda. 
A fin de cuentas, la resolución de los problemas planteados por el apalancamiento del sector privado mediante la socialización de las pérdidas privadas y el reapalancamiento del sector público es arriesgada. 
En el mejor de los casos, habrá que aumentar los impuestos tarde o temprano y reducir el gasto, con su consiguiente efecto negativo en el crecimiento; en el peor, el resultado puede ser impuestos directos sobre el capital (quiebra) o indirectos (inflación). 
Se deben resolver los problemas que plantea la deuda privada insostenible mediante quiebras, reducciones de la deuda y conversión de ésta en acciones. 
En cambio, si se socializan demasiado las deudas privadas, las economías avanzadas afrontarán un futuro sombrío: graves problemas de sostenibilidad con su deuda pública, privada y extranjera, junto con perspectivas muy poco prometedoras de crecimiento económico. 

Mantener el rumbo en Corea del Norte 
NUEVA YORK – La elección de Barack Obama fue histórica en varios niveles. 
Entre hoy y su asunción como presidente el 20 de enero, necesitará afinar sus políticas. 
No hay duda de que gran parte de la atención inicial de la administración Obama se centrará en la economía y la guerra en Irak. 
Sin embargo, es muy importante que preste atención también a otros asuntos de política exterior desde el comienzo mismo. 
Las relaciones de Estados Unidos con Corea del Norte, y las conversaciones a seis bandas, ciertamente están dentro de las grandes prioridades. 
Aquí Estados Unidos no sólo debe mantener el rumbo, sino seguir avanzando sobre las iniciativas de los últimos años. 
Son grandes los riesgos que entraña cambiar de rumbo en este tema. 
Poco después de que el Presidente George W. Bush asumiera la presidencia, su administración adoptó una postura de línea dura hacia el régimen norcoreano, llamando a una revaluación de la política de la administración Clinton, y finalmente incluyendo a Corea del Norte como miembro del "eje del mal". 
Si bien en los años precedentes Corea del Norte había hecho mucho para que se la mirase con suspicacia, en retrospectiva estas medidas afectaron negativamente las perspectivas de paz y estabilidad para la región. 
Después de todo, la reacción de Corea del Norte ante las políticas de Bush fue retirarse del Tratado de No Proliferación Nuclear, reiniciar su programa nuclear y desarrollar más aún su producción de armamento. 
De hecho, se cree que durante ese periodo Corea del Norte aumentó su arsenal de armas nucleares. 
Más aún, si bien se puede culpar de muchas cosas a todas las partes involucradas, el cambio de actitud de Estados Unidos paralizó por años el potencial de avance en las relaciones entre los seis países. 
Sólo en tiempos más recientes, bajo la supervisión del Secretario de Estado asistente Christopher Hill, la política de la administración Bush hacia Corea del Norte se ha vuelto más pragmática. 
Después de que los norcoreanos amenazaran con reabrir sus instalaciones nucleares de Yongbyon, la administración Bush eliminó al país de la lista negra del terrorismo. 
A cambio de ello, Corea del Norte prometió el acceso a sus instalaciones para la realización de inspecciones y dejó de oponerse a que Japón y Corea del Sur participaran en ellas. 
En este punto, el camino hacia adelante está lleno de peligros e incertidumbre. 
Como candidato presidencial, Obama habló de una "diplomacia coherente, directa y enérgica" para tratar con Corea del Norte, lo que parece sugerir que comprende el proceso a menudo demoroso de las tratativas con este régimen, pero sigue la interrogante de cuán lejos estaría Obama dispuesto a ir para asegurar los intereses de Estados Unidos. 
Al mismo tiempo, el que Obama se mostrara partidario de una diplomacia directa generó preocupación durante la campaña, con algunos cuestionamientos sobre si se reuniría con un gobernante como Kim Jong-il sin condiciones previas. 
Si bien es difícil predecir cuánto avanzaría en esa dirección, le resultaría políticamente difícil reunirse con el líder norcoreano de esa manera, algo que probablemente aprenda pronto durante su presidencia. 
Los constantes avances y retrocesos de las conversaciones sobre Corea del Norte pueden agotar hasta al más experimentado de los negociadores. 
Siendo así, Obama necesita reunir un sólido equipo de expertos sobre Corea para hacer avanzar estos asuntos. 
Al tiempo que intenten consolidar los limitados avances logrados en los últimos años, deberán enfrentarse a varios obstáculos adicionales para construir una paz coherente y sostenible en la Península de Corea. 
Se dice que Kim Jong-il está enfermo. 
Aún está por verse lo que esto signifique para la continuación de las negociaciones. 
Las relaciones entre Corea del Norte y Corea del Sur han empeorado este año tras la elección del Presidente surcoreano Lee Myung-bak, que ha adoptado un enfoque más duro hacia el norte. 
Además está Japón, parte de las conversaciones a seis bandas y sólido aliado de Estados Unidos, que no ha visto con buenos ojos el que se haya quitado de la lista a Corea del Norte, ya que este país aún debe satisfacer por completo los reclamos japoneses acerca del secuestro de varios de sus ciudadanos por agentes norcoreanos hace décadas. 
Estos son apenas algunos de los temas que complicarán las relaciones de Estados Unidos con Corea del Norte y la desnuclearización de la Península de Corea. 
Sin embargo, Estados Unidos debe mantener el rumbo. 
Cuando la nueva administración Obama asuma el poder, deberá optar entre seguir logrando ciertos avances, como ha ocurrido en los últimos años, o enfrentar una Corea del Norte con capacidad nuclear. 
Ahora es Obama quien debe elegir. 
El futuro de la paz y estabilidad del Noreste de Asia depende de ello. 

Continuar hasta el final en La Haya 
WASHINGTON, D. C. -- Después de ocuparlo durante ocho años, Carla del Ponte está a punto de abandonar su cargo de fiscal jefe del Tribunal Penal Internacional para la antigua Yugoslavia (TPIY) de La Haya. 
Es urgente que las NN.UU., que lo crearon para procesar a miembros de todos los bandos de las guerras balcánicas –servios, musulmanes bosnios, croatas y, más adelante, albanokosovares– que cometieron atrocidades, nombren a un nuevo fiscal dispuesto a continuar la labor de Del Ponte. 
El TPIY fue el primer tribunal internacional creado después de los de Nuremberg y Tokio al final de la segunda guerra mundial. 
Pese a la lentitud con la que arrancó, ha acumulado una ejecutoria admirable con la presentación ante la justicia y la celebración de juicios fundamentalmente imparciales de unos 80 acusados, incluidos generales, jefes de Estado y brutales comandantes de campos de prisioneros. 
El TPIY, buque insignia para posteriores tribunales sobre crímenes de guerra de Rwanda, Sierra Leona, Timor Oriental y Camboya y del Tribunal Penal Internacional permanente, se encuentra ahora en su fase final, pues debe cerrar sus puertas en 2010. 
Estos años finales serán decisivos, no sólo para la reputación y el legado del TPIY, sino también para el derecho humanitario internacional (las llamadas "leyes de guerra"). 
El TPIY ha supervisado el desarrollo de un extraordinario corpus de jurisprudencia que da vida a los preceptos abstractos del derecho internacional. 
Ha aclarado el significado y las prescripciones de los Convenios de Ginebra y La Haya sobre el trato de prisioneros y civiles en territorios ocupados. 
Así, pues, no se debe desaprovechar dicha ejecutoria. 
Muchos de los juicios del más alto nivel acaban de comenzar o lo harán pronto y está pendiente un importante número de apelaciones, que plantean cuestiones aún no zanjadas de las leyes de la guerra. 
Si bien sólo cuatro inculpados por el TPIY permanecen en libertad, dos fugitivos –Ratko Mladic y Radovan Karadzic– figuran entre los sospechosos más tristemente famosos que deben afrontar a la justicia antes de que se pueda considerar concluida la labor del TPIY. 
Como antigua juez del TPIY, puedo confirmar lo indispensable que resulta la función que los fiscales desempeñan inevitablemente. Velan por que se planteen las cuestiones jurídicas y factuales fundamentales, se obtengan las mejores pruebas –con frecuencia por medios diplomáticos, pero en muchos casos con riesgo para la vida de los investigadores en territorio hostil–, las alegaciones de los culpables no diluyan la verdad y las recomendaciones de las sentencias sean proporcionadas a las auténticas dimensiones de los crímenes. 
Las NN.UU. han brindado al TPIY tres fiscales excelentes: Richard Goldstone, del Tribunal Constitucional de Sudáfrica, Louise Arbour, del Tribunal Supremo del Canadá, y Del Ponte, extraordinaria fiscal de Suiza. 
Han acumulado un talentoso y aplicado cuerpo de litigantes cuyos meditados análisis y meticulosa preparación han sido decisivos para la labor del Tribunal. 
Desde que abandoné el TPIY he participado personalmente en sesiones conjuntas anuales de formación para los litigantes encargados de las apelaciones de todos los tribunales penales internacionales y sé perfectamente que la labor de los fiscales sigue siendo excelente. 
Sin embargo, está perfilándose una crisis. 
Del Ponte, cuyo mandato expira al final de este año, acaba de regresar de Belgrado, donde volvió a intentar facilitar la detención de Karadzic y Mladic. 
Su adjunto, David Tolbert, abogado estadounidense que lleva nueve años prestando servicios al Tribunal, cuenta con todas las aptitudes para substituirla. 
La sagacidad jurídica de Tolbert, su formación especializada en derecho internacional y su inteligente forma de dirigir son indiscutibles. 
Tolbert ha sido particularmente eficaz al encabezar el proceso de autocorrección del Tribunal para remediar las deficiencias anteriores en materia de eficiencia, duración y costo de los juicios. 
Su nombramiento ha contado con el respaldo de Del Ponte, los otros fiscales anteriores y los lugartenientes y el personal directivo de la fiscalía, que enviaron al Secretario General de las NN.UU una carta de apoyo. 
Aun cuando Mladic o Karadzic no sean entregados al Tribunal, hay varios dirigentes militares y civiles de la matanza de Srebrenica cuyos procesos aun no han concluido, por lo que Tolbert resulta absolutamente necesario. 
Lamentablemente, las actuaciones de las NN.UU. no siempre resultan fáciles de entender y parece ser que se está pensando en nombrar a un fiscal exterior sin experiencia anterior en el TPIY. 
De ser así, el TPIY perderá a su fiscal principal y a su adjunto y parece ser que gran parte del personal lo abandonará también. 
Los que hemos desempeñado un papel en el nacimiento y la maduración de ese grandioso experimento de justicia internacional instamos a las NN.UU. a que se lo piensen muy detenidamente antes de desviarse de la soberbia tradición debida a eminentes fiscales de Nuremberg, como Robert Jackson y Telford Taylor, y a los tres primeros fiscales del TPIY. 
Las NN.UU. deben continuar hasta el final con Tolbert como cuarto y último fiscal del TPIY. 

La revolución de los recursos 
SAN FRANCISCO – El mundo está en el umbral de la oportunidad de negocios más grande del siglo, que podría estar al nivel tanto de la primera Revolución Industrial, que transformó la productividad laboral, como de la segunda, que movilizó sumas de capital récord para construir ciudades. 
La nueva revolución se centra en el tercer factor primario de producción: los recursos naturales. 
La revolución llega justo a tiempo. 
Después de siglos de prácticas de consumo y producción derrochadoras –facilitadas por precios de las materias primas cada vez más bajos que han disminuido en promedio 0.7% anual en tiempos de paz en el último siglo– el mundo necesita urgentemente tecnologías que permitan a productores y consumidores por igual hacer más con menos. 
La situación es más apremiante si se toma en cuenta que la extracción de recursos se vuelve cada vez más onerosa, pues la producción vira a lugares que presentan difíciles desafíos logísticos–y a veces políticos. 
Mientras tanto, los niveles de contaminación del aire, agua y suelo están aumentando rápidamente en China, India, Indonesia, Brasil y otras economías emergentes. 
A fin de alcanzar sus objetivos de crecimiento, las compañías tienen que replantear fundamentalmente la forma en que integran la tecnología y usan recursos naturales en sus procesos productivos. 
En las últimas dos décadas, las empresas han tenido que mejorar su desempeño tan solo en un 1-2% anual para lograr un aumento de sus rendimientos, y muchas se han centrado casi exclusivamente en la productividad laboral y de capital. 
En consecuencia, incluso los gerentes más exitosos carecen de las destrezas para lidiar con los mercados actuales limitados en recursos. 
En este contexto, las compañías no pueden competir sobre la base de las tecnologías y prácticas del siglo XX (o puede que hasta del siglo XIX). 
Se crea mucho más valor si se innovan nuevos modelos de negocios de una productividad mayor, basados en cinco cambios principales: 
· Sustituir materiales costosos, tóxicos o escasos con alternativas más asequibles, eficientes, abundantes y de mejor desempeño. 
· Integrar software en industrias de uso intensivo de recursos para optimizar sus procesos de producción o productos. 
· “Virtualizar” procesos –es decir, llevarlos fuera del mundo físico. 
· Adoptar la circularidad, que implica encontrar valor en los productos que originalmente ya han sido usados. 
· Frenar el despilfarro. 
La buena noticia es que ya se han logrado avances. 
Por ejemplo, la floreciente industria estadounidense de gas y aceite de esquisto, ha transformado todo su sector de energía mediante una transformación de la extracción de recursos. 
Ahora, las actividades de perforación no son solo un proceso sucio caracterizado por equipo pesado, fango tóxico y gases sulfurosos. 
Con la integración de tecnologías de la información y fracturación hidráulica (“fracking”), los actores centrales son expertos que usan mandos y pantallas de alta resolución para maniobrar brocas en las formaciones geológicas. 
Las compañías individuales han sido pioneras en otros sectores. 
Cree y Philips han desarrollado tecnologías de iluminación LED que ofrecen una duración 23 veces mayor, un mejor color medible, control mejorado y costos de operación 85% menores que las bombillas tradicionales incandescentes. 
Asimismo, OPower ha usado ciencia conductual y software basado en cloud para motivar a los consumidores a reducir su consumo de energía en un 2-4% anual –cambio que empieza a redefinir los mercados de energía. 
Además, DIRTT (Hacerlo bien esta vez) está construyendo interiores de oficina con tan solo la mitad del costo tradicional mediante virtualización hecha con software, eliminación de desechos y optimización del proceso de construcción. 
Estas innovaciones ilustran el enorme potencial que tienen para las empresas una mayor productividad de los recursos. 
En efecto, con el uso de las herramientas que ofrecen las tecnologías de la información, la biología y la nanotecnología, el mundo puede triplicar el aumento de la productividad de los recursos, que sería de 3 a 5% anual en las siguientes dos décadas. 
Sin embargo, esto no se logrará sin un fuerte liderazgo vanguardista que, por desgracia, hace mucha falta en el entorno empresarial de ahora. 
En efecto, los gerentes ahora parecen sorprenderse continuamente por el ritmo de cambio y, por ende, están rezagados. 
Por ejemplo, muchos fabricantes de automóviles ignoraron el viraje hacia los vehículos eléctricos e híbridos –aunque las ventas fueron en aumento a una tasa de más de 50% anual –hasta que sus ventas de autos convencionales se desplomaron en los principales mercados. 
Asimismo, muchos están sorprendidos porque el costo de la energía solar está reduciendo cada vez más el de las tecnologías nuclear, de gas y carbón, aunque este cambio está en línea con el patrón que empezó en 1970. 
Las compañías también deberían dedicar más atención a los avances en las industrias relacionadas. 
Los fabricantes de automóviles tienen que monitorear la industria de electrónica de consumo para estar al tanto de las innovaciones en la tecnología de las baterías. 
Y las empresas de energía necesitan analizar las mejoras de semiconductores para anticipar una probable caída en la demanda de electricidad, después de más de un siglo de crecimiento. 
Para ganar en la revolución de los recursos, las empresas tienen que equilibrar insumos tecnológicos, físicos y de capital humano, mientras que adoptan un enfoque más inteligente hacia el diseño organizacional y gestión de talento. 
Ya sea que se desee destacar sobre todo datos y análisis o formar nuevas asociaciones en otros sectores para ganar acceso a conocimientos técnicos, es crucial contar con innovación agresiva y objetivos ambiciosos de eficiencia. 
Los emprendedores de ideas de vanguardia ya están obteniendo los beneficios de esta revolución de ritmo acelerado. 
Aquellos que no logren adaptarse no podrán sobrevivir –muy pronto. 

Innovación y desigualdad 
PARIS – Cuando los beneficios del crecimiento económico se distribuyen de manera muy desigual, los lazos sociales se resquebrajan. 
Puede que aquellos que pierden terreno, especialmente los jóvenes, crezcan descontentos, y que luego se tornen en personas resentidas. 
Este fue un factor clave detrás de las revueltas de la Primavera Árabe, y, tal como las protestas en Chile, Brasil, Israel, Turquía y la India han demostrado, las tensiones sociales derivadas de la desigualdad están en aumento en todo el mundo. 
Sin duda, la desigualdad de ingresos ha ido en aumento en todo el mundo durante décadas. 
Incluso, durante los períodos en los que muchas economías emergentes y en desarrollo sacaban a millones de personas de la pobreza extrema, la percepción de que el crecimiento se traducía en una mayor desigualdad siempre estuvo burbujeando por debajo de la superficie. 
Sin embargo, en la actualidad, el desempleo y el subempleo, que cada vez son más persistentes, están proporcionando nuevo impulso al incremento de la desigualdad, tal como la OCDE informó al G-20 en julio. 
De hecho, en la estela de la crisis financiera del año 2008, el desempleo juvenil ahora se encuentra en un promedio del 16% en los países avanzados, y supera el 40% en algunos países europeos. 
Como resultado de ello, el reto de un crecimiento inclusivo se ha desplazado a lo alto de la agenda mundial de políticas económicas. 
De hecho, de acuerdo con el informe sobre las Perspectivas de la agenda mundial del Foro Económico Mundial, el aumento del tamaño de la brecha en cuanto a las disparidades de ingresos será la segunda tendencia mundial más importante en el año 2014, quedando solamente detrás de las tensiones en el Oriente Medio. 
Las diferencias de ingresos están creciendo por muchas razones, que van desde los avances tecnológicos “que tienden a favorecer a los conocimientos especializados” a la corrupción. 
Pero, independientemente de las causas para dichas diferencias de ingresos, poner nuevamente a las personas a trabajar en empleos productivos y gratificantes puede ser de gran ayuda, y ello demanda que los gobiernos, empleadores y grupos de la sociedad civil realicen sus mejores esfuerzos en muchos frentes. 
Para empezar, esto significa proporcionar a las poblaciones acceso a educación y atención de salud de calidad: una persona educada y saludable es una persona a la cual se desea emplear. 
En muchos países, dicho acceso sigue siendo un reto importante. 
Sin embargo, los grandes avances que ya se realizaron en algunos países de bajos ingresos revelan que dichos avances tienen un gran potencial. 
Considere lo ocurrido en Brasil, que disfrutó de un largo auge en la década del 2000, década en la que la desigualdad de ingresos disminuyó, en los hechos. 
Un factor que contribuyó fue la Bolsa Familia (un programa de subvención familiar), que ahora ya tiene una década de antigüedad. 
Este pago mensual en efectivo va directamente a las madres, siempre que ellas mantengan a sus hijos en las escuelas y los envíen a revisiones médicas de manera regular. 
Este innovador programa no es solamente una inversión en el capital humano, compuesto por millones de niños, sino que también permite que las madres trabajen. 
Subsidios bien diseñados, que se encuentran vinculados a un comportamiento socialmente útil, pueden sacar a millones de la pobreza. 
No obstante, la educación y la salud representan solamente el primer paso. 
Por razones prácticas y políticas, los programas redistributivos por sí solos, a pesar de ser esenciales, no son suficientes para garantizar un crecimiento inclusivo. 
A menudo se dice, de manera justificada, que el aumento del tamaño de la brecha en cuanto a las disparidades de ingresos se debe principalmente a los cambios tecnológicos, mismos que han drenado a muchas economías de puestos de trabajo de cuello azul – e incluso de puestos de trabajo de cuello blanco, ya que dichos cambios tecnológicos contribuyen a la canalización de los frutos de la mejora de la productividad hacia las élites. 
Sin embargo, la revolución digital también puede permitir el crecimiento inclusivo. 
Las aplicaciones de internet y otros avances en el ámbito de las comunicaciones están difundiendo conocimientos e información a millones de personas pobres. 
Considere Babajob.com, página iniciada por un investigador de Microsoft en la India con el objetivo de brindar mejores oportunidades de trabajo al sector informal del país a través de la conexión de los empleadores con las personas que buscan trabajo, conexión que se logra mediante el uso de la red de internet, aplicaciones para móviles, mensajes SMS y servicios de voz. 
Del mismo modo, en Kenia, a medida que los teléfonos celulares se generalizaban, los operadores de las redes de telefonía móvil introdujeron M-pesa, una aplicación mediante la cual cualquier persona con un teléfono móvil puede transferir dinero de forma rápida y barata – un gran y exitosa ayuda para las empresas más pequeñas, en particular. 
Ambos ejemplos – y existen muchos otros – no se originaron en los gobiernos, sino en el sector privado. 
Esto apunta a otra pieza más de la solución: la mejora de la eficiencia del mercado de trabajo. 
En muchos países con altas tasas de desempleo, los empleadores no pueden encontrar personas con las calificaciones adecuadas. 
La solución es doble: una mejor información sobre los mercados y mejores conexiones entre el mundo de la educación y el mundo del trabajo. 
Los sitios especializados de búsqueda de empleo en línea están facilitando la obtención de puestos de trabajo. 
No obstante, el éxito de la transición desde los establecimientos educativos a los puestos de trabajo debe comenzar cuando los trabajadores del mañana son aún muy jóvenes. 
La educación de la primera infancia es de importancia crítica, y debe conducir hacia escuelas de alta calidad que proporcionen una amplia orientación y asesoramiento sobre carreras. 
La evidencia es clara: los países que invierten en estas áreas alcanzan mejores resultados que los países cuyas acciones son más lentas. 
Aunque la mayoría de los países aspiran a avanzar hacia una “sociedad del conocimiento”, eso no significa restar importancia a la educación técnica y profesional. 
Por el contrario, las economías avanzadas necesitan muchas habilidades y educación técnica de alta calidad, sobre todo si de manera posterior a estos programas técnicos se ofrecen eficaces programas de aprendices, que puedan crear transiciones fluidas entre los establecimientos educativos y el trabajo. 
Alemania, Austria, Suiza, y otros países desarrollados son elogiados de manera justificada por esto. 
La tasa de desempleo de los jóvenes de Alemania es menos del 8%, y un suministro constante de mano de obra calificada ayuda a sostener el éxito que tiene este país como exportador. 
Sin duda, este modelo no puede ser adoptado por todos los países – ya que para empezar, se requiere de un alto grado de confianza entre los trabajadores y la gerencia. 
Sin embargo, algunas prácticas pueden ser modificadas para ser usadas en otros lugares. 
Los países G-20 han adoptado recientemente directrices detalladas para programas de calidad para el entrenamiento de aprendices; cada país miembro debe adoptar la estrategia que considere más apropiada para él, dentro de este marco general. 
Por ejemplo, los programas de formación virtuales permiten que los estudiantes practiquen utilizando maquinaria costosa, sin interferir con la producción real – y sin riesgo de dañar el equipo. 
Del mismo modo, los cursos en línea masivos y abiertos (MOOCs, por sus siglas en inglés), que representan otro abordaje a la capacitación, que está creciendo rápidamente, permiten que se imparta enseñanza de primer nivel a un público amplio a un costo unitario bajo. 
Hay muchos abordajes innovadores para compartir el crecimiento de manera más equitativa, y muchos abordajes más surgen todo el tiempo. 
No obstante, todos ellos apuntan a una verdad fundamental: si los jóvenes y los desfavorecidos van a encontrar empleos satisfactorios y gratificantes, los gobiernos, los empleadores, las instituciones educativas y los grupos de la sociedad civil tienen un papel importante que desempeñar. 
La sostenibilidad a largo plazo de nuestras economías depende de ello. 

El oscurantismo de las células madre 
El 19 de mayo, un grupo de científicos coreanos publicaron en la revista Science los resultados de una investigación que por primera vez aisló líneas de células madre embrionarias adaptadas específicamente para igualar el ADN de pacientes hombres y mujeres de diferentes edades. 
Al día siguiente, científicos británicos de la Universidad de Newcastle anunciaron que habían producido con éxito un embrión humano clonado utilizando óvulos donados y material genético obtenido de células madre. 
Ambos resultados constituyen avances enormes en la investigación sobre las células madre. 
Las células madre embrionarias son pluripotentes, es decir que tienen la capacidad de convertirse en cualquier tipo de tejido humano. 
Esto conlleva grandes promesas, en particular para quienes sufren de lesiones y enfermedades de la médula espinal. 
Años de estudios y la súplicas apasionadas de pacientes de todo el mundo finalmente están allanando el camino para una técnica --la transferencia nuclear celular somática, también conocida como "clonación terapéutica"-- que podría traer cambios trascendentales para la salud de todos nosotros. 
El momento en que se dio el anuncio no es menos notable que los últimos descubrimientos: en la víspera de una votación en el Congreso de los Estados Unidos para ampliar el financiamiento federal para las investigaciones sobre células madre embrionarias creadas durante la fertilización in vitro (pero nunca implantadas en una matriz). 
Ambos anuncios se dieron también un mes antes del referéndum en Italia --la mayor consulta popular sobre el tema jamás celebrada en cualquier lugar-- que busca cambiar una ley adoptada el año pasado que prohíbe tanto la fertilización en vitro como la investigación sobre células madre. 
Por supuesto, el debate sobre la clonación terapéutica no se limita a Estados Unidos e Italia. 
La Asamblea General de las Naciones Unidas concluyó un debate sobre el tema en marzo de 2005 con la aprobación de una declaración no obligatoria que llama a los Estados a "prohibir cualquier forma de clonación humana ya que es incompatible con la dignidad humana y la protección de la vida humana". 
La declaración fue aprobada con 84 votos a favor, 34 en contra y 37 abstenciones. 
El verano pasado, en respuesta a la decisión de las Naciones Unidas, 78 premios Nóbel firmaron una petición para desalentar la adopción de una prohibición internacional a la clonación humana porque "condenaría a cientos de millones de individuos que sufren de enfermedades debilitantes a una vida sin esperanzas". 
La petición, a iniciativa de la Asociación Luca Coscioni, una ONG dedicada a la promoción de la libertad de la investigación científica, hacía un llamado a los gobiernos a rechazar las prohibiciones en favor de "reglas que protejan el derecho a la vida y la salud garantizando la libertad de investigación, elección y conocimientos". 
Por supuesto, existe un consenso extendido en contra de la clonación para fines de reproducción humana y la mayoría del mundo ha prohibido esta práctica, así que esta no es la cuestión. 
El punto de los premios Nóbel es que, en lo que se refiere a la clonación terapéutica, en lugar de intentar una prohibición global, sería mucho más sensato, y tal vez más eficaz, promover un régimen normativo internacional a través de la legalización amplia de la investigación sobre las células madre. 
Pero como lo ilustra la declaración de la ONU --y el largo debate previo a su adopción-- los argumentos científicos no están en el corazón de las discusiones nacionales e internacionales, que se centran en preguntas relativas al inicio de la "vida humana". 
Como sabemos, la ciencia y la religión ofrecen respuestas distintas. 
Algunos teólogos cristianos, por ejemplo, creen que la vida comienza en el momento de la concepción, mientras que los científicos sostienen que las células nerviosas y cerebrales surgen alrededor de 14 días después de la concepción. 
Los científicos generalmente concuerdan en que las investigaciones se deben realizar en ese período --y se deben permitir siempre en embriones sobrantes que nunca serán implantados. 
En un debate tan importante, la calidad de la información que se presenta es crucial y no es por coincidencia que quienes se oponen a la investigación de las células madre prefieran evitar un debate público que los obligaría a confrontar argumentos científicos. 
Saben muy bien que siempre que se ha permitido y alentado un debate secular y científico el público --sin importar su nacionalidad o filiación política o religiosa-- se ha expresado abrumadoramente en favor de la investigación sobre las células madre. 
Vimos un claro ejemplo de ello en noviembre pasado en California cuando el 60% del electorado votó a favor de la Proposición 71 sobre el financiamiento estatal a la investigación sobre células madre. 
De manera similar, las últimas encuestas en Italia indican que una mayoría abrumadora de quienes tienen la intención de votar están a favor de la clonación terapéutica. 
Sin embrago, un referéndum en Italia exige una participación del 50% para que el resultado sea válido. 
Es revelador que el Vaticano, sabedor de que no puede ganar, esté ahora haciendo una fuerte campaña en favor de la abstención masiva. 
En esto hay más en juego que el avance de la ciencia. 
La postura del Vaticano en la votación italiana es representativa de una amenaza más amplia a los cimientos mismos de la democracia liberal moderna: la separación constitucional entre Iglesia y Estado. 
En una era de preocupaciones crecientes sobre el fundamentalismo religioso, las instituciones democráticas liberales deben reafirmar su papel en la protección de los derechos individuales para todos. 
Y a fin de garantizar el disfrute pleno de nuestras libertades --sean de culto o de investigación científica-- el Estado debe reafirmar su naturaleza secular. 
Necesitamos mecanismos para abordar las violaciones a las creencias morales o religiosas, pero no podemos poner restricciones a la capacidad de los individuos para contribuir al bienestar público. 


Trump y los cosmopolitas 
NUEVA YORK – El gobierno del presidente Donald Trump anunció que quiere reducir la inmigración legal a Estados Unidos a la mitad, y preferir a los inmigrantes bien formados que hablen un buen inglés. 
Cuando el corresponsal de la CNN Jim Acosta (hijo de un inmigrante cubano) cuestionó al asesor político sénior de Trump, Stephen Miller, afirmando que tradicionalmente el país ha acogido a los pobres del mundo, la mayoría de los cuales no hablaban inglés, Miller lo acusó de tener “un sesgo cosmopolita”. 
Con un aire tal vez provocativo, Acosta preguntó si bajo la nueva política solo se permitiría el ingreso de gente de Gran Bretaña o Australia. 
Sin embargo, Miller implicaba que el “sesgo” de Acosta era un tipo de racismo, lo cual resulta llamativo al provenir de una administración que, al menos en ocasiones, ha tenido actitudes indulgentes hacia los supremacistas blancos. 
Me pregunto si Miller tenía alguna idea del uso histórico de “cosmopolita” como término peyorativo. 
Como descendiente de judíos pobres huidos de Bielorrusia hace más de un siglo, debería tenerla. 
Joseph Stalin usaba “cosmopolita desarraigado” como eufemismo para designar a los judíos. 
En los años inmediatamente posteriores a la Segunda Guerra Mundial, el dictador soviético lanzó una campaña contra intelectuales, científicos y escritores judíos, acusándolos de deslealtad hacia la Unión Soviética y favoritismo hacia Occidente. 
Se consideraba que los judíos no eran parte del pueblo nativo de Rusia; se partía de la base de que pertenecían a una cábala internacional y que, por lo tanto, eran intrínsecamente traicioneros. 
Pero no fue Stalin quien inventó esta idea. 
En la década de 1930, los fascistas y los nazis también acusaban a los judíos, así como a los marxistas y los masones, de “cosmopolitas” o “internacionalistas”: personas cuya lealtad se ponía en duda. 
Se trata del tipo de vocabulario que surge de movimientos nativistas hostiles a las minorías étnicas o religiosas, o a las élites financieras o intelectuales que supuestamente conspiran para menoscabar a los verdaderos hijos e hijas de la nación. 
Antes de la guerra, usualmente Estados Unidos era para los fascistas el símbolo de la decadencia cosmopolita. 
Por lo tanto, el uso ofensivo de “cosmopolitismo” tiene una raíz profundamente antiestadounidense. 
Una de las particularidades de la administración Trump es que varios de sus principales representantes han recuperado una retórica tradicionalmente antisemita, si bien algunos de ellos (como Miller) son judíos. 
Steve Bannon, el principal ideólogo del nacionalismo étnico en la era Trump, es un católico reaccionario. 
Tiene una predilección por los pensadores fascistas franceses e italianos de principios del siglo XX como Charles Maurras (de la Action Française) y Julius Evola, una figura siniestra que admiraba a Heinrich Himmler y trabajó para la policía alemana durante la Segunda Guerra Mundial. 
Sin embargo, sería un error considerar el anticosmopolitismo como una patología particularmente católica. 
El primer uso ofensivo del cosmopolitismo surgió como parte de la rebelión protestante contra la Iglesia Católica. 
Los protestantes rebeldes de la época de la Reforma veían a Roma como el centro de una red global “cosmopolita” que oprimía las aspiraciones nacionales. 
Todavía se pueden encontrar rastros de este prejuicio en algunos detractores de la Unión Europea, para quienes Bruselas es la nueva Roma. 
Es improbable que Miller, que creció en una familia liberal en California, sea antisemita. 
Tal vez su temprana atracción por el extremismo de derecha fuera una forma de rebeldía, aunque pronto lo llevó a rodearse de aliados tóxicos. 
Siendo estudiante de la Universidad de Duke se hizo amigo de Richard Spencer, quien llegaría a ser un promotor de la “limpieza étnica pacífica” para preservar la civilización blanca, sea lo que sea que esto signifique. 
Un hilo que une a muchos de los seguidores de Trump, así como a los populistas de derechas de otros países, incluido Israel: la sensación de agravio compartido contra los musulmanes y las élites urbanas liberales, a quienes a menudo acusan de consentirlos. 
Es probable que Miller se hubiera referido a esto cuando habló de sesgo cosmopolita. 
Pero la desconfianza hacia los musulmanes es solo una parte del problema. 
El enemigo de quienes anhelan el poder pero se sienten despreciados por quienes parecen más sofisticados son las élites sociales, los intelectuales liberales y los periodistas críticos. 
Y no siempre se trata de una cuestión de clase social: por ejemplo, el presidente George W. Bush despreciaba a los periodistas estadounidenses que hablaban francés. 
Tampoco es un fenómeno nuevo. 
Es frecuente que las clases altas de muchas sociedades busquen distinguirse de las masas adoptando el lenguaje y las costumbres de extranjeros cuyas culturas consideran superiores. 
Los aristócratas europeos del siglo XVIII hablaban francés. 
El nacionalismo inglés moderno comenzó como una reacción contra este tipo de afectación, en nombre de John Bull, el roast beaf y la vieja Inglaterra. 
No todas las rebeliones populistas son intrínsecamente racistas o fascistas. 
La democracia fue un producto de la resistencia al dominio de los aristócratas. 
Pero resulta difícil creer que Trump (o sus ideólogos, como Miller o Bannon) quiera aumentar los derechos democráticos, incluso aunque aparentemente hable en nombre de la gente común o, como a ellos les gusta decir, la gente “real”. 
Bannon es orgullosamente antiliberal y se dice que se ha descrito a sí mismo como un leninista que busca destruir el estado. 
Concedamos a Miller el beneficio de la duda. 
Cuando utiliza el cosmopolitismo como insulto no tiene idea de los precedentes del término. 
Desconoce la historia del antisemitismo fascista, nazi y estalinista. 
En realidad el pasado no existe. 
Es apenas un crítico ignorante de lo que él considera el sistema liberal. 
Pero la ignorancia puede ser tan peligrosa como la maldad, especialmente cuando está respaldada por un gran nivel de poder. 

El apuntador de Trump 
NUEVA YORK – En el entorno del presidente estadounidense Donald Trump hay muchos personajes raros, pero ninguno tan raro –o tan siniestro– como Stephen Miller (33 años), alto asesor de políticas de Trump. 
Miller se parece a un tipo de ultraderechista que es más común en Europa que en Estados Unidos: joven, astuto, bien trajeado, hasta un poquitín dandy. 
Es un hábil agitador, cuya retórica incendiaria contra inmigrantes y refugiados –“¡Vamos a construir ese muro, y lo haremos bien alto!”– enfervoriza a las multitudes que acuden a los mitines de Trump. 
Una de sus consignas demagógicas es que los migrantes contagiarán a los estadounidenses enfermedades terribles. 
Miller alienta los peores instintos de Trump: el chauvinismo beligerante, el odio vengativo a los liberales y la hostilidad a las minorías. 
Su sectarismo es extremo. 
En sus propias palabras: “¡Todo lo malo que hay en este país es culpa de los que se oponen a Donald Trump!”. 
Tal vez hasta se lo crea. 
Lo raro de Miller, entre otras cosas, es que sus ideas sobre inmigrantes, refugiados y minorías parecen incompatibles con sus antecedentes personales: es un descendiente de judíos que vinieron a Estados Unidos huyendo de los pogromos en Bielorrusia; creció en California y sus padres eran demócratas. 
Pero ya en la secundaria leía literatura de extrema derecha (revistas contra el control de armas y cosas así) y después de eso se asoció a ideólogos cuyas ideas suelen ser difíciles de distinguir del antisemitismo. 
El discurso que dio Trump el año pasado para el Día de Conmemoración del Holocausto ni siquiera mencionó a los judíos; algunos creen que fue obra de Miller. 
Miller se declara patriota. 
Por supuesto, no hay nada inusual en que un judío sea un patriota estadounidense, francés, británico, ruso o también alemán. 
Y no hay razón alguna por la que no pueda ser conservador. 
Margaret Thatcher designó en altos cargos a varios judíos, lo que motivó un desdeñoso comentario del ex primer ministro Harold MacMillan, que dijo que en el gabinete había “más estonios [Estonians] que graduados de Eton [Etonians]”. 
En el entorno de Trump hay otros judíos además de Miller. Trump designó a Gary Cohn como director del Consejo Económico Nacional y a Steven Mnuchin como secretario del Tesoro. 
Ninguno de los dos es un nativista. 
Cohn casi renuncia el año pasado, cuando Trump defendió a las violentas turbas supremacistas blancas de Charlottesville (Virginia). 
Finalmente renunció este año, pero en protesta por la introducción de aranceles a las importaciones de acero. 
Como Mnuchin, Cohn cree en reducir impuestos y no poner restricciones a la libre empresa. 
(A Jared Kushner podemos omitirlo de la discusión porque la única razón para su presencia en la Casa Blanca es que está casado con la hija de Trump, Ivanka.) 
Lo inusual es ser judío y nativista (al menos, fuera de Israel). 
El Frankfurter Allgemeine Zeitung publicó hace poco una nota sobre varios judíos (al parecer, muchos de ellos de ascendencia rusa) que se habían unido al partido xenófobo Alternative für Deutschland (AfD). 
El motivo principal de su apoyo a la ultraderecha parece ser un temor exagerado a que los musulmanes destruyan Occidente. 
Miller está obsesionado con una visión apocalíptica similar, y no es el único: otro ejemplo es Sheldon Adelson, magnate del juego y gran donante de Trump. 
Pero normalmente los judíos en la diáspora no se vuelven nativistas, por buenos motivos. 
Los movimientos nativistas, que insisten en los privilegios especiales de la sangre y la tierra, han sido invariablemente perjudiciales para las minorías (y en particular para los judíos) y causaron el tipo de violencia que obligó a los bisabuelos de Miller a huir de su país. 
Para algunos es desconcertante que los antisemitas hayan acusado a los judíos tanto de ser el arquetipo del bolchevique cuanto el arquetipo del capitalista. 
Históricamente, la mayoría de los judíos, que vivían en aldeas pobres, no eran ni una cosa ni la otra. 
Pero no hay ningún misterio en que las ideas de izquierda atraigan a intelectuales judíos. 
Karl Marx esperaba que en cuanto los trabajadores del mundo se unieran, las distinciones étnicas y religiosas ya no importarían. 
Y Voltaire, que no era muy amigo de los judíos, dijo una vez en relación con la Bolsa de Londres: “Aquí el judío, el mahometano y el cristiano tienen tratos como si fueran todos de una misma religión, y sólo llaman infiel al que queda en bancarrota…”. 
El capitalismo, se sabe, trasciende las fronteras. 
La emigración (no siempre voluntaria) ha sido el destino de los judíos desde el siglo VIII a. C. Pocas veces han sido bendecidos con sociedades abiertas, tolerancia religiosa y libertad de movimiento. 
De allí el atractivo tradicional de lugares como Ámsterdam, o también Estados Unidos. 
Y por eso los judíos estadounidenses, incluso los más pudientes, siguen votando mayoritariamente por el Partido Demócrata. 
Norman Podhoretz, un intelectual conservador estadounidense, escribió un libro titulado Why Are Jews Liberals? 
[¿Por qué son liberales los judíos?]. 
Lo desconcertaba la idea de que, como dijo otro conservador, Milton Himmelfarb: “Los judíos ganan como episcopales y votan como portorriqueños”. 
Pero no es extraño. 
La desconfianza hacia el nativismo es el resultado de una larga y cruenta experiencia. 
Y motiva un creciente desencanto con Israel entre los judíos estadounidenses: también en Tierra Santa está en ascenso un nativismo, que destaca los derechos de los judíos en detrimento de los árabes. 
Aunque el primer ministro israelí Binyamin Netanyahu invoque el Holocausto cada vez que le conviene, está más cerca ideológicamente de fanáticos evangélicos y de nativistas de extrema derecha como su homólogo húngaro Viktor Orbán que de la mayoría de los judíos estadounidenses. 
Por eso, por más que se hable de que en Washington hay poderosos grupos de presión judíos, la mayoría de los judíos seguirán votando contra Trump, a pesar de su apoyo casi servil al gobierno israelí y su hostilidad declarada hacia los palestinos. 
Y también por eso, Miller seguirá siendo un tipo raro. 
Al celebrar el mes pasado el Año Nuevo judío (Rosh Hashanah), el exrabino de Miller Neil Comess-Danielsdenunció las posturas políticas de Miller como “completamente contrarias a todo lo que sé del judaísmo”. 
No estoy seguro de si la teología judía permitirá sostener una afirmación tan vehemente, pero está claro lo que siente. 
Cuando William Kristol, un comentarista neoconservador que alguna vez coqueteó con la ultraderecha, expresó su malestar con Trump, David Horowitz, uno de los mentores de Miller, dijo que Kristol era un “judío renegado”. 
Sigmund Freud hubiera hablado de “proyección”. 
Un concepto que de hecho se remonta al menos al Talmud de Babilonia, que advertía: “No ensucies a tu prójimo con la mancha que tú mismo tienes”. 

Vuelven las quejas sobre el renminbi 
NEW HAVEN – La divisa de China, el renminbi, ha estado debilitándose en los últimos meses, con lo que han vuelto a oírse las acusaciones de manipulación, devaluación competitiva y mercantilismo encaminado a empobrecer al vecino. 
A mediados de abril, el Tesoro de los Estados Unidos expresó una “preocupación particularmente grave” al respecto, lo que subraya una de las cuestiones de política económica más polémicas entre los Estados Unidos y China. 
Se trata de un debate ya vetusto, de inspiración política y basado en una concepción económica deficiente, que perjudica gravemente a las dos partes al distraer la atención de cuestiones mucho más importantes para la relación económica entre los EE.UU. y China. 
Llevadas hasta el extremo, las acusaciones de los Estados Unidos podrían empujar a las dos mayores economías del mundo cuesta abajo por una pronunciada pendiente de fricciones comerciales y proteccionismo o algo aún peor. 
En primer lugar, los datos: desde que alcanzó su nivel más alto el 14 de enero de 2014, el renminbi se ha depreciado en un 3,4 por ciento frente al dólar de los EE.UU. hasta el 25 de abril, después de una apreciación acumulativa del 37 por ciento desde el 21 de julio de 2005, cuando China abandonó su vinculación con el dólar y cambió su régimen cambiario por una denominada “flotación regulada.” 
Respecto del nivel con el que comenzó hace casi nueve años, la apreciación del renminbi sigue siendo del 32,5 por ciento. 
Durante el mismo período, ha habido un espectacular ajuste de su balanza de pagos. 
El superávit por cuenta corriente –el síntoma más revelador de una divisa infravalorada– se ha reducido de un 10,1 por ciento del PIB sin precedentes en 2007 a tan sólo un 2,1 por ciento en 2013. 
El último pronóstico del Fondo Monetario Internacional indica que en 2014 el superávit se mantendrá en torno al dos por ciento del PIB. 
Vista sobre ese fondo, la preocupación de los funcionarios de los EE.UU. por la reciente y modesta inversión del tipo de cambio del renminbi parece absurda. 
Como la posición externa de China está mucho más próxima al equilibrio, existen razones poderosas para sostener que, tras haberse apreciado en casi una tercera parte desde mediados de 2005, el renminbi está ahora bastante cerca de su “valor razonable”. 
El FMI así lo reconoció en su último examen a fondo de la economía china, en el que se considera el renminbi “moderadamente infravalorado” en entre un cinco y un diez por ciento. 
Contrasta con sus evaluaciones anteriores de una infravaloración “considerable”. 
La fijación de los Estados Unidos con el renminbi es un caso clásico de rechazo político de la realidad. 
Como los trabajadores de los EE.UU. siguen sometidos a una intensa presión en materia de seguridad en el empleo y salarios reales, los políticos están, lógicamente, en un aprieto. 
Su reacción ha sido la de centrarse en el componente chino de un enorme déficit comercial existente desde hace mucho y han aducido que la manipulación del renminbi es la culpable de los graves males que padece la clase media americana desde hace mucho. 
Ese argumento es políticamente útil... pero falso. 
El déficit comercial de los EE.UU. es un desequilibrio multilateral con muchos países –102 en total– y no un problema bilateral con China. 
No se debe a la supuesta manipulación del renminbi, sino, sencillamente, a que los Estados Unidos no ahorran. 
Al carecer de ahorro interno y necesitar crecer, los EE.UU. deben importar el superávit de ahorro del extranjero y acumulan enormes déficits por cuenta corriente para atraer el capital extranjero, lo que propicia su desequilibro comercial multilateral. 
Es cierto que el comercio con China es el componente mayor de dicho desequilibrio, pero eso refleja en gran medida la complejidad de las cadenas multinacionales de suministro y los beneficios de las soluciones exteriores eficientes. 
Con esto pasamos a la incómoda verdad sobre los ataques de inspiración política de los EE.UU. a China: serán contraproducentes. 
Si los EE.UU. no resuelven su problema en materia de ahorro, cosa probable en vista del estancamiento fiscal y de la persistencia de un escaso ahorro personal, el déficit por cuenta corriente persistirá. 
Eso quiere decir que cualesquiera reducciones del porcentaje correspondiente a China en el desequilibrio exterior de los EE.UU. quedarán substituidas, sencillamente, por otros productores extranjeros. 
Resulta significativo que esa fuente substitutiva vaya a tener muy probablemente una base de costos mayor que la producción china, con lo que se impondrá el equivalente funcional de un recargo impositivo a los ya abrumados americanos de clase media. 
Al reequilibrarse China hacia un modelo de crecimiento que consigue un mayor apoyo de la demanda interna, Washington debe dejar de quejarse por el renminbi y empezar a centrarse en las oportunidades que brindará esa bonanza, lo que significa insistir en el acceso de las empresas de los EE.UU. a los mercados de bienes y servicios de China. 
Reclamar un tratado sobre inversiones bilaterales que relaje los límites de la propiedad extranjera en los dos países sería un paso importante en esa dirección. 
Asimismo, los EE.UU. deben reconocer el mérito de China por haber adoptado medidas sólidas con miras a una mayor reforma monetaria. 
La ampliación de las bandas de fluctuación diarias entre el renminbi y el dólar al dos por ciento más o menos (en lugar de la banda anterior del uno por ciento), adoptada a mediados de marzo, es un paso importante con miras a relajar el control de la llamada flotación regulada. 
Junto con la depreciación en un tres por ciento habida en los tres últimos meses, debería constituir un aviso contundente a los especuladores de que las apuestas unilaterales por el renminbi son peligrosas y podría contribuir a disuadir las entradas de capital especulativo, que han complicado la gestión de la liquidez y han avivado la inestabilidad de los mercados de activos de China. 
Hay dos formas de ver el futuro de las relaciones económicas entre los EE.UU. y China: una que sólo ve riesgo y otra que ve oportunidad. 
La fijación en el renminbi corresponde a la primera categoría: pasa por alto la reequilibración y las reformas que ya están en marcha en China y desvía la atención de los Estados Unidos de la necesidad de abordar su problema económico más grave a largo plazo: la falta de ahorro. 
En cambio, la consideración de China como oportunidad subraya la necesidad de que los Estados Unidos emprendan su propia reequilibración: restableciendo su competitividad y reclamando una participación sólida en el próximo auge de la demanda interna de China. 
Lamentablemente, la necesidad de una reavivación del ahorro en los EE.UU. está quedando silenciada por las quejas contra el renminbi. 

La Fed en su propia trampa 
NEW HAVEN – A medida que la Reserva Federal de Estados Unidos intenta salir de su política monetaria no convencional, lidia con la disparidad entre el éxito de la política en la prevención del desastre económico y la incapacidad de la misma para promover una recuperación robusta. 
En la medida que dicha desconexión hubiese conducido al montaje de excesos en los mercados financieros, la salida será aún más problemática para los mercados; y también para la autoridad monetaria estadounidense, misma que tiene una fijación en el mercado. 
El dilema actual de la Fed tiene sus raíces en un cambio en el arte y la práctica de la banca central radical. 
Las políticas monetarias convencionales, diseñadas para satisfacer el mandato dual de la Fed de la estabilidad de precios y el pleno empleo, están mal equipadas para hacer frente a los riesgos sistémicos de burbujas de activos y de crédito, por no hablar de recesiones de balance, que son situaciones que sobrevienen después de que esas burbujas estallan. 
Esto se hizo dolorosamente evidente en los últimos años, a medida que los bancos centrales, enfrentados con la crisis financiera mundial de 2008-2009, se dirigieron hacia las políticas no convencionales – en particular, a inyecciones masivas de liquidez a través de la flexibilización cuantitativa (QE). 
La teoría detrás de esta medida – en la forma patrocinada por Ben Bernanke, primero como académico y luego como gobernador de la Fed, y, finalmente, como presidente de la Fed – dice que operar en la dimensión cuantitativa del ciclo de crédito es el equivalente funcional de actuar sobre el lado de los precios de la ecuación. 
Esa suposición liberó a al Fed del miedo del temido “límite cero” que se acercaba en el período 2003-2004, cuando, en respuesta al colapso de la burbuja inmobiliaria, redujo su tasa referencial fijada a través de política al 1%. 
Si la Fed se quedaba sin puntos básicos, según se argumentaba en aquel entonces, todavía tendría una gran cantidad de herramientas a su disposición para apoyar y orientar a la economía real. 
Pero los fundamentos intelectuales de este argumento – expuestos por primera vez en un artículo publicado en el año 2002 por 13 miembros del personal de investigación de la Fed en Washington, DC – son inestables, en el mejor de los casos. 
El título del documento aparentemente inocuo, “Evitar la deflación: Lecciones de la experiencia de Japón en la década de 1990”, hace la afirmación fundamental de que las luchas del Japón tuvieron sus raíces en una grave torpeza política: la incapacidad del Banco del Japón para reconocer lo suficientemente pronto y actuar con la suficiente fuerza sobre el peligro de una deflación incipiente. (No es coincidencia que este punto de vista coincida con una conclusión similar profesada por Bernanke en un ataque mordaz contra el Banco del Japón (BOJ) a finales de la década de 1990). 
La implicación fue clara: el estímulo monetario y fiscal sustancial es fundamental para las economías que están en riesgo de acercarse al límite cero. 
Cualquier duda sobre cuál forma dicho “estímulo substancial” iría a tomar se disipó unos meses más tarde, cuando el entonces gobernador de la Fed, Bernanke, pronunció un discurso destacando la necesidad de que un banco central tenía la necesidad de implementar medidas no convencionales para mitigar los riesgos de deflación en una economía que se acercaba al límite cero. 
Esas medidas podrían incluir la compra de deuda pública, la concesión de créditos subvencionados a los bancos, apuntar a las tasas de interés a largo plazo, o incluso intervenir para reducir el valor del dólar en los mercados cambiarios en el extranjero. 
Unos años más tarde, la crisis financiera global estalló, y estas declaraciones, que en algún momento fueron una conjetura sin uso práctico, se tornaron en la base para un plan de acción urgente. 
Sin embargo, una advertencia importante se había perdido en la confusión: lo que funciona durante la crisis no necesariamente proporciona la tracción suficiente para la recuperación post-crisis – sobre todo si la crisis ha dejado a la economía real sumida en una recesión de balance. 
De hecho, dado que estas recesiones obstruyen el mecanismo de transmisión de la política monetaria, ni los ajustes convencionales en las tasas de interés ni las inyecciones no convencionales de liquidez tienen mucho impacto en la estela de la crisis, cuando se hace urgente llevar a cabo un desapalancamiento y una reparación del balance. 
Ese es ciertamente el caso en los EE.UU. hoy en día. 
La flexibilización cuantitativa (QE) puede haber sido un rotundo éxito en algunos aspectos – concretamente, la detención de la fase más riesgosa de la crisis. Pero hizo poco por reactivar el consumo de los hogares, que representa alrededor del 70% de la economía estadounidense. 
De hecho, desde principios de 2008, el crecimiento anualizado del gasto real de los consumidores ha tenido un promedio de apenas un 1,3% – el período de crecimiento más anémico que se haya registrado. 
Esto es corroborado por un déficit flagrante en el “dividendo en el PIB” proveniente de las inyecciones de liquidez de la Fed. 
Aunque se ha añadido al balance de la Fed 3,6 millones de millones de dólares de liquidez incremental desde finales de 2008, el PIB nominal subió sólo $2,5 millones de millones desde el tercer trimestre de 2008 hasta el segundo trimestre de este año. 
Como famosamente señaló John Maynard Keynes en el mes de octubre después de la Gran Depresión: cuando una economía está encerrada en una “trampa de liquidez”, con bajas tasas de interés que no puedan inducir a la inversión o al consumo, intentar utilizar la política monetaria para estimular la demanda es como empujar una cuerda. 
Además, este abordaje tiene serias consecuencias en los mercados financieros. 
Al haberse más que doblado desde su baja inducida por la crisis, el mercado de valores de EE.UU. – sin mencionar lo ganado por sus ampliamente bien recompensados accionistas de ingresos altos – ha sido el principal beneficiario de la no convencional táctica de política de la Reserva Federal. 
Lo mismo es cierto para una variedad de instrumentos de renta fija, que anteriormente eran considerados como riesgosos – estos instrumentos se encuentran en un rango que va desde bonos corporativos de grado especulativo hasta deuda soberana en una Europa devastada por la crisis. 
La vista operativa en los círculos de banca central ha sido el denominado “efecto riqueza” – cuando la apreciación de activos estimula la actividad económica real – que iría a resolver el problema difícil de una floja recuperación post crisis. 
La recuperación persistentemente anémica y sus vientos en contra concomitantes en el mercado laboral de Estados Unidos desmienten esta hipótesis. 
No obstante, la Fed ha quedado estancada en la retroalimentación de los mercados financieros – y por lo tanto está atrapada en una trampa potencialmente mortal. 
Temerosa de que surjan perturbaciones en el mercado, la Reserva Federal ha acogido una salida lenta de la flexibilización cuantitativa. 
Al hacer distinciones sin sentido sobre el significado de las palabras “un tiempo considerable” en la descripción de la línea de tiempo esperada para la normalización de la política, la presidenta de la Fed, Janet Yellen, está cayendo en la misma trampa. 
Tal debate infructuoso pide prestado una página del guión sobre la normalización incremental de Bernanke-Greenspan para el período 2004-2006. 
Lamentablemente, todos sabemos muy bien cómo terminó esa historia. 

China pone una trampa mental a los Estados Unidos 
NEW HAVEN – Resulta difícil resistir la tentación de la extrapolación. 
Esa tendencia influye poderosamente en los mercados, las autoridades, los hogares y las empresas, pero los observadores entendidos comprenden los límites del pensamiento lineal, porque saben que las líneas se doblan o incluso se rompen a veces. 
Así ocurre actualmente al evaluar dos factores fundamentales que están moldeando la economía mundial: los riesgos relacionados con la maniobra normativa de los Estados Unidos y el estado de la economía de China. 
La relajación cuantitativa o RC (el programa de la Reserva Federal de compras mensuales de activos a largo plazo) comenzó como un empeño noble: como un desesperado antídoto, muy oportuno y bien articulado, de la Reserva Federal para una crisis horrible. 
Siempre es peliagudo emitir hipótesis sobre un pasado no sucedido, pero resulta difícil sostener que las inyecciones de liquidez de finales de 2008 y de comienzos de 2009 no desempeñaron un papel importante para salvar el mundo de algo mucho peor que la Gran Recesión. 
La combinación de mecanismos de financiación de productos concretos con la primera ronda de relajación cuantitativa hizo que el balance de la Reserva Federal se disparará hasta los 2,3 billones de dólares en marzo de 2009, desde su nivel anterior a la crisis de 900.000 millones de dólares en el verano de 2008, y se deshizo la profunda paralización de los mercados, arrasados por la crisis. 
El error de la Reserva Federal consistió en extrapolar, es decir, creer que la terapia de choque podría no sólo salvar al paciente, sino también fomentar una recuperación sostenida. 
Dos rondas más de RC aumentaron el balance de la Reserva Federal en otros 2,1 billones de dólares entre finales de 2009 y la actualidad, pero rindieron poco en cuanto a hacer arrancar la economía real. 
Resulta claro cuando comparamos las inyecciones de liquidez de la Reserva Federal con los aumentos del PIB nominal. 
Desde finales de 2008 hasta mayo de 2014, el balance de la Reserva Federal aumentó en un total de 3,4 billones de dólares, muy superior a los 2,6 billones de dólares de aumento del PIB nominal en el mismo período. 
No se trata precisamente de una “misión cumplida”, como afirman los partidarios de la RC. 
Cada uno de los dólares de la RC produjo 78 centavos de PIB nominal. 
A diferencia de los Estados Unidos, que confiaron en gran medida en las medidas de su banco central para amortiguar la crisis y fomentar la recuperación, China aplicó un estímulo fiscal de cuatro billones de yuanes (el 12 por ciento, aproximadamente, de su PIB de 2008) para hacer arrancar su flaqueante economía en lo más profundo de la crisis. 
Mientras que el estímulo fiscal de los EE.UU. de 787.000 millones de dólares (el 5,5 por ciento de su PIB de 2009) impulsó poco –en el mejor de los casos– la economía real, el empeño chino produjo un aumento inmediato e intenso de proyectos de infraestructuras que impulsaron el porcentaje del PIB correspondiente a la inversión fija del 44 por ciento en 2008 al 47 por ciento en 2009. 
Desde luego, China relajó también la política monetaria, pero en una medida muy inferior a la de la Reserva Federal, pues no hubo maniobras de relajación cuantitativa con un tipo de interés cero, sino sólo reducciones normales de sus tipos de interés (cinco recortes a finales de 2008) y los requisitos de reservas (cuatro ajustes). 
Lo más digno de mención es que en Beijing no hubo la manía de la extrapolación. 
Los funcionarios chinos concibieron las medidas que adoptaron en el período 2008-2009 como excepcionales y se han apresurado mucho más que sus homólogos de los EE.UU. a afrontar los peligros de unas políticas iniciadas en lo más profundo de la crisis. 
En los Estados Unidos hay una profunda negación de la realidad. 
A diferencia de la Reserva Federal, que sigue rechazando las posibles repercusiones negativas de la RC en los mercados de activos y la economía real –tanto en el nivel nacional como en el internacional–, las autoridades de China han sido mucho más conscientes de los nuevos riesgos aparecidos durante la crisis y después de ella. 
Se han apresurado a abordar muchos de ellos, en particular los planteados por el exceso de apalancamiento, el sistema bancario paralelo y los mercados inmobiliarios. 
Aún no se ha comprobado si los funcionarios han hecho lo suficiente. 
Yo creo que sí, si bien reconozco que actualmente mi opinión es minoritaria. 
Ante la actual desaceleración del crecimiento, China muy bien podría haber adoptado de nuevo su planteamiento anterior puesto a prueba por la crisis; el de que no lo hiciera es otro ejemplo de la inclinación de sus dirigentes a resistirse a la extrapolación y a adoptar un nuevo rumbo. 
China ya ha cumplido en ese frente al abandonar un modelo de crecimiento que había orientado con éxito su desarrollo económico durante más de treinta años. 
Reconoció la necesidad de pasar de un modelo centrado principalmente en la producción impulsada por la exportación y la inversión (mediante la manufactura) a otra impulsada por el consumo privado (mediante los servicios). 
Ese cambio brindará a China una oportunidad mucho mejor para evitar la temida “trampa de la renta media”, que apresa a la mayoría de las economías en desarrollo, precisamente porque sus autoridades creen erróneamente que la receta del despegue temprano del crecimiento basta para lograr la categoría de país desarrollado. 
Los casos de los EE.UU. y de China no existen en el vacío. 
Como subrayo en mi nuevo libro, la codependencia entre China y los Estados Unidos los vincula inextricablemente. 
Entonces se plantea la cuestión de las consecuencias de dos estrategias normativas diferentes: la estasis americana y la reequilibración china. 
Es probable que el resultado sea una “reequilibración asimétrica”. 
A medida que China cambie su modelo económico, pasará de un exceso de ahorro a la absorción de éste dedicando sus activos a financiar una red de seguridad social y con ello moderar el ahorro precavido de las familias movidas por el miedo. 
Al contrario, los Estados Unidos parecen decididos a mantener su rumbo actual, por creer que el modelo de un consumo excesivo con escaso ahorro, que dio tan buenos resultados en el pasado, seguirá funcionando sin problemas en el futuro. 
La conciliación de esos dos planteamientos tendrá consecuencias. 
A medida que China reoriente su ahorro excedente a apoyar a sus ciudadanos, le quedará menos para apoyar a los poco ahorradores americanos, lo que probablemente afectará a las condiciones en las que los EE.UU. atraen financiación extranjera, con la consiguiente debilitación del dólar, unos tipos de interés más altos y un aumento de la inflación o una combinación de las tres cosas. 
A consecuencia de ello, se intensificarán aún más los vientos contrarios que afrontan los Estados Unidos. 
Con frecuencia se dice que nunca se debe desaprovechar una crisis: los políticos, las autoridades y los reglamentadores deben aprovechar el momento de mayores dificultades para aceptar la pesada carga de la reparación estructural. 
China parece estar haciéndolo; los Estados Unidos, no. 
La codependencia señala una conclusión inevitable: los EE.UU. están a punto de quedar atrapados en los peligros del pensamiento lineal. 

El déficit de confianza chino-americano 
NEW HAVEN – El recién concluido Diálogo estratégico y económico (DEE) entre los Estados Unidos y China ha sido una gran decepción. 
Ha carecido de estrategia en un momento en el que los dos países afrontan problemas formidables en muchos frentes y, en lugar de diálogo, lo que ha habido ha sido una serie de discursos y temas de debate rigurosamente preparados de antemano. 
Lo más importante es que no se abordó un destructivo déficit de confianza en aumento, que representa la amenaza más grave para las relaciones chino-americanas en veinticinco años. 
La situación que precedió a las negociaciones no era fácil. 
El Tesoro de los EE.UU. se había vuelto a quejar de la divisa china, que se había depreciado en un 2,4 por ciento frente al dólar en la primera mitad de 2014, después de haberse apreciado un 37 por ciento en los ocho años y medio anteriores. 
El Departamento de Estado y el Ministerio de Asuntos Exteriores de China estaban inmersos en una guerra verbal por las disputas territoriales y sobre las vías marítimas en los mares de la China Oriental y Meridional. 
Pero los mayores nubarrones se dieron en el ciberfrente. 
Dos meses antes del DEE, el Departamento de Justicia de los EE.UU. procesó a cinco oficiales del Ejército Popular de Liberación (EPL) con treinta y una acusaciones, que iban de fraude y piratería informáticos y espionaje económico, pasando por el robo de identidad. 
La reacción de China fue la de suspender su participación en los intercambios militares bilaterales sobre ciberamenazas. 
Entretanto, las revelaciones de la amplitud de las actividades de ciberespionaje de los EE.UU. resonaron desde Capitol Hill hasta Berlín, lo que originó una legislación encaminada a controlar a la Agencia Nacional de Seguridad de los Estados Unidos, en gran media exenta de supervisión, y empañó la importante relación EE.UU.-Alemania. 
Las acusaciones y contraacusaciones sobre la cuestión cibernética se han centrado primordialmente en los motivos. 
Los EE.UU. se han apresurado a distinguir entre espionaje comercial y militar, pero para China esa distinción carece de sentido. 
Los funcionarios chinos ven poca diferencia entre la ciberamenazas planteadas por la ANS y por el EPL, sobre todo porque de las intrusiones cibernéticas de los Estados Unidos han sido blanco también empresas extranjeras, negociadores comerciales y dirigentes internacionales, todos los cuales participan directa o indirectamente en actividades comerciales. 
A fin de cuentas, las discusiones sobre nimiedades son menos importantes que el propio juego de las acusaciones, manifestación visible de la desconfianza bilateral cada vez más profunda debida a una fase destructiva de la codependencia chino-americana. 
Sobre ese telón de fondo, no es de extrañar que el DEE haya dado tan pocos resultados. 
No se han reanudado los intercambios cibernéticos entre los dos ejércitos y las negociaciones acerca de un tratado sobre inversiones bilaterales, marco reglamentado y mutuamente benéfico que contribuiría en gran medida a abrir los mercados de los dos países a las empresas estadounidenses y chinas cada vez más mundializadas, fueron particularmente decepcionantes. 
Hace un año hubo un gran avance alentador respecto del tratado sobre inversiones; este año ha habido un contratiempo, pues se ha aplazado hasta 2015 el lanzamiento de las negociaciones explícitas sobre cuáles industrias estarían exentas: la siempre polémica “lista negativa”. 
El problema de dejar los asuntos pendientes estriba en que se acerca el próximo ciclo de elecciones presidenciales de los EE.UU., época en la que siempre se intensifica el debate sobre China. 
Si a ello se suma un Congreso polarizado y disfuncional, el calendario para la conclusión del tratado EE.UU-China sobre inversiones está empezando a recordar inquietantemente al proceso para la adhesión de China a la Organización Mundial del Comercio en 2001, que se prolongó durante un decenio. 
Sería perjudicial para los dos países, pues cada uno de ellos afronta ahora problemas económicos urgentes. 
Yo estuve en China durante la semana que siguió al DEE y los círculos oficiales bullían con las nuevas oportunidades de crecimiento que brindaba la reequilibración impulsada por los servicios. 
También hubo un claro reconocimiento de los avances válidos en ese frente, pues el sector terciario (los servicios) de China ha crecido más rápido que su sector secundario (la manufactura y la construcción) por tercer año consecutivo, lo suficiente para que los servicios sean por primera vez el mayor sector de la economía china. 
Y hay mucho más por venir. 
Con un 47 por ciento, aproximadamente, del PIB, el embrionario sector de servicios de China sigue sin alcanzar el porcentaje de entre el 60 y el 65 por ciento con el que suele contar una economía de renta media. 
Al mismo tiempo, los funcionarios chinos entienden que el avance hacia una reequilibración económica impulsada por los servicios se estancará sin el talento, los sistemas, la experiencia y la importancia de los prestadores mundiales de servicios multinacionales. 
¿Y quien mejor para suministrar lo necesario a ese respecto que los EE.UU., la mayor y más competitiva economía de servicios del mundo? 
Como los EE.UU. han tenido otro año de resultados flojos, habría sido de esperar que esa oportunidad de crecimiento hubiera resonado en el lado americano de la mesa del DEE. 
Resulta inquietante la incapacidad de los dirigentes estaodunidenses y chinos para reconocer los beneficios mutuos que entraña un tratado sobre inversiones. 
La lentitud con que se avanza en semejante reforma, evidentemente beneficiosa para las dos partes, indica que los dos países atribuyen poca importancia a su imperativo de crecimiento o que no están dispuestos a abordar esa urgencia reconociendo el cada vez más insidioso déficit de confianza que los divide. 
Sospecho que se trata de lo segundo. 
Los dirigentes de las dos partes entienden los problemas en materia de crecimiento de sus países, pero ninguno de ellos parece dispuesto a abordar la intensificación de la desconfianza que ha surgido durante el pasado año en relación con el asunto cibernético. 
En esto es en lo que el juego de los reproches niega la evidencia: los dos países participan en la piratería informática y han perdido la capacidad de controlar a sus piratas. 
Además, la piratería informática está aumentando a un ritmo exponencial en el interconectado mundo actual. 
Dicho de otro modo, el ciberjuego de los reproches es absurdo. 
La aceptación de las responsabilidades compartidas para abordar las cibertensiones es esencial para que los EE.UU. y China reanuden el diálogo sobre otras amenazas geoestratégicas y económicas que los dos afrontan. 
El fracaso del DEE de julio ha sido una bandera roja, otra indicación más de que la relación bilateral va por mal camino. 
La de seguir por él no es una opción válida. 

Cómo conseguir que el consumidor chino consuma 
BEIJING – La historia tendrá la última palabra, pero existen buenos motivos para creer que el Tercer Plenario que acaba de realizarse en China será considerado un momento crucial en el desarrollo del país. 
Finalmente, los altos líderes de China han respaldado un conjunto de reformas que podrían provocar el viraje de la economía de una dependencia de las exportaciones a un crecimiento liderado por el consumo. 
Hasta ahora, esta transformación estaba encuadrada en términos de objetivos y aspiraciones amplios. 
Por ejemplo, el duodécimo Plan Quinquenal, adoptado en marzo de 2011, prometía el surgimiento de una economía liderada por el consumo, que descansaría en los pilares de la urbanización y el desarrollo de un sector de servicios embrionario. 
Más allá de la importancia de estos compromisos a la hora de establecer oportunidades para la clase media de China, carecían de un componente crítico: incentivos para que las familias chinas convirtieran sus nuevos ingresos en un consumo discrecional. 
Por el contrario, la inseguridad financiera y económica se apoderó de los hogares chinos desde que el "tazón de arroz de hierro" -el sustento que el estado socialista ofrecía a los trabajadores y sus familias desde la cuna hasta la tumba- fue eliminado a fines de los años 1990. 
Por temor al futuro, los hogares han acopiado el ingreso incremental, en lugar de gastarlo en bienes de consumo. 
Los economistas llaman a esto ahorro preventivo. 
Los líderes de China lo calificaban de frustración. 
Las reformas respaldadas por el Tercer Plenario se centran en esta cuña entre el ingreso y el consumo, al ofrecer propuestas específicas destinadas a alterar el comportamiento de las familias chinas motivado por el miedo. 
De especial importancia es la propuesta para canalizar el 30% de las ganancias de las empresas de propiedad del estado (SOE, por su sigla en inglés) -que actualmente rondan los 400.000 millones de dólares- a la red de seguridad social del país, que hoy tiene un financiamiento muy deficiente. 
El plan de seguro de salud nacional de China, por ejemplo, se jacta de brindar una cobertura casi universal cuando, en realidad, los beneficios que ofrece son desdeñables. 
Lo mismo es válido para el sistema de retiro de China: la tasa de participación de la fuerza laboral ronda el 50%, pero sólo hay disponibles 600 millones de dólares en activos por trabajador (en planes de pensiones nacionales, de los gobiernos locales y privados, combinados) para cubrir los beneficios del retiro vitalicio. 
No sorprende entonces que las familias chinas, temerosas ante este futuro tan incierto, ahorren en exceso. 
Una red de seguridad financiada adecuadamente podría servir de mucho para atemperar las expectativas detrás de este comportamiento. 
Otras medidas propuestas por el Tercer Plenario buscan cambiar las normas de conducta de las familias chinas. 
Una reconsideración importante de la política de un solo hijo es especialmente relevante, dada la necesidad de mitigar las presiones que surgen de una inevitable reducción de la población en edad laboral de China. 
La reforma del sistema de hukou (permiso de residencia) para permitirles a los ciudadanos transferir sus beneficios por prestaciones sociales de una ciudad a otra es vital para una fuerza laboral cada vez más flexible que ahora incluye casi 200 millones de trabajadores migrantes. 
Los consumidores de China también deberían sentirse aliviados frente a la probable adopción de tasas de depósito basadas en el mercado para sus cuentas de ahorro, lo que reforzará el aumento incremental de los ingresos salariales. 
Este cambio de política postergado durante tanto tiempo es un componente importante de la enunciación oficial por parte del Tercer Plenario de la fijación de precios en base al mercado como el modo "decisivo" de asignación de recursos en China. 
La palabra "decisivo" encierra implicancias importantes para los recursos que son clave -entre ellos, los combustibles, el capital financiero y, por supuesto, la moneda- que históricamente han sido objeto de una fijación de precios administrada por el estado. 
La retórica florida siempre fue un mecanismo importante para anunciar cambios importantes en las políticas -pensemos en las "reformas y apertura" de Deng Xiaoping a fines de los años 1970-. 
El uso del término "decisivo" por parte del Tercer Plenario para establecer una estrategia basada en el mercado es una táctica similar. 
Todo esto coloca la estrategia de desarrollo de la China moderna bajo un nuevo foco. 
Empezando con Deng a fines de los años 1970, científicos e ingenieros -tecnócratas con la determinación de convertir una economía planificada centralmente y disfuncional en un coloso liderado por las inversiones y las exportaciones- formularon e implementaron un modelo de desarrollo orientado a la producción. 
Hoy, la próxima tarea es muy diferente: transformar el marco tecnocrático del modelo de producción en una visión aspiracional de una sociedad de consumo floreciente. 
La necesidad de transitar este cambio plantea la pregunta más difícil de todas: ¿el nuevo liderazgo chino de "quinta generación", encabezado por el presidente Xi Jinping, está a la altura del desafío? 
Existen tres razones para creer que sí lo está. 
Primero, el papel de los tecnócratas en el alto liderazgo de China está declinando. 
Una investigación realizada por Cheng Li de la Brookings Institution revela que sólo el 15% aproximadamente de los actuales 25 miembros del Politburó son ingenieros y científicos, muy por debajo del 40% de 2007 y del 72% de 2002-. 
El análisis de Li apunta a la ascendencia relacionada de funcionarios sénior capacitados en leyes y ciencias sociales -que ofrecen un conjunto de habilidades que están mucho más alineadas con la visión de una sociedad de consumo. 
Segundo, el Tercer Plenario estableció una nueva organización de alto nivel -el llamado Grupo Central Líder de Reforma-. 
Este pequeño grupo, que probablemente sea dirigido por Xi, desempeñará un papel esencial en cuanto a redactar lineamientos específicos para implementar las reformas propuestas por el Plenario -amenazando así con marginar a los tecnócratas tan dominantes durante tanto tiempo a la Comisión Nacional de Desarrollo y Reforma, heredera de la antigua Comisión de Planificación Estatal. 
Para concluir, la base de poder de Xi es mucho más amplia que la de sus dos antecesores, Jiang Zemin y Hu Jintao, quienes tuvieron transiciones turbulentas en los primeros años de su gestión. 
A diferencia de Jiang y de Hu, Xi asumió rápidamente el comando del Partido Comunista Chino, del gobierno y del ejército, y piloteó de manera muy efectiva las reformas históricas del Tercer Plenario. 
Como siempre, los resultados se verán en la práctica sólo cuando se lleve a cabo la implementación. 
Pero ahora que los líderes de China se concentran honestamente en alinear las normas de conducta de la vasta población con la próxima fase de transformación, la cuestión de una China liderada por el consumo se ha vuelto más imperiosa que nunca. 

El fin de la planificación central china 
BEIJING – “¿No es ya hora de que China abandone el concepto de meta de crecimiento?” 
Ésa ha sido la pregunta que he hecho al ministro de Hacienda de China, Lou Jiwei, esta semana en el 15º Foro anual sobre el desarrollo de China, que reúne a altos funcionarios chinos y una delegación internacional de miembros del mundo académico, dirigentes de organizaciones multilaterales y ejecutivos empresariales. 
Como he asistido a dicho Foro desde que el ex Primer Ministro Zhu Rongji lo creó en 2000, puedo atestiguar su papel como una de las más importantes plataformas de China para el debate. 
Zhu acogió con beneplácito el intercambio de opiniones en el Foro como auténtica prueba intelectual para los reformadores de China. 
Con esa idea hice mi pregunta a Lou, a quien conozco desde finales del decenio de 1990. 
En ese período ha sido Viceministro de Hacienda, Presidente fundador de la Compañía de Inversiones de China, el fondo soberano de China, y ahora ministro de Hacienda. 
Siempre me ha parecido una persona franca y dotada de curiosidad intelectual, un pensador analítico de primera y, con miras al futuro, partidario de reformas basadas en el mercado. 
Está cortado por el mismo patrón que su mentor, Zhou. 
Hice mi pregunta en el marco del nuevo plan de reformas chinas anunciado en el Tercer Pleno del 18º Comité Central del Partido Comunista de China, celebrado el pasado mes de noviembre, en el que se subrayó el “decisivo papel” de las fuerzas del mercado para orientar la nueva fase del desarrollo económico de China. 
Antes de hacer la pregunta, subrayé la contradicción inherente entre una meta y una previsión a la hora de formular los más importantes objetivos económicos de China. 
Sostuve que la primera encarnaba la obsoleta camisa de fuerza de la planificación central, mientras que la segunda era mucho más coherente con los resultados basados en el mercado. 
Una meta perpetúa la imagen de la todopoderosa máquina china de crecimiento dirigida por el Estado: un gobierno al que esencialmente nada detendrá para obtener un resultado cuantitativo determinado. 
Aunque puede parecer un hilar demasiado fino, seguir fijando el objetivo económico como una meta constituye un mensaje con una orientación determinada y explícita que ahora está reñida con las intenciones del Gobierno orientadas al mercado. 
¿No constituiría un mensaje más potente abandonar ese concepto? 
¿Acaso no es ya hora de que China abandone los últimos vestigios de su pasado de planificación central? 
La respuesta de Lou fue: «Es una buena pregunta». 
China –prosiguió– está apartándose en realidad de su decidida insistencia de otro tiempo en la fijación de metas de crecimiento. 
Ahora el Gobierno insiste en tres objetivos macroeconómicos: creación de puestos de trabajo, estabilidad de precios y crecimiento del PIB. Y, como demostró el “informe sobre la labor” anual que el Primer Ministro presentó recientemente al Congreso Popular Nacional de China, actualmente se insiste en ese orden y el crecimiento del PIB ocupa el último puesto de la lista. 
Así, China y sus autoridades disfrutan de un considerable margen de maniobra para abordar la actual desaceleración del crecimiento. 
A diferencia de la mayoría de los observadores occidentales, que tienen totalmente centrada la atención en la más leve desviación de la meta oficial de crecimiento, los funcionarios chinos tienen en realidad una actitud más abierta. 
Les interesa menos el crecimiento del PIB per se y más el papel desempeñado por el componente de la mano de obra en el aumento de la producción. 
Resulta particularmente pertinente a la luz del importante umbral que ya ha alcanzado la transformación estructural de la economía china: el paso, esperado durante tanto tiempo, a una dinámica de crecimiento impulsada por los servicios. 
Los servicios, que ahora representan la parte mayor de la economía, requieren casi el 30 por ciento más puestos de trabajo por unidad de producción que los sectores de la manufactura y la construcción combinados. 
En una economía cada vez más impulsada por los servicios y con gran densidad de mano de obra, los directores económicos de China pueden permitirse el lujo de mostrarse más relajados ante una desaceleración del PIB. 
El año pasado fue un ejemplo ilustrativo. 
Al comienzo de 2013, el Gobierno anunció que iba a fijar la meta de diez millones de nuevos puestos de trabajo urbanos. 
En realidad, la economía añadió 13,1 millones de trabajadores... aunque el PIB sólo aumentó un 7.5 por ciento. 
Dicho de otro modo, si China puede alcanzar su objetivo de empleo con un 7,5 por ciento de crecimiento del PIB, no hay razón para que sus autoridades sientan pánico y recurran a la artillería pesada anticíclica. 
En realidad, ése ha sido en gran medida el mensaje transmitido por una muestra representativa de funcionarios superiores en el Foro de este año: desaceleración, sí; importante reacción normativa, no. 
Zhou Xiaochuan, director del Banco Popular de China, se mostró igualmente enfático al respecto. 
Según dijo, su banco no persigue una única meta, sino que formula la política monetaria de conformidad con lo que llamó una “función con múltiples objetivos” correspondientes a la estabilidad de precios, el empleo, el crecimiento del PIB y la balanza de pagos con el exterior, factor éste último añadido para reconocer la autoridad del Banco Popular de China en materia de política monetaria. 
El quid, subrayó Zhou, es asignar valores a cada uno de los cuatro objetivos de la función normativa con múltiples objetivos. Reconoció que ahora el problema de esa asignación se ha complicado gravemente por la nueva necesidad de prestar una mayor atención a la estabilidad financiera. 
Todo esto muestra una China muy diferente de la que se ofrecía durante los primeros 30 años de su milagro de crecimiento. 
Desde las reformas de Deng Xiaoping de comienzos del decenio de 1980, se ha prestado cada vez menos atención a las metas cuantitativas de la planificación central. 
La Comisión de Planificación del Estado pasó a ser la Comisión Nacional de Desarrollo y Reforma (CMDR), si bien tiene aún sede en el mismo edificio de la calle Yuetang de Beijing, y, con el tiempo, los directores económicos lograron recortar drásticamente y sector por sector la planificación de estilo soviético, pero aún había un plan y una meta de crecimiento total y la todopoderosa CMDR seguía aferrada a las palancas de control. 
Eso ya es cosa del pasado. 
Un nuevo “comité rector” de las reformas está marginando a la CMDR y los más veteranos encargados de formular las políticas fiscal y monetaria de China –Lou Jiwei y Zhou Xiaochuan– están a punto de dar el último paso en la larga travesía hacia una economía basada en el mercado. 
Su interpretación común de la fijación de metas flexibles de crecimiento los sitúa en el mismo bando que las autoridades de la mayoría de los países desarrollados. 
Ahora el plan es un ejercicio de fijación de objetivos. 
En adelante, se deben examinar con ese criterio las fluctuaciones en la economía china y las reacciones normativas que entrañan. 

El falso despertar de Estados Unidos 
NEW HAVEN – Los mercados financieros y el llamado consenso de Davos coinciden ampliamente en que Estados Unidos está a punto de alcanzar algo parecido a una recuperación cíclica clásica. 
¿Pero es así? 
A primera vista, la celebración parece garantizada. 
El crecimiento del PBI real parece haber promediado cerca del 4% en la segunda mitad del 2013, casi el doble del ritmo de 2,2% de los cuatro años anteriores. 
La tasa de desempleo finalmente ha caído por debajo del umbral del 7%. 
Y la Reserva Federal ha validado este escenario de aparente alza cuando empezó a reducir sus compras de activos a largo plazo. 
Pero mi consejo es mantener el champagne en el hielo. 
Dos trimestres de crecimiento fortalecido del PBI no necesariamente implican escapar a una recuperación anémica. 
Lo mismo sucedió en dos ocasiones desde el fin de la Gran Recesión a mediados de 2009 -un alza anualizada promedio del 3,4% en el segundo y tercer trimestre de 2010 y un incremento promedio del 4,3% en el cuarto trimestre de 2011 y el primer trimestre de 2012-. 
En ambos casos, el repunte resultó de corto aliento. 
Un resultado similar esta vez no debería sorprender. 
De hecho, gran parte de la aceleración del crecimiento del PBI estuvo inflada por un aumento insostenible del reabastecimiento. 
En los tres primeros trimestres de 2013, la creciente inversión en inventarios representó el 38% del incremento del 2,6% del PBI total. 
Dejando de lado esta oscilación del inventario, el crecimiento anualizado de las "ventas finales" a consumidores, empresas y gobierno promedió un tenue 1,6%. 
Si consideramos que la inversión en inventarios muy probablemente no siga acelerándose a un ritmo cercano al actual, se podría esperar que el crecimiento general del PBI converja en este ritmo más apagado de la demanda final. 
Eso nos lleva a la cuestión más difícil de todas: la actual recesión de balance que sigue sofocando al consumidor estadounidense. 
La demanda de los consumidores, que representa el 69% de la economía, encierra la llave del malestar post-crisis de Estados Unidos. 
En los 17 trimestres desde que comenzó la "recuperación", el crecimiento anualizado de los gastos reales de consumo personal ha promediado apenas 2,2%, comparado con una tendencia previa a la crisis de 3,6% de 1996 a 2007. 
Sin duda, hubo indicios de un repunte temporario del crecimiento del consumo anual a casi 4% en el cuarto trimestre de 2013. 
Sin embargo, eso recuerda el incremento repentino comparable del 4,3% en el cuarto trimestre de 2010, una mejora que se desvaneció rápidamente. 
La tendencia deslucida en el consumo es mucho más pronunciada cuando se la compara con la caída sin precedentes que ocurrió en los momentos más álgidos de la Gran Recesión. 
Desde el primer trimestre de 2008 hasta el segundo trimestre de 2009, el gasto real de los consumidores se derrumbó a una tasa anual promedio del 1,8%. 
En el pasado, cuando el gasto discrecional en productos como vehículos motorizados, muebles, electrodomésticos y viajes se posponía, lo que venía inmediatamente después era un incremento de la "demanda acumulada". 
No esta vez. 
La segunda caída de la demanda de los consumidores durante la Gran Recesión estuvo seguida por un crecimiento del consumo persistentemente por debajo de lo esperado. 
Esto no debería llamar la atención. 
El consumidor estadounidense, en efecto, estuvo en el epicentro de esta crisis terrible. 
Demasiados hogares estadounidenses hicieron enormes apuestas a la burbuja inmobiliaria, creyendo que sus ganancias no realizadas eran sustitutos permanentes de un ingreso laboral estancado. 
Luego usaron esas ganancias como respaldo de un exceso de consumo sin precedentes. 
Para agravar el problema, echaron mano sin reservas a una monstruosa burbuja de crédito para financiar la brecha entre el gasto y el ahorro basado en los ingresos. 
Cuando ambas burbujas estallaron -primero la inmobiliaria, y luego la del crédito- los consumidores estadounidenses dependientes de activos quedaron expuestos a la cepa norteamericana del mal japonés diagnosticado por primera vez por el economista de Nomura Richard Koo. 
Koo ha destacado los peligros persistentes de una recesión de balance centrada en el sector corporativo de la economía japonesa, pero el análisis es igualmente aplicable a los consumidores estadounidenses dependientes de las burbujas. 
Cuando el aval que apuntala el apalancamiento excesivo está sometido a una fuerte presión -como fue el caso de las empresas japonesas a principios de los años 1990 y de los consumidores estadounidenses a mediados de la década de 2000-, lo que Koo llama el motivo de "rechazo de deuda" del desapalancamiento tiene prioridad sobre el gasto discrecional. 
Las comparaciones japonesas no terminan aquí. 
Como demuestra la investigación de los economistas Richard Caballero, Takeo Hoshi y Anil Kashyap, los "zombies" corporativos de Japón -que acabaron esencialmente sin vida por sus problemas de balances- terminaron dañando las partes más sanas de la economía. 
Hasta que no se reparan los balances, esa "congestión zombie" frena la demanda agregada. 
Las décadas perdidas de Japón son una consecuencia de este fenómeno; Estados Unidos hoy está a medio camino de su primera década perdida. 
Los indicadores de una reparación de balances estadounidense escasamente señalan el inicio de la recuperación cíclica más vigorosa que muchos creen está por llegar. 
El ratio deuda/ingreso de los hogares estadounidenses hoy está en 109% -muy por debajo del pico de 135% alcanzado a fines de 2007, pero todavía 35 puntos porcentuales por encima del promedio en las tres décadas finales del siglo XX. 
De la misma manera, la tasa de ahorro personal se mantuvo en 4,9% a fines de 2013, un alza marcada con respecto al mínimo de 2,3% en el tercer trimestre de 2005; pero sigue estando 4,4 puntos porcentuales por debajo del promedio registrado entre 1970 y 1999. 
Según estas cifras, la reparación de balance de los consumidores estadounidenses, en el mejor de los casos, apenas está a medio terminar. 
Los optimistas lo ven de manera diferente. 
Alentados por las marcadas reducciones de los costos de pago de la deuda de los hogares y una caída aparentemente pronunciada del desempleo, creen que la pesadilla prolongada finalmente ha llegado a su fin. 
Tal vez sea una expresión de deseo. 
Una caída del pago de la deuda es, en gran medida, una consecuencia de la política de tasa de interés cero sin precedentes de la Fed. 
Mientras el stock de deuda siga siendo excesivo, los consumidores le restarán importancia a la reducción de los gastos en intereses y lo considerarán simplemente como un subsidio temporario de la Fed. 
Es más, la caída del desempleo en gran medida refleja las condiciones persistentemente sombrías del mercado laboral, que han desalentado a muchos trabajadores de permanecer en la fuerza laboral. 
Si la tasa de participación de la fuerza laboral fuera del 66%, como a principios de 2008, en lugar de 62,8%, como en diciembre de 2013, la tasa de desempleo estaría por encima del 11%, no en 6,7%. 
Sí, es cierto, ha habido cierto progreso en el camino a la recuperación. 
Pero como vienen documentando desde hace tiempo Carmen Reinhart y Ken Rogoff, la curación post-crisis normalmente es lenta y dolorosa. 
Más allá de los argumentos de la Fed de que sus políticas poco convencionales han sido el elixir de la recuperación económica en Estados Unidos, el proceso de curación todavía tiene años por delante. 

Desarmonía en las políticas de China 
NEW HAVEN – En los últimos meses del año 2013, China realizó un gran número de declaraciones acerca de sus políticas. 
Estas declaraciones empezaron con el programa de reforma de 60 puntos elaborado por el Tercer Pleno del Comité Central a principios de noviembre y continuaron con las seis tareas principales aprobadas por la Conferencia de Trabajo Económico Central un mes después, en las mismas los líderes chinos propusieron un gran número de nuevas medidas para hacer frente a los enormes desafíos que enfrenta su país durante los próximos años. 
Pero, al ver dichas medidas en su integridad, se hace evidente el riesgo de incoherencia. 
Las iniciativas del Tercer Pleno, por ejemplo, tienen un enfoque estratégico: la promoción del tan esperado reequilibrio estructural pro-consumo de la economía. 
Si bien las tareas principales de la Conferencia de Trabajo encarnan el espíritu de estas reformas, también reflejan un enfoque táctico: “el mantenimiento de un crecimiento constante”. 
Teniendo en cuenta las posibles compensaciones entre las medidas estrategias y las tácticas – es decir, entre las reformas a largo plazo y los imperativos de crecimiento a corto plazo – la pregunta es la siguiente ¿pueden realmente las autoridades chinas encargadas de formular políticas lograr todos sus objetivos? 
Por supuesto, estas compensaciones han sido evidentes desde hace mucho tiempo en la mayoría de las economías – por igual en las economías desarrolladas como en las en desarrollo. 
Lo que ha separado a China del grupo ha sido su fuerte inclinación a otorgar un mayor énfasis a los objetivos estratégicos al momento de trazar su camino de desarrollo económico. 
A pesar de ello, las nuevas tensiones entre las políticas del Tercer Pleno y las de la última Conferencia de Trabajo han planteado una vez más la pregunta de las compensaciones. 
El reequilibrio conducido por el consumidor y los servicios que se propuso inicialmente en el 12° Plan Quinquenal y que fue aprobado por el recientemente concluido Tercer Pleno implica un crecimiento más lento del PIB en comparación con la tasa anual promedio de 10% que se registró desde el año 1980 hasta el año 2010. 
Sin embargo, el crecimiento más lento no tiene por qué ser algo malo. 
El empleo en el sector de servicios chino cuesta aproximadamente un 30% más por unidad de producción en comparación con lo que ocurre en los sectores manufacturero y de la construcción, lo que significa que una China conducida cada vez más por los servicios puede lograr sus objetivos críticos de absorción de mano de obra – concretamente, la creación rápida de empleo y la reducción de la pobreza – con un crecimiento anual de entre el 7 y 8%. 
Para China, el reequilibrio y la desaceleración del crecimiento van de la mano – y producen beneficios adicionales en la forma de una demanda de recursos menos intensa, un aumento más moderado en el consumo de energía, y avances relacionados al abordaje de la contaminación ambiental y de la desigualdad de ingresos. 
Pero la reciente Conferencia de Trabajo no tuvo en cuenta la desaceleración del crecimiento de China en este contexto estratégico, y en lugar de ello dio mucha mayor importancia a los imperativos de estabilización macro relativos a “políticas monetarias prudentes y políticas fiscales proactivas”. 
A partir de la finalización de la Conferencia de Trabajo, los inversionistas han estado debatiendo la meta de crecimiento para el año 2014. 
¿Se mantendrá el próximo año el objetivo del 7,5% que fue fijado para el año 2013, como parece indicar una reciente fuga de información proveniente de altos funcionarios chinos, o las recientes declaraciones indican una mayor desaceleración que tiende hacia un nivel del 7%? 
La respuesta se dará a conocer en el Congreso Nacional del Pueblo en marzo. 
Pero centrarse en un objetivo de crecimiento a corto plazo, y ajustar con precisión las políticas fiscales y monetarias para lograr dicho objetivo – sin ni siquiera hablar de una nueva crisis crediticia que obscurezca los mercados de financiación a corto plazo de China – actúa en detrimento del énfasis en los cambios estratégicos que el reequilibrio económico ahora requiere. 
De hecho, la mayoría de los seis principales tareas económicas para el 2014 establecidas por la reciente Conferencia de Trabajo – incluyendo los esfuerzos encaminados a garantizar la seguridad alimentaria, contener la deuda de los gobiernos locales y mejorar la coordinación de desarrollo regional – tiene poco o nada que ver con los imperativos estratégicos de reequilibrio de China. 
Aunque loables, que parecen desconectados de una reestructuración pro-consumo. 
De hecho, sólo dos de las seis principales tareas económicas identificadas por la Conferencia de Trabajo encajan perfectamente con la agenda estratégica del Tercer Pleno. 
La convocatoria para la mejora de la seguridad social es coherente con la propuesta del Tercer Pleno de asignar el 30% de las utilidades de las empresas estatales al financiamiento de programas de protección social como las pensiones y la atención sanitaria. 
Asimismo, el énfasis en el “papel decisivo” de la mejora de la estructura industrial de China y la eliminación de exceso de capacidad es compatible con el objetivo del Tercer Pleno de lograr un cambio basado en el mercado hacia una sociedad de consumo. 
Pero lo que surge de todo esto es un ejemplo más del añejo enfoque que abarca una multitud de opciones utilizado en la política económica de China – en el cual se consideran un sinnúmero de propuestas, iniciativas y metas que están conectados de manera vaga en el mejor de los casos, y que a menudo se ven afectadas por las incoherencias internas. 
Se necesita un nuevo enfoque, y se requerirá de tres cambios clave en el marco de las políticas económicas de China. 
En primer lugar, en consonancia con las mejores prácticas mundiales, las autoridades chinas tienen que ser mucho más explícitas (es decir, transparentes) en la priorización, o clasificación, de sus objetivos políticos. 
El establecimiento de diferentes agendas en múltiples plataformas – Planes Quinquenales, Terceros Plenos y Conferencias de Trabajo – es una receta para la confusión y el posible conflicto. 
En segundo lugar, se debe otorgar menor importancia a los objetivos de crecimiento de toda la economía. 
Tales objetivos son como una bofetada del legado de una economía dirigida por el Estado – un legado que va en contra del nuevo énfasis que los responsables de la formulación de políticas imprimen sobre el “papel decisivo” que desempeñan los mercados. 
Finalmente, hay una necesidad de separar los objetivos de estabilización de los imperativos estratégicos. 
Los primeros debe ser manejados por un banco central independiente cuya responsabilidad principal sea la formulación de las políticas monetarias y de divisas, mientras que los segundos deben ser la responsabilidad del nuevo Grupo Dirigente Central de las Reformas, que acaba de ser establecidos por el Tercer Pleno. 
El énfasis tradicional de los formuladores de políticas de China sobre la estrategia a largo plazo les ha permitido maniobrar más allá de los inevitables baches en el camino hacia el desarrollo económico. 
Ahora, sin embargo, ya que las autoridades emprendieron un nuevo curso dirigido a sostener el extraordinario progreso de China, deben actuar con rapidez para lograr una mayor coherencia en su agenda política. 

El enigma del crecimiento de China 
NEW HAVEN – Una vez más, todos los ojos están puestos en los mercados emergentes. 
Durante mucho tiempo fueron los preferidos de las apuestas del crecimiento global, pero en el arranque del 2014 están recibiendo un duro embate. 
Las percepciones de resiliencia han cedido paso a los miedos de una posible vulnerabilidad. 
La reducción de las inyecciones de liquidez sin precedentes de la Reserva Federal de Estados Unidos ha sido un disparador obvio e importante. 
A las economías emergentes que dependen excesivamente de los flujos globales de capital -particularmente la India, Indonesia, Brasil, Sudáfrica y Turquía- les está costando financiar el crecimiento económico. 
Pero el nerviosismo por China se avizora como igualmente importante. 
Las preocupaciones de larga data sobre el temido "aterrizaje forzoso" de la economía china se han intensificado. 
En tiempos de crisis, la generalización se convierte en norma, pero, al final, conviene diferenciarse. 
A diferencia de las economías emergentes proclives a los déficits que hoy están en problemas -cuyos desequilibrios recuerdan asombrosamente los de las economías asiáticas que fueron afectadas por la crisis financiera de fines de los años 1990-, China tiene un excedente de cuenta corriente. 
En consecuencia, no hay riesgo de que se produzcan salidas de carteras de inversión como resultado de la reducción por parte de la Fed de sus compras de activos mensuales. 
Y, por supuesto, el enorme respaldo de 3,8 billones de dólares en reservas de moneda extranjera con el que cuenta China es una sólida garantía en caso de un contagio financiero agravado. 
Es cierto, la economía de China hoy se está desacelerando; pero no se llega a entender del todo bien la importancia que tiene esto. 
La desaceleración no tiene nada que ver con los problemas en otras economías emergentes; de hecho, es algo positivo. 
No es ni deseable ni factible que China regrese a la trayectoria del crecimiento anual del 10% que alcanzó en las tres décadas posteriores a 1980. 
Sin embargo, persiste una obsesión superficial sobre el crecimiento del PBI de China, de manera que una desaceleración del 25% a una tasa anual del 7-8% se percibe como una suerte de preanuncio del fin de la mayor historia de desarrollo del mundo moderno. 
Este exabrupto presume que la actual desaceleración de China no es más que un preludio de futuras desilusiones en materia de crecimiento -una presunción que refleja temores generalizados y de larga data de una amplia variedad de escenarios de desastre, que van desde la agitación social y las catástrofes ambientales hasta las explosiones de las burbujas inmobiliarias y los sistemas bancarios paralelos. 
Si bien estas preocupaciones no deberían descartarse sin más trámite, ninguna de ellas es la causa de la desaceleración actual. 
Más bien, menores tasas de crecimiento son el resultado natural del tan esperado reequilibrio de la economía china. 
En otras palabras, lo que estamos presenciando es el efecto de un giro importante de un híper crecimiento liderado por las exportaciones y la inversión (gracias a un sector industrial pujante) hacia un modelo que es mucho más dependiente de una dinámica de crecimiento más lenta pero más estable basada en el gasto en consumo y en los servicios. 
De hecho, en 2013, el sector de servicios en China se convirtió en el más importante de la economía, superando el porcentaje de los sectores industrial y de la construcción juntos. 
El problema, como sostengo en mi nuevo libro, Unbalanced: The Codependency of America and China, no es con China, sino con el mundo -y Estados Unidos en particular- que no está preparado para el crecimiento más lento que implica un reequilibrio exitoso de China. 
La construcción de la codependencia está arraigada en la psicopatología de las relaciones humanas por la que dos socios, ya sea por necesidad o por conveniencia, obtienen un respaldo mutuo saludable. 
Finalmente, la codependencia conduce a una pérdida de identidad, a fricciones serias y muchas veces a una separación desagradable -a menos que uno de los socios o ambos se vuelva más autosuficiente y se aleje por cuenta propia. 
La analogía económica de la codependencia se puede aplicar particularmente bien a Estados Unidos y China. 
El milagro del crecimiento liderado por las exportaciones de China no habría comenzado en los años 1980 sin el consumidor norteamericano. 
Y China dependió marcadamente del dólar estadounidense para anclar su moneda subvaluada, lo que le permitió impulsar su competitividad exportadora. 
Estados Unidos, por su parte, dependió de los productos baratos fabricados en China para ampliar el poder adquisitivo de los consumidores en apuros. 
También se volvió dependiente del excedente de ahorros de China para financiar su propia escasez de ahorros (la mayor del mundo), y sacó provecho de la demanda voraz por parte de China de títulos del Tesoro de Estados Unidos para ayudar a financiar gigantescos déficits presupuestarios y subsidiar las bajas tasas de interés domésticas. 
Sin embargo, esta codependencia terminó siendo un matrimonio por conveniencia, no por amor. 
Se han generado fricciones entre los dos socios con respecto a una amplia variedad de cuestiones, que incluyen el comercio, el tipo de cambio del renminbi, la seguridad regional, la propiedad intelectual y los ataques cibernéticos, entre otras. 
Y, como predeciría un psicólogo, uno de los socios, China, ha decidido abrirse camino por su cuenta. 
El reequilibrio de China le permitirá absorber su excedente de ahorros, que serán destinados a construir una red de seguridad social y a impulsar los recursos de los hogares chinos. 
En consecuencia, China ya no se sentirá inclinada a prestar su capital a Estados Unidos. 
Para una economía estadounidense que necesita crecer, la transformación de su socio codependiente bien podría representar una bifurcación en el camino. 
Un sendero es bastante riesgoso: si Estados Unidos sigue atascado en su escasez de ahorros, pero no cuenta con los bienes y el capital chinos, sufrirá una inflación más elevada, crecientes tasas de interés y un dólar más débil. 
El otro sendero trae aparejada una gran oportunidad: Estados Unidos puede adoptar una nueva estrategia de crecimiento -apartándose del consumo excesivo y virando hacia un modelo basado en el ahorro y la inversión en las personas, en infraestructura y en capacidad-. 
Si hiciera esto, Estados Unidos podría obtener respaldo de las exportaciones, especialmente dirigidas a una China reequilibrada -actualmente su tercer mercado exportador más importante y el de más rápido crecimiento. 
Comparada con otras economías emergentes, China está cortada de un paño diferente. 
China surgió de la crisis financiera asiática de fines de los años 1990 como la economía más resiliente de la región, y sospecho que lo mismo sucederá esta vez. 
La diferenciación importa -para China, para Asia y para el resto de la economía global. 

Un replanteamiento de la relación entre China y los Estados Unidos 
NEW HAVEN – A principios del próximo mes de julio, funcionarlos superiores de los Estados Unidos y de China se reunirán en Beijing para celebrar el sexto Diálogo Estratégico y Económico. 
Como las fricciones bilaterales están aumentando en varios frentes, incluidos los de la ciberseguridad, las disputas territoriales en los mares de la China Oriental y la China Meridional y la política monetaria, la cumbre brinda una oportunidad para reconsiderar en serio la relación entre los dos países más poderosos del mundo. 
Los Estados Unidos y China están fundidos en un abrazo incómodo, correspondencia económica de lo que los psicólogos llaman “codependencia”. 
El coqueteo comenzó al final del decenio de 1970, cuando China estaba tambaleándose en el período posterior a la “revolución cultural” y los EE.UU. estaban empantanados en una desesperante estanflación. 
Con su apremiante necesidad de crecimiento económico, los dos países necesitados contrajeron un matrimonio de conveniencia. 
China se benefició rápidamente de un modelo económico impulsado por la exportación y que dependía decisivamente de los EE.UU. como su mayor fuente de demanda. 
Los EE.UU. se beneficiaron, al recurrir a China en pos de productos de bajo costo que ayudaran a los consumidores de ingresos limitados a llegar a fin de mes; además, importó el ahorro excedente de China para llenar el hueco de una escasez sin precedentes de ahorro interno, con lo que los EE.UU. propensos al déficit aprovecharon al máximo la voraz sed de valores de su Tesoro por parte de China. 
Con el tiempo, ese matrimonio de conveniencia se transformó en una codependencia total e inherentemente insana. 
Los dos socios dieron por sentada la relación entre unos modelos de crecimiento desequilibrados y la llevaron demasiado lejos: los EE.UU. con sus burbujas de activos y de crédito, que sostuvieron una orgía de consumo sin precedentes, y China con un resurgimiento impulsado por la exportación, que en última instancia dependía de la burbuja del consumo de los EE.UU. 
Los desequilibrios no hicieron sino empeorar. 
Los tres decenios de un hipercrecimiento anual del 10 por ciento en China provocaron tensiones insostenibles: necesidades desmesuradas de energía y recursos, degradación medioambiental y contaminación y una desigualdad de ingresos en aumento. 
Unos enormes superávits por cuenta corriente de China fueron la consecuencia de un exceso de ahorro y demasiado poco consumo. 
Unos desequlibrios en aumento en los EE.UU. fueron la imagen especular de los de China: una inmensa escasez de ahorro interno, déficits por cuenta corriente sin precedentes, exceso de deuda y una economía dependiente de los activos y basada, en última instancia, en arenas movedizas especulativas. 
Como era de esperar, conforme a la patología de la codependencia, las líneas que distinguían a los dos países quedaron desdibujadas. 
A lo largo del pasado decenio, las filiales chinas de las multinacionales occidentales representaron más del 60 por ciento del aumento acumulado de las exportaciones de China. 
Dicho de otro modo, el milagro de la exportación no fue desencadenado por empresas chinas patrocinadas por el Estado, sino por la eficiencia de soluciones de externalización concebidas en Occidente, lo que provocó el equivalente de una crisis de identidad personal: ¿quien es China? 
¿Ellos o nosotros? 
En las relaciones personales, la negación de la realidad suele enmascarar desequilibrios... pero sólo durante un tiempo. 
En última instancia, la negación se viene abajo y los desequlibrios provocan fricciones y reproches: considerar responsable de los problemas creados por uno mismo a un socio codependiente. 
Así es en el caso de los EE.UU. y China. 
Los Estados Unidos reprochan a China sus déficits comerciales y las presiones que infligen a sus trabajadores y citan una inmensa acumulación de reservas de divisas como prueba de una manipulación desmesurada de la divisa. 
China replica poniendo de relieve el déficit de ahorro de los EE.UU. (desfase que se debe colmar con un superávit del ahorro del extranjero), un déficit por cuenta corriente y un desequilibrio del comercio multilateral con más de cien países. 
China reprocha a los EE.UU. que centre la atención en un desequilibrio bilateral como causa del problema multilateral de los Estados Unidos. 
El mismo intercambio de reproches, propio de la codependencia, resulta patente en la controversia sobre la ciberseguridad. 
Los EE.UU. sostienen que China roba propiedad intelectual por razones competitivas, con lo que inflige graves daños a las empresas y los trabajadores. 
China, por su parte, afirma que los EE.UU. son culpables de violaciones igualmente atroces: ciberespionaje generalizado de dirigente nacionales, negociadores comerciales y empresas extranjeras. 
Igualmente preocupantes son las disputas sobre la seguridad que han estallado en los mares de la China Oriental y la China Meridional, que, por las obligaciones que imponen los tratados, implican directamente a los EE.UU. El “eje” estratégico de este último país centrado en Asia contribuye a una mayor tensión. 
Cuanto más se enconan esas fricciones, mayor es el riesgo de un accidente o un error de cálculo que podría provocar una reacción militar... que acabara en una ruptura de pesadilla en última instancia. 
Los EE.UU. y China podrían escapar del desenlace destructivo de una relación de codependencia readaptando sus vínculos como una interdependencia más constructiva y sostenible. 
Una relación de interdependencia fomenta un intercambio sano entre socios, que satisfacen sus necesidades por sí mismos, en lugar de depender de los demás para hacerlo y mantienen sus identidades, sin por ello dejar de apreciar los beneficios mutuos de la relación. 
El próximo Diálogo Estratégico y Económico brinda a los EE.UU. y a China una plataforma de intercambio para aprovechar sus oportunidades colectivas. 
Los dos países deben sacar adelante un tratado sobre inversiones bilaterales, que mejoraría el acceso a los mercados basado en normas y con el tiempo una mayor liberalización del comercio. 
De ese modo los EE.UU., la mayor economía de servicios del mundo, podría aprovechar la oportunidad que está a punto de brindar el surgimiento en China de una sociedad de consumo impulsada por los servicios y permitiría a China basarse en los conocimientos técnicos y la experiencia de los Estados Unidos para que contribuyan a facilitarle la ingente tarea de reequilibrio económico. 
Al mismo tiempo, el próximo diálogo debe ir encaminado a reanudar los intercambios entre sus respectivos ejércitos sobre los asuntos de la ciberseguridad que se lanzaron hace un año y que recientemente se suspendieron, después de la decisión del Departamento de Justicia de los EE.UU. de formular cargos penales contra cinco miembros del Ejército Popular de Liberación. 
También a este respecto, el objetivo debe ser un sistema de intercambio basado en normas, particularmente decisivo para todas las economías modernas en una era de mundialización, facilitada por la tecnología de la información. 
Si los EE.UU. y China siguen empantanados en el atolladero de la codependencia, los avances en esos frentes no serán posibles. 
Sólo aprovechando las oportunidades de la interdependencia podrán el hegemón y la potencia en ascenso reducir las tensiones y centrarse en los beneficios de la prosperidad mutuamente sostenible. 

Economías sin sustentación 
NEW HAVEN – En la economía global post-crisis, las recaídas son la norma. 
Estados Unidos, Japón y Europa volvieron a arrojar malas cifras de crecimiento en la primera mitad de 2014, y no debe ser coincidencia. 
En todo el mundo desarrollado, una desaceleración persistente dejó a las principales economías inusualmente vulnerables a inevitables perturbaciones. 
Claro que hay excusas, como siempre las hay. 
Una contracción de la economía estadounidense en el primer trimestre del año se desestimó atribuyéndola a razones climáticas. 
La caída de Japón en el segundo trimestre se atribuyó a un aumento del impuesto a las ventas. 
El estancamiento europeo en el segundo trimestre se explicó como una aberración debida a la confluencia de efectos climáticos con las sanciones a Rusia. 
Pero por más tentador que sea atribuirla a factores idiosincráticos, la reciente desaceleración en los países desarrollados no se puede obviar tan fácilmente. 
Tras graves recesiones que las privaron de fortaleza cíclica, hoy a las economías se les hace especialmente difícil superar el impacto de las perturbaciones y escapar de trayectorias de crecimiento anémico. 
Veamos el caso de Estados Unidos. 
Aunque se calcula que su crecimiento anual del PIB se recuperó hasta 4% en el segundo trimestre de 2014, tras una contracción del 2,1% en el primer trimestre, eso quiere decir que en promedio, la tasa de crecimiento en la primera mitad del año se mantiene en un magro 1%. 
El problema es todavía peor en Japón, donde los consumidores adelantaron gastos en anticipación de la suba del impuesto a las ventas. 
Esto provocó un aumento del 6,1% en el primer trimestre, que luego fue más que compensado por una contracción del 6,8% en el segundo trimestre. 
El resultado neto para la primera mitad del año es una caída promedio del 0,3%, que básicamente se mantiene en línea con la contracción del 0,2% estimada para el cuarto trimestre de 2013. 
Después de tres trimestres consecutivos de crecimiento promedio real (ajustado según la inflación) negativo, es probable que Japón esté regresando a una situación de recesión. 
Tampoco la frágil economía europea pudo recuperarse lo suficiente para evitar recaídas periódicas. 
Durante la fase aguda de la crisis del euro, la recesión se concentró en las economías periféricas, como Grecia, Portugal y España. 
Pero ahora los problemas se extendieron a las economías del núcleo de la eurozona, como Alemania e Italia (que se contrajeron durante el segundo trimestre) y Francia, que registró una cifra de crecimiento nula. 
En consecuencia, el crecimiento anual de los 18 países de la eurozona cayó hasta apenas el 0,4% en la primera mitad de 2014. 
Este pobre desempeño no puede sino agravar el temor del Banco Central Europeo a una deflación. 
Colectivamente, el índice anual de crecimiento en las principales economías desarrolladas, en la primera mitad de 2014, promedió poco más de 0,7%. 
La delantera la llevó Estados Unidos con su ínfimo 1%, mientras que Japón y Europa, cuyo PIB combinado, medido según la paridad del poder adquisitivo, es aproximadamente igual al de Estados Unidos, no superaron un 0,3% de incremento. 
Es decir, al menos 1 o 1,5 puntos porcentuales por debajo de la tendencia de crecimiento potencial o de más largo plazo del mundo desarrollado. 
Una perspectiva preocupante (por decir poco) en materia de empleo, riesgo de deflación y comercio internacional, y para las economías exportadoras como China que siguen siendo altamente dependientes de la demanda externa de los países desarrollados. 
Pero hay además otro problema. La persistencia de bajos niveles de crecimiento impide a las economías crear defensas para amortiguar perturbaciones imprevistas. 
Esto vale especialmente cuando el índice no llega al 1%, lo que deja un estrecho margen entre la expansión y la contracción. 
Este pobre desempeño es el equivalente económico de la “velocidad de pérdida de sustentación”, una situación crítica en la que puede encontrarse un avión que se desplaza a baja velocidad. 
En estas circunstancias, es muy probable que no pueda despegar (o que ocurra algo peor). 
La analogía encuadra perfectamente con la realidad actual. 
Las perturbaciones, ya sean atribuibles a acontecimientos climáticos, trastornos geopolíticos, huelgas o desastres naturales, son la regla, no la excepción. 
Cuando se producen, una economía robusta tiene defensas suficientes para encajar los golpes y resiliencia para superarlos. 
Pero una economía que ande a los tumbos muy cerca de la velocidad de pérdida de sustentación no podrá hacer lo mismo. 
En estos casos, en un entorno de crecimiento inusitadamente débil (que es precisamente el problema actual) no se puede minimizar la probabilidad de recaídas recesivas. 
La gran pregunta es qué hacer. 
El enfoque actual, centrado en políticas monetarias no convencionales, no sirve. 
La política monetaria obró como un poderoso antídoto contra la desaparición del crédito en lo peor de la crisis financiera global, pero no consiguió estimular un ciclo de recuperación clásico. 
Lo cual no tiene nada de raro. 
El problema de las grandes economías desarrolladas no es una falta cíclica de demanda agregada, para la que servirían remedios monetarios, sino que, como bien señala el Banco de Pagos Internacionales, todavía luchan con las consecuencias paralizantes de sus recesiones de balance. 
En Estados Unidos, la amenaza persistente del endeudamiento de los hogares implica que el desapalancamiento y la reconstitución de los ahorros todavía pesan más que el consumo discrecional. 
En Japón hay problemas estructurales de larga data (envejecimiento poblacional, rigidez del mercado laboral, una caída generalizada de la productividad) que solamente pueden resolverse con la denominada “tercera flecha” de la agenda reformista del primer ministro Shinzo Abe, de la que lamentablemente aún queda mucho por hacer. 
Y Europa se enfrenta a la necesidad imperiosa de crear instituciones paneuropeas que aseguren la unión bancaria y fiscal, y resolver serios problemas de competitividad en Francia e Italia. 
Por desgracia, cuanto más parece que los bancos centrales se ocupan, y cuanto más los aplauden los mercados para que sigan, menos presión sienten los gobiernos para salir de la parálisis política, implementar políticas fiscales e impulsar reformas estructurales. 
Además, la fijación en la adecuación de la política monetaria impide a economías de lento crecimiento y con restricciones de balance superar la velocidad crítica, lo que aumenta el riesgo de otra recaída global. 
Las autoridades deben abrir bien los ojos, no prestar atención a las frivolidades de los mercados financieros y concentrarse en la reparación estructural de un mundo post-crisis. 
Es un tiempo para héroes, no para buscadores de aplausos. 

Alerta a China desde Washington 
NEW HAVEN – Sí, Estados Unidos logró esquivar otra bala gracias a un acuerdo de último minuto sobre el tope a la deuda. 
Pero restan 90 días para superar la división ideológica y partidista antes de que otra crisis haga erupción y la mecha de la bomba de la deuda estadounidense se acorta cada vez más. 
Mientras un gobierno estadounidense disfuncional se asoma al abismo, China –el mayor acreedor extranjero de Estados Unidos– tiene mucho en juego. 
Comenzó tan inocentemente: hace tan solo unos años, en 2000, China poseía solamente unos $60 mil millones en activos del Tesoro de EE. 
UU., aproximadamente el 2 % de los 3,3 billones de deuda estadounidense en manos del público. Pero entonces ambos países subieron la apuesta al despilfarro fiscal de EE. 
UU. La deuda de EE. 
UU. se disparó a casi $12 billones ($16,7 billones si se incluyen las tenencias intragubernamentales). 
Y la participación china en el exceso de deuda estadounidense en manos del público aumentó a más del quíntuple, hasta casi el 11 % ($1,3 billones) para julio de 2013. 
Junto con aproximadamente $700 mil millones en tenencias chinas de deuda de agencias estadounidenses (Fannie Mae y Freddie Mac), la exposición total china de $2 billones en activos gubernamentales y cuasigubernamentales estadounidenses es gigantesca sin importar qué parámetro se considere. 
Las compras aparentemente abiertas de deuda gubernamental estadounidense se encuentran en el corazón de una red de codependencia que vincula a ambas economías. 
China no compra bonos del tesoro por benevolencia, ni porque considera a Estados Unidos como un brillante ejemplo de riqueza y prosperidad. 
Ciertamente no se ve atraída por los rendimientos y la seguridad aparentemente libre de riesgos de los papeles del gobierno de EE. UU., ambos en juego en una época de tasas de interés nulas y crecientes preocupaciones sobre la cesación de pagos. 
Tampoco es una cuestión de simpatía; China no compra bonos del tesoro porque desea mitigar el dolor de las arriesgadas políticas fiscales estadounidenses. 
China compra esos activos porque se ajustan a su política cambiaria y al crecimiento impulsado por las exportaciones del que ha dependido durante los últimos 33 años. 
China ahorra sus excedentes, ha tenido grandes superávits en su cuenta corriente desde 1994 y acumuló una gigantesca cartera de reservas en moneda extranjera que actualmente casi llega a los $3,7 billones. 
China ha reciclado aproximadamente el 60 % de esas reservas convirtiéndolas en activos del gobierno estadounidense denominados en dólares porque desea limitar la apreciación del yuan respecto de la moneda de referencia mundial. 
Si China comprara menos dólares, el tipo de cambio del yuan –que aumentó el 35 % respecto del dólar desde mediados de 2005– se fortalecería más bruscamente todavía, poniendo en riesgo su competitividad y su crecimiento impulsado por las exportaciones. 
Este acuerdo le calza a Estados Unidos como un guante. 
Dado su extraordinario déficit de ahorro interno, EE. UU. sufre déficits crónicos en su cuenta corriente y depende de inversores extranjeros para cubrir sus necesidades de financiamiento. 
Los políticos estadounidenses dan esto por sentado como un privilegio especial conferido por la posición del dólar como principal moneda de reserva del mundo. 
Cuando se los consulta por la dependencia estadounidense de los acreedores extranjeros, a menudo responden con petulancia “¿A dónde más pueden ir?”. 
Escuché esa expresión muchas veces cuando testifiqué ante el Congreso de EE. UU. 
Por supuesto, Estados Unidos también se beneficia de muchas otras formas gracias al modelo chino de crecimiento hacia afuera. 
Las compras de bonos del Tesoro ayudan a mantener bajas las tasas de interés estadunidenses –posiblemente hasta en un punto porcentual– y eso proporciona un amplio apoyo a otros mercados de activos, como los de acciones y bienes raíces, cuya valuación depende en alguna medida de las tasas de interés subsidiadas por los chinos. 
Y, por supuesto, los vapuleados consumidores estadounidenses de clase media se benefician enormemente con las importaciones chinas de bajo costo –el efecto Walmart– que les permiten estirar sus presupuestos en una época de incesante presión sobre el empleo y el ingreso real. 
Durante más de 20 años esta codependencia mutuamente beneficiosa ha sido útil a ambos países para compensar sus desequilibrios inherentes en el ahorro y satisfacer sus respectivas agendas de crecimiento. 
Pero en este caso el pasado no debe considerarse un prólogo. 
Estamos ante un desplazamiento sísmico y las recientes insensateces fiscales estadounidenses bien pueden ser el punto de inflexión. 
China ha tomado la decisión estratégica consciente de alterar su estrategia de crecimiento. 
Su 12.° Plan Quinquenal, puesto en vigor en marzo de 2011, fija un amplio marco para un modelo de crecimiento más equilibrado que confía de manera creciente en el consumo privado interno. 
Estos planes están por ser implementados. 
Una importante reunión en noviembre –la Tercera Sesión Plenaria del Comité Central del 18.° Congreso del Partido Comunista Chino– pondrá fuertemente a prueba al compromiso del nuevo equipo de liderazgo con una detallada agenda de reformas y políticas necesarias para lograr este cambio. 
La debacle por el tope de la deuda ha enviado un claro mensaje a China, que llega conjuntamente con otros signos de alerta. 
Es probable que el aletargamiento de la demanda agregada estadounidense después de la crisis –especialmente la demanda de consumo– persista y prive a los exportadores chinos del apoyo que necesitan de su principal mercado extranjero. 
Las críticas contra China lideradas por Estados Unidos –una actitud bipartidista para evitar asumir responsabilidades que alcanzó una intensidad sin precedentes en el ciclo político de 2012– sigue siendo una amenaza real. 
Y ahora la seguridad de la deuda estadounidense está en riesgo. 
Las alarmas económicas rara vez se hacen oír tan fuertemente. 
Ha llegado el momento para China de responder con la misma claridad. 
Su única opción es reequilibrar. 
Varios factores internos –el exceso en el consumo de recursos, la degradación ambiental y las crecientes desigualdades del ingreso– ponen al viejo modelo en tela de juicio, mientras que una amplia constelación de fuerzas externas con centro en EE. UU. también avalan la urgente necesidad de realineación. 
Con el reequilibrio llegará una disminución del ahorro del superávit chino, la acumulación de reservas en moneda extranjera será más lenta y habrá una reducción concomitante en su demanda aparentemente voraz de activos denominados en dólares. 
Restringir las compras de activos del Tesoro estadounidense es un resultado perfectamente lógico de este proceso. 
EE. UU. depende desde hace mucho de China para ingeniárselas con sus problemas fiscales, es posible que ahora tenga que pagar un precio mucho más elevado para garantizarse capital externo. 
Recientemente los comentaristas chinos se han referido provocativamente a la inevitabilidad de un «mundo desamericanizado». 
Para China, esta no es una carrera por el poder. 
Debe entenderse más como una estrategia consciente para actuar de la manera necesaria para enfrentar sus propios y enormes desafíos para el crecimiento y el desarrollo en los próximos años. 
EE. UU. tendrá que asumir en forma igualmente urgente una China muy distinta. 
La codependencia nunca fue una estrategia sostenible para ninguna de las partes. 
Simplemente China entendió esto antes. 
Los días de sus compras abiertas de bonos del Tesoro se acercan a su fin. 

Dieta y crecimiento 
KIGALI – No existe un mayor impedimento para el desarrollo económico a largo plazo de un país que la desnutrición infantil. 
Cuando un cuerpo en crecimiento no recibe las vitaminas y nutrientes esenciales, los efectos nocivos perduran hasta la edad adulta. 
En los países de ingresos bajos, las dietas consisten principalmente de almidones, por ejemplo el arroz, y legumbres, por ejemplo los guisantes, que contienen muy poca proteína. 
Por esta razón, incluso un niño que tiene su estómago lleno no recibe necesariamente el equilibrio correcto de alimentos nutritivos y vitaminas que necesita para su desarrollo físico saludable. 
Esto causa enormes consecuencias. Los niños desnutridos son más propensos a contraer enfermedades. 
De acuerdo con UNICEF (According to UNICEF), los niños que sufren de desnutrición severa tienen 9.5 veces más probabilidades de morir de diarrea y 6,4 veces más probabilidades de morir de neumonía. 
En su conjunto, una de cada tres muertes evitables entre los niños pequeños en todo el mundo – es decir hasta 2,5 millones de muertes cada año – sobreviene como resultado de una nutrición inadecuada. 
En todo el mundo uno de cada cuatro niños menores de cinco años es raquítico, lo que significa que padece de desnutrición crónica que le causa serios daños físicos y cognitivos, y que con frecuencia son irreversibles. 
En el mundo había 165 millones de niños raquíticos en el año 2001, esta cifra equivale a la mitad de la población de los Estados Unidos. 
Los niños raquíticos a menudo tienen dificultades para alcanzar su potencial en la escuela y, a la larga, en el lugar de trabajo; esto a su vez causa que la productividad y el desarrollo económicos sean decrecientes. 
Un estudio del Banco Mundial (World Bank study) determinó que la desnutrición puede costar a una persona hasta un 10% de su potencial de ganancias de por vida, y hasta un 3% del PIB de un país. 
Para combatir este problema, necesitamos un enfoque múltiple que reúna todos los recursos disponibles para garantizar una buena nutrición para los niños. 
Este enfoque comienza con un fuerte liderazgo en los países donde el desafío es agudo. 
Si bien mi país, Rwanda, ha reducido la mortalidad infantil en un 70% durante la última década, la tasa de retraso en el crecimiento sigue siendo elevada: un 44% de los niños menores de cinco años sufre de desnutrición crónica. 
El presidente de Ruanda, Paul Kagame ha puesto en marcha un plan nacional de emergencia para hacer frente a las causas fundamentales de la malnutrición. 
Esto significa no sólo el aumento de las fuentes de alimentos para los niños, sino también impartir educación a las familias sobre la importancia de una alimentación nutritiva. 
Entre los años 2006 y 2011, por ejemplo, hemos duplicado el presupuesto agrícola, distribuimos más de 2.000 vacas a las familias de bajos ingresos, y ampliamos la entrega de la leche y jardines de frutas y hortalizas en todo el país. 
Trabajadores del ámbito de la salud comunitaria en cada una de 15.000 aldeas de Ruanda, como también enfermeras en los centros de salud de todo el país, miden periódicamente el peso y la altura de cada niño menor de cinco años, y derivan a aquellos niños que identifican como desnutridos o en riesgo de desnutrición para que reciban ayuda. 
Asimismo, para garantizar que estos esfuerzos se traduzcan en mejores resultados de salud se requiere una revolución en la forma en que las familias preparan los alimentos de sus hijos. 
Nuestro gobierno ha iniciado una masiva campaña de educación con el objetivo de ampliar la comprensión de la importancia de una alimentación nutritiva. 
Se han distribuido folletos en todo el país que detallan los tipos de alimentos que los niños necesitan, cómo cocinarlos y la necesidad de una higiene adecuada, como también la importancia de la lactancia materna exclusiva para los niños menores de seis meses. 
En cada pueblo, una mujer experta en comunicación enseñará a las familias a preparar comidas balanceadas que garantizarán la adecuada nutrición de los niños 
Proporcionar una nutrición adecuada en los primeros mil días de un niño es extremadamente importante. 
La revista médica británica The Lancet ha descrito un conjunto de intervenciones eficaces (a package of effective interventions) para lograrla. Las medidas recomendadas incluyen el suministro de vitaminas y minerales esenciales mediante alimentos enriquecidos y suplementos, la promoción de la lactancia materna y la alimentación nutritiva complementaria para el periodo de destete de los bebés, y el tratamiento de los niños gravemente desnutridos con alimentos terapéuticos, como por ejemplo la mantequilla de maní especialmente fortificada. 
Está surgiendo un creciente consenso sobre la necesidad de abordar la desnutrición en todo el mundo. 
El año pasado, el Consenso de Copenhague – un panel formado por reconocidos economistas entre ellos varios ganadores del premios Nobel – clasificaron la nutrición infantil como la principal prioridad en la lista de inversiones rentables (list of cost-effective investments) que mejoran el bienestar global. 
En muchos países de bajos ingresos para realizar estas inversiones se requerirá la creación de asociaciones de colaboración con gobiernos extranjeros – y nosotros damos la bienvenida al papel vital que los programas de donantes, las agencias de cooperación y las organizaciones de voluntarios pueden desempeñar, al trabajar dentro del marco de los planes nacionales. 
La colaboración regional también será clave para cumplir con éxito nuestro compromiso de lucha contra la desnutrición. 
Para nosotros, esto significa trabajar de cerca con nuestros vecinos de la Comunidad del África Oriental. 
El 8 de junio, justo antes de la Cumbre del G-8, el Reino Unido convocará una cumbre sobre la nutrición para el crecimiento (Nutrition for Growth). 
Los líderes de los países ricos y pobres, las fundaciones, las organizaciones no gubernamentales, y el sector privado se reunirán para asumir compromisos concretos sobre la inversión en nutrición. 
Espero que aumenten sus esfuerzos – y que ellos piensen mucho sobre la forma de garantizar que todos los sectores de las economías de los países receptores se beneficien a través de la contratación local. 
Simplemente jamás se resolverá la desnutrición crónica con la inundación de los mercados con cereales baratos que tienen altas calorías y bajos nutrientes. 
Se requiere un cambio de mentalidad entre los colaboradores asociados, junto con sus compromisos a largo plazo, en cuanto a la construcción de sistemas sostenibles, diversificados y repartidos de manera equitativa que estén dirigidos a la producción y distribución de alimentos. 
Las inversiones necesarias para que esto suceda representan una fracción de la asistencia que los donantes dan a los países de bajos y medianos ingresos, pero tendría un impacto mundial masivo en el desarrollo humano en el largo plazo. 
Todos estos esfuerzos – producir alimentos asequibles y nutritivos, garantizar su disponibilidad en todas partes, y educar sobre la manera de prepararlos – será esencial para que Ruanda y otros países tengan éxito en cuanto a garantizar que los niños reciban la nutrición que necesitan para vivir de manera saludable y llevar vidas productivas. 
Nuestro trabajo no estará terminado hasta que a cada niño se le garantice una dieta sana y equilibrada y la oportunidad de alcanzar su pleno potencial. 

La aventura europea de Steve Bannon 
NUEVA YORK – Después de ser expulsado de la Casa Blanca y de Breitbart News, Stephen K. Bannon, al que se solía reconocer como el cerebro de la campaña presidencial de Donald Trump, ha prometido rehacer Europa. 
Su organización, llamada “El movimiento” y con sede en Bruselas, apunta a unir a los populistas de derecha de Europa y a tumbar a la Unión Europea en su forma actual. 
Bannon ve este esfuerzo como parte de una “guerra” entre el populismo y “el partido de Davos”, entre la “gente real” blanca, cristiana y patriota (en las palabras de su seguidor británico, Nigel Farage) y las elites globalistas cosmopolitas. 
En los medios, al menos, a Bannon se lo toma en serio. 
Ahora bien, cambiar la historia de Europa parecería ser una tarea difícil para este fanfarrón mediático norteamericano, promotor permanentemente desaliñado de ideas estrafalarias sobre cataclismos cíclicos. 
A pesar de reunirse con luminarias de derecha como Viktor Orbán, el hombre fuerte de Hungría, Matteo Salvini, el viceprimer ministro de Italia, y Boris Johnson, el patético ex secretario de Relaciones Exteriores británico, que en su totalidad le desean lo mejor, Bannon prácticamente no tiene ninguna experiencia en política europea. 
Sorprendió a una audiencia afable en Praga con su alegato contra la “competencia injusta” de los países extranjeros que utilizan mano de obra barata. Gran parte del PIB de República Checa proviene de las exportaciones, por esa misma razón. 
Pero el principal problema que enfrenta el esfuerzo de Bannon es que los líderes populistas de derecha son un grupo dispar. 
El propio Bannon es un reaccionario católico con fantasías, alimentadas por su amor a los héroes de Hollywood, de ser un guerrero contra las fuerzas del mal. 
Orbán es un autócrata que explota la desilusión popular con el postcomunismo culpando a los inmigrantes y a la UE, aunque la economía húngara depende del mercado único y los subsidios de Bruselas. 
Los demagogos del norte de Europa, como Geert Wilders, ven al Islam como la principal amenaza para la civilización occidental, pero defienden causas como los derechos de los homosexuales (porque los musulmanes supuestamente los odian). 
En Gran Bretaña, Johnson apoya, bueno, a Johnson, pero sus colegas defensores del Brexit están menos interesados en la amenaza islámica que en una versión grandiosa de nacionalismo inglés. 
El Frente Nacional de Francia, ahora llamado Reunión Nacional, es una empresa de la familia Le Pen que se esfuerza por disociarse de sus raíces antisemitas y vichyistas. 
Como sucedió con el fascismo europeo en los años 1920 y 1930, no es fácil encontrar mucha coherencia ideológica en estas diversas líneas políticas, mucho menos en el Movimiento de Bannon. 
Lo que todos tienen en común, sin embargo, es la dependencia de la animadversión, a veces dirigida a los musulmanes, a veces a cualquier tipo de inmigrantes, muy a menudo contra la UE y siempre contra las élites liberales –a las que la primera ministra británica, Theresa May, describió como “ciudadanos de ninguna parte”. 
Hay algo conspirativo en torno a esta animadversión, una noción de que el hombre común está a merced de una red sombría de operadores que gobierna el mundo. 
En los días en que Stalin identificaba a los enemigos del pueblo como “cosmopolitas desarraigados” (refiriéndose a los judíos), se creía que la sede de esta red global omnipotente estaba en Nueva York, con filiales en Londres y París. 
Ahora está situada en Bruselas. 
Los inmigrantes, particularmente de países musulmanes, son los más perjudicados por la propaganda populista. 
Bannon escribió el primer borrador de la llamada prohibición musulmana de Trump, que prohibía la entrada a inmigrantes de varios países predominantemente musulmanes. 
Orbán ha fortificado sus fronteras para proteger a la “civilización cristiana”. 
Salvino quiere deportar a todos los migrantes ilegales de Italia. 
La campaña por el Brexit, liderada por Johnson, advertía a los votantes británicos que su país pronto estaría “inundado” de inmigrantes turcos, aunque Turquía no está ni cerca de formar parte de la UE. 
Pero a pesar de lo desagradables que pueden ser la retórica y las políticas anti-inmigrantes, el principal blanco de la ira de los populistas sigue siendo la elite globalista siniestra, representada por George Soros y otros liberales a quienes acusan de promover los derechos humanos, la compasión por los refugiados y la tolerancia religiosa en pos de sus propios intereses. 
Son ellos los que supuestamente están inundando las tierras cristianas de extranjeros. Están apuñalando a la civilización occidental por la espalda. 
Bannon en verdad ha expresado admiración por Soros, aunque lo ve como una suerte de Satanás. Quiere ser el Soros de la derecha. 
Puede parecer irónico que los nacionalistas radicales, como Bannon, pretendan unirse en un movimiento global, como si estuvieran imitando a sus enemigos internacionalistas. 
Pero el objetivo de los populistas no es destruir el elitismo, sino reemplazar a las viejas elites. 
De ahí el lenguaje común de autocompasión, como si Orbán, Salvini, Wilders y el resto estuvieran siendo oprimidos por el “partido de Davos”. 
Muchas veces provenientes de entornos marginales, se sienten excluidos, insuficientemente reconocidos y hasta despreciados. 
Es hora de que ellos gobiernen, creen –y de vengarse por todos los desaires que piensan que han recibido en el camino hacia la cima-. 
Es por este motivo que Donald Trump, el promotor inmobiliario grosero y resentido, es su héroe. 
Trump claramente se siente más cómodo hablándole a dictadores que a líderes elegidos democráticamente. 
Le gusta la idea de que un hombre fuerte lidie con otro hombre fuerte. 
Pero esto no lo convierte en un internacionalista, como tampoco los encuentros de los populistas de derecha europeos suponen un movimiento internacional coherente. 
Existen ocasiones para la adulación mutua y el pavoneo frente a las cámaras. 
Si los populistas pueden o no hacer algo más que esto –derribar colectivamente a la UE y reordenar el mundo occidental- es difícil de decir. 
Dados sus diversos intereses, la rivalidad puede hacer que se fragmenten. 
Por ejemplo, mientras Trump y Bannon ven a China como el mayor enemigo global, Orbán ha estado aceptando codiciosamente cualquier oferta de dinero chino. 
Y los nacionalistas ingleses están conduciendo a su país a un aislamiento no muy espléndido. 
Una verdadera “internacional nacionalista” puede surgir sólo cuando se aborden estas contradicciones. 
Pero no importa dónde termine la derecha global, es poco probable que el Movimiento de Bannon sea el vehículo que la lleve hasta allí. 

Guía de un economista para la guerra y la paz 
NUEVA YORK – Las noticias sobre conflictos acaparan los titulares actuales: ya sea sobre la guerra civil siria, las batallas callejeras en Ucrania, el terrorismo en Nigeria o la represión policiaca en Brasil, la inmediatez espantosa de la violencia es demasiado evidente. 
Sin embargo, mientras los comentaristas debaten sobre las cuestiones geoestratégicas, la disuasión, la lucha étnica y el drama de las personas comunes en medio de todo, rara vez se aborda de forma objetiva el tema de otro elemento vital de los conflictos –su costo económico. 
La violencia conlleva un alto precio. 
El costo global de contener la violencia o tratar sus consecuencias alcanzó la increíble suma de 9.5 billones de dólares (11% del PIB mundial) en 2012. 
Esto es más del doble del tamaño del sector agrícola mundial y supera el gasto total en ayuda exterior. 
Ante estas sumas colosales, es crucial que los responsables del diseño de políticas analicen adecuadamente dónde y cuándo se gasta el dinero, y pensar formas de reducir dicho gasto. 
Por desgracia, es raro que se reflexione seriamente sobre estos asuntos. 
En gran medida se debe a que las campañas militares están motivadas muchas veces por cuestiones geoestratégicas, no por lógica financiera. 
Aunque los oponentes a la guerra de Irak podrían haber acusado a los Estados Unidos de codiciar los campos petroleros del país, la campaña no estaba diseñada en términos económicos, sin entrar en detalles. 
La guerra en Vietnam y otros conflictos también fueron catástrofes financieras. 
Hay cuestionamientos similares en cuanto al gasto en armas durante tiempos de paz. 
Por ejemplo, uno puede contestar la lógica financiera de la decisión reciente de gastar 24 mil millones de dólares en la adquisición de los problemáticos aviones de caza de ataque conjunto (Joint Strike Fighters), y al mismo tiempo preparar al país para los recortes de presupuesto más severos que haya habido durante décadas. 
El gasto despilfarrador relacionado con la violencia no solo es cuestión de guerra o disuasión. 
Por ejemplo, campañas caras y duras de orden público, si bien son atractivas para los votantes, en general tienen poco efecto en los niveles subyacentes de delincuencia. 
Ya sea una guerra mundial o patrullaje local, los conflictos siempre conllevan fuertes aumentos del gasto público, el punto clave es si éstos valen la pena. 
Por supuesto, gastar dinero para contener la violencia no siempre es malo. 
Siempre es bienvenida y necesaria la presencia de la policía, las fuerzas militares o seguridad personal, y si se despliega adecuadamente propiciará menos gasto del dinero de los contribuyentes a largo plazo. 
El asunto pertinente es si las sumas gastadas en cada caso son apropiadas. 
Ciertamente, pocos países han logrado un buen equilibrio al abordar la violencia y lo han hecho mediante un gasto relativamente pequeño. 
Así pues, hay maneras de reducir el gasto innecesario. 
El gasto efectivo debido a conflictos corrientes o potenciales se puede lograr mediante un trabajo minucioso sobre la prevención. 
Sabemos cómo se sustentan las sociedades pacíficas: una distribución equitativa del ingreso, el respeto a los derechos de las minorías, estándares educativos altos, bajos niveles de corrupción y un ambiente empresarial atractivo. 
Además, cuando los gobiernos gastan de más para contener la violencia, despilfarran dinero que podría invertirse en otras áreas más productivas, como infraestructura, desarrollo empresarial o educación. 
La mayor productividad que resultará en consecuencia, por ejemplo, por la creación de escuelas en lugar de cárceles, mejorará el bienestar de los ciudadanos, disminuyendo así la necesidad de invertir para prevenir la violencia. 
Yo lo llamo “el círculo virtuoso de la paz.” 
Comparemos, por ejemplo, los cerca de 10 billones de dólares gastados en 2012 en el mundo para contener la violencia con los costos globales que ocasionó la reciente crisis financiera mundial. 
Mark Adelson, ex director de crédito de Standard & Poor’s estima que las pérdidas globales debido a la crisis ascendieron a 15 billones de dólares entre 2007 y 2011, que es la mitad del costo derivado por la violencia durante el mismo periodo. 
Si los responsables del diseño de políticas dedican el mismo dinero y tiempo a prevenir y contener los conflictos, el beneficio, en términos de menos violencia y un crecimiento económico más rápido, podría ser enorme. 
Los gobiernos pueden empezar a reevaluar su gasto en ayuda. 
Globalmente, ya gastan 75 veces más en contener la violencia que en la ayuda total combinada exterior para el desarrollo. 
Asimismo, no es una coincidencia que los países con el mayor gasto relacionado con la violencia como proporción del PIB figuran entre los más pobres del mundo –Corea del Norte, Siria, Liberia, Afganistán y Libia, por nombrar algunos. 
¿Podría este dinero destinarse a inversiones con miras a reducir o prevenir el conflicto? 
Además de las razones humanitarias obvias que hay para invertir en la paz, en especial cuando se lleva a cabo en el marco de estructuras internacionales de desarrollo, dichas inversiones también es una de las maneras más efectivas en términos económicos de desarrollar una economía y equilibrar un presupuesto. 
Vale la pena debatir este tema. 

El ciclo de la paz y la prosperidad 
NUEVA YORK – En la sesión 68 de la Asamblea General de las Naciones Unidas, que comenzó el 17 de septiembre, los líderes mundiales están sentando las bases de una agenda de desarrollo que suceda a los Objetivos de Desarrollo del Milenio (ODM), que caducarán en 2015. 
Los próximos Objetivos de Desarrollo Sostenible se basarán en el entendido de que el desarrollo económico es clave para mejorar el bienestar humano y garantizar los derechos de las personas más vulnerables. 
Sin embargo, para lograr avances genuinos, los encargados de determinar las políticas deben abordar los factores que limitan el desarrollo, en particular la violencia y los conflictos. 
Según el Índice de Paz Global, poder contener la violencia (concepto que abarca los conflictos internos y externos, así como los crímenes violentos y los homicidios) costó el año pasado al mundo casi $9,5 billones, o un 11% del PIB mundial. 
Se trata de una cifra equivalente a 75 veces el volumen de la ayuda externa oficial en 2012, que alcanzó los $ 125,6 mil millones, y cerca del doble del valor de la producción agrícola anual del mundo. 
(Otro elemento de perspectiva es que la crisis financiera global ocurrida después de 2008 causó una caída del 0,6% del PIB mundial). 
Esto significa que si el mundo redujera en cerca de la mitad sus gastos relacionados con la violencia, podría pagar la deuda del mundo en desarrollo ($4,1 billones), proporcionar fondos suficientes para el Mecanismo de Estabilidad Europeo ($900 mil millones) y financiar el monto adicional que se necesita para alcanzar los ODM ($60 mil millones). 
Si los gastos relacionados con la violencia se redujeran incluso en un 10% sería posible ahorrar $473 mil millones, que se podrían destinar a infraestructura, salud o educación. 
Y se trata de estimaciones conservadoras, ya que no reflejan los costes vinculados a los crímenes contra la propiedad, hurtos, robos de vehículos, violencia en el hogar, equipos de vigilancia, y disminución de los salarios y la productividad, puesto que no hay disponibles datos precisos para estos indicadores. 
Así como para el desarrollo económico de largo plazo se requiere estabilidad política, la paz se puede lograr solamente en un ambiente de progreso y prosperidad económica. 
La tensión en las comunidades (especialmente si carecen de redes de contención) puede aumentar si sufren golpes externos, como fluctuaciones repentinas de los precios de los alimentos, e incluso llevar a que se produzcan conflictos. 
Así ocurrió en Colombia en los años 90, cuando una caída inesperada de los precios del café redujo los salarios e intensificó el nivel de conflicto en las regiones que dependían de su producción. 
De manera similar, en zonas donde existe un desempleo persistente o en ascenso la paz se ve afectada por la proliferación de redes criminales, bandas y grupos rebeldes. 
De hecho, en el Informe de Desarrollo Mundial de 2011 del Banco Mundial, los jóvenes de los países afectados por conflictos mencionaron el desempleo y la inactividad como las razones más potentes para unirse a esos grupos. 
Teniendo esto en consideración, los gobiernos deben intensificar sus iniciativas para impulsar la creación de empleo y mejorar las oportunidades laborales, buscando maneras de financiar políticas y programas pertinentes. 
Podrían comenzar por elevar la eficacia de los gastos relacionados con la violencia. 
Por ejemplo, en Estados Unidos los investigadores del Instituto para la Economía y la Paz determinaron que uno de cada siete dólares gastados en este ámbito (un total de casi $2,2 mil millones en 2010 y un asombroso 37% del presupuesto federal de ese año) se destina a prevenir y enfrentar las consecuencias de la violencia. 
En otras palabras, el gasto vinculado a la violencia en EE.UU. casi equivale a la totalidad de la producción de la economía británica, cerca de $2,4 billones. 
Del mismo modo como el actual debate sobre la atención de salud se centra en reducir costes al tiempo que se mejoran los resultados, se debería plantear un debate público en torno a los costes y la eficacia de los programas de prevención y recuperación de la violencia. 
Los gobiernos podrían realizar un análisis a fondo para identificar superávits que se puedan redestinar a objetivos de desarrollo, dando así impulso a la productividad, mejorando el bienestar humano y fundando los cimientos de una sociedad más pacífica. 
Por ejemplo, si se redujera apenas un 5% anual del gasto federal para la contención de la violencia en EE.UU. a lo largo de los próximos tres años, se contaría con el capital necesario para renovar la infraestructura escolar de todo el país. 
El círculo virtuoso en que la prosperidad genera paz, la que a su vez impulsa una mayor prosperidad, también es evidente en la inversión educativa. 
La educación mejora las habilidades, los conocimientos y las conductas de los trabajadores, elevando con ello su productividad. Todo esto promueve la estabilidad y la cohesión social, haciendo que las comunidades puedan enfrentar de mejor manera las crisis económicas, geopolíticas o naturales. 
Un ejemplo son los prósperos y pacíficos países escandinavos, que presentan altos niveles de educación. 
Pero el ciclo puede darse a la inversa también. 
Por ejemplo, la actual recesión económica de Grecia, agravada por estrictas medidas de austeridad, ha dado origen a violentas manifestaciones. 
Y el prolongado conflicto en Irak ha tenido un efecto devastador sobre su economía. 
Hace tres décadas, tras el inicio de las hostilidades con Irán, su PIB anual per cápita se desplomó de $5.374 en 1980 a $1.253 en 1991. 
No es difícil perpetuar el círculo vicioso entre problemas económicos y violencia; de hecho, basta con que las autoridades no hagan nada. 
Sin embargo, para revertirlo es necesario hacer grandes esfuerzos que incluyan políticas diseñadas cuidadosamente, programas eficaces y un nivel de inversión sustancial. 
Al formular la agenda de desarrollo post-2015, los líderes mundiales deben reconocer el enorme impulso que las sociedades menos violentas y más armoniosas podrían significar para el desarrollo económico. 
Mediante el estímulo de un círculo virtuoso de paz y prosperidad, los políticos pueden contribuir al bienestar de los seres humanos en todo el planeta. Ese sí que es un objetivo que merece la pena fomentar. 

Un mundo de dolor 
BALTIMORE – El dolor en la vida es ubicuo. 
Inexorablemente ligado a la conciencia, es una experiencia que todos los seres vivos con sistemas nerviosos avanzados comparten. 
Para nuestros ancestros, cuyas vidas estaban en constante peligro, el dolor ofrecía una ventaja evolutiva, que indicaba la necesidad de alejarse de la fuente de dolor. 
Sin embargo, la evolución no ha logrado ir a la par de los avances biomédicos y tecnológicos, tanto que el dolor crónico (dolor que va más allá de una herida o mal grave) se ha convertido en sí mismo en una enfermedad. 
No se puede subestimar el impacto social del dolor crónico. 
De acuerdo con el Instituto estadounidense de Medicina, una de cada tres personas padece dolor crónico –más que las que sufren enfermedades cardiacas, cáncer y diabetes, combinadas. 
El dolor es la causa principal de incapacidad, en especial el dolor de espalda entre las personas menores de 45 años y dolor articular en individuos más grandes. 
Tan solo en los Estados Unidos, se estima que el dolor crónico genera un costo de alrededor de 600 mil millones de dólares anuales. 
Se puede clasificar el dolor a partir de varios factores, como la duración o parte del cuerpo. 
Sin embargo, la clasificación más útil se basa en el mecanismo. 
El dolor nociceptivo, que es provocado por una lesión a tejido no nervioso, sucede por ejemplo, cuando una persona se tuerce el tobillo. 
Un ejemplo de dolor nociceptivo es el que se produce con la artritis. 
En contraste, el dolor neuropático, surge por una lesión o enfermedad y afecta el sistema nervioso. 
La lesión a los nervios derivada de la diabetes (neuropatía diabética) y dolor persistente después de haber padecido herpes (neuralgia posherpética) son de las causas más comunes. 
Es difícil tratar el dolor crónico, incluso los medicamentos más efectivos ofrecen un ligero alivio solo a unos cuantos pacientes. 
Esto se puede explicar en parte por la naturaleza subjetiva del dolor, y en parte por el hecho de que es complicado identificar su origen exacto. 
Aunque los neurocientíficos son expertos en estudios del dolor, modelos animales no logran explicar su componente “causal-afectivo” –es decir, las características emotivas, cognitivas y contextuales del dolor. 
En efecto, los indicadores fisiológicos tienen un impacto menos relevante en la prognosis de un paciente después de haber tenido una lesión dolorosa que los factores psicológicos y sociales como la depresión o pocas habilidades para combatirlo. 
El problema es que es mucho más difícil estudiar las medidas subjetivas –sobre todo porque están asociadas a un alto porcentaje de respuesta al placebo. 
Expectativas irrealistas exacerban estos impedimentos psicológicos para avanzar. 
En una era de acceso instantáneo, las personas a menudo esperan alivio inmediato a los síntomas, que es difícil de lograr cuando se trata de dolor crónico. 
Por ejemplo, la mejor manera de aliviar el dolor de espalda y cuello se logra a menudo con ejercicio, mientras que con ello se tratan factores coadyuvantes como la obesidad. 
Sin embargo, solo pocas personas están dispuestas a dedicar tiempo y esfuerzo que exige dicho plan terapéutico; preferirían una inyección, operación o tomar medicamento. 
Cuando no hay una cura instantánea disponible, se pueden desanimar rápidamente, empeorando más su probabilidad de recuperación. 
Lo que empeora las cosas es que se invade a las personas con información –muy seguido, desinformación– en la televisión, Internet y otros medios directos de mercadotecnia. 
Esto alimenta ideas erróneas, y en muchos casos, se traduce en falsas esperanzas a los individuos sobre el tipo de alivio que pueden recibir de un medicamento en particular. 
Los médicos tampoco están exentos de estas influencias; en algunos casos incluso generan sesgo. 
Por ejemplo, se ha mostrado que estudios de inyecciones epidurales de esteroides para el dolor de espalda tienen tres veces más probabilidad de arrojar resultados positivos cuando los estudios los conducen doctores que las aplican usualmente. 
Los incentivos financieros han agravado el problema, lo que ha originado algunas tendencias alarmantes. 
Los procedimientos, operaciones y prescripciones de opioides destinados a reducir el dolor crónico han aumentado de forma espectacular durante la última década; de tal forma que los costos de los servicios de salud se han incrementado, pero no se ha frenado la prevalencia en el aumento del dolor o el número de solicitudes de prestaciones por incapacidad. 
Esto es sobre todo problemático en países donde la oferta de servicios de salud está basada en un modelo de pago por servicio médico. 
Por ejemplo, la tasa de cirugías de espina en los Estados Unidos supera el doble que la de Europa. 
Y a pesar de tener menos del 5% de la población mundial, la ingesta de opioides en los Estados Unidos representa más de tres cuartas partes de su consumo mundial –lo que ha disparado las tasas de adicción y sobredosis. 
¿Qué se puede hacer para mejorar el control y tratamiento del dolor crónico? 
Primero, los servicios de salud e individuos deberían considerar el dolor crónico como un “síndrome” y no como un síntoma –uno que podría ser no “curable”. 
Para los pacientes que no han respondido al tratamiento convencional, el objetivo primario debería ser la recuperación de funciones en lugar de la erradicación del dolor. 
De igual manera, los pacientes tienen que entender que no hay soluciones mágicas para el tratamiento del dolor. 
El uso indiscriminado de procedimientos que pueden beneficiar a algunos pacientes selectos solamente incrementa los costos de los servicios de salud. 
De igual manera, en cuanto al dolor crónico sin relación con el cáncer, prácticamente no hay evidencia que apoye el uso de largo plazo de fuertes dosis de opioides, que a menudo son más dañinos que benéficos. 
El tratamiento de largo plazo que cuenta con la mayor evidencia empírica incluye cambios en el estilo de vida, como hacer ejercicio, reducir el estrés y bajar de peso –todo esto requiere de esfuerzos y tiempo significativos. 
Finalmente, los investigadores deberían comparar la relación de largo plazo entre costo y efectividad de los diferentes tratamientos destinados a pacientes con dolor crónico típicos. 
Un enfoque de esa naturaleza será más relevante y generalizable que los estudios de corto plazo patrocinados por la industria, que comparan nuevos tratamientos contra placebos en una población seleccionada meticulosamente que no refleja las condiciones del mundo real. 
Es crucial tener un entendimiento exhaustivo y realista de la naturaleza del dolor crónico a fin de concebir tratamientos efectivos. 
En efecto, sin una evidencia de mejor calidad, los esfuerzos para ayudar a los pacientes pueden acabar creando más problemas de los que solucionan. 

Una mala apuesta en biología sintética 
LAS VEGAS – Las Vegas parece un lugar apropiado para lanzar una apuesta empresarial arriesgada que podría destruir los medios de subsistencia de millones de pequeños agricultores. 
En este mes, el conglomerado alimentario Cargill eligió el famoso Strip de esa ciudad para presentar su próximo producto, EverSweet, un edulcorante hecho de “los mismos componentes dulces de la planta estevia”, que, según espera, será un bombazo. 
Y, sin embargo, pese a que Cargill ha basado abrumadoramente su campaña de promoción en la estevia, EverSweet no contiene una sola hoja de esa planta. 
El nuevo producto de Cargill es un ejemplo de biología sintética, una forma de ingeniería genética que utiliza organismos modificados para fabricar compuestos que nunca se producirían de forma natural. 
Lo que da el gusto dulce a EverSweet no es la estevia, sino un compuesto producido por una levadura creada mediante ingeniería biológica. 
La biología sintética es una tecnología muy avanzada, pero también es potencialmente muy arriesgada. 
Justo cuando está atrayendo miles de millones de dólares en inversiones, es objeto de una preocupación internacional en aumento. 
Resulta revelador que Cargill no anuncie su utilización de una tecnología polémica; en cambio, esa empresa califica EverSweet de producto de una “levadura de panadero de elaboración especial”, como si fuera una receta preparada durante siglos en aldeas bávaras. 
La tarea de discernir los riesgos que pueden representar ingredientes de alimentos elaborados con esa clase de ingeniería genética –diferentes de los conocidos de otros tipos de alimentos transgénicos– se encuentra en una fase temprana. 
En un dictamen reciente, unos comités científicos de la Unión Europea concluyen que, si bien la evaluación de riesgos aplicada a los organismos genéticamente modificados sería aplicable a ciertos aspectos de la biología sintética, en determinados casos pueden ser necesarios métodos nuevos para evaluar la inocuidad de esa tecnología. 
Y, sin embargo, hay un aspecto en el que los peligros resultan patentes: el daño económico que causará la substitución de la estevia cultivada en el campo por compuestos cultivados en laboratorio. 
El pueblo indígena guaraní del Paraguay ha cultivado y utilizado esa hierba durante siglos. 
En época más reciente, ha llegado a ser una moda industrial, impulsada en parte por el miedo a procesos judiciales relativos a la obesidad. 
Cuando marcas importantes como Coke y Pepsi han hecho grandes campañas publicitarias para presentar las bebidas de cola endulzadas con estevia como naturales y saludables, la superficie agrícola dedicada a esa planta se ha disparado. 
Los analistas esperan que el mercado de la estevia ascienda a 275 millones de dólares en 2017. 
Los principales productores mundiales de estevia son el Paraguay, China y los Estados Unidos y Kenya está muy próxima a ellos. 
En fecha anterior de 2015, Marian Bassey (representante del Grupo ETC) se reunió con cultivadores de estevia de Kenya para averiguar lo que la competencia de la biología sintética podría significar para ellos. 
Estaban muy preocupados. 
Para Ann Nduta Kanini, viuda con ocho hijos, la venta de la estevia le ha permitido mandar a sus hijos a la escuela y ponerles comida en la mesa. 
Cuando preguntamos a Paul Mwangi Kigaa, otro pequeño agricultor, lo que la utilización de la biología sintética por parte de Cargill podría significar para él y sus vecinos, respondió: “¡El cultivo de la estevia en sus fábricas afectará a nuestras vidas!” 
Además, se ha animado activamente a agricultores pobres para que inviertan en estevia, porque su cultivo puede preservar unos ecosistemas frágiles y únicos. 
En su estudio anual de los principales riesgos mundiales, el Foro Económico Mundial observó que “la invención de opciones substitutivas sintéticas y baratas de las exportaciones agrícolas de gran valor (...) podrían desestabilizar de repente economías vulnerables, al eliminar una fuente de ingresos de la que dependen los agricultores”. 
Tampoco son los cultivadores de estevia los únicos que deben estar preocupados. 
Entre los ingredientes que se están substituyendo o es probable que se intercambien por productos elaborados mediante biología sintética figuran la vainilla, el azafrán, el aceite de coco, el pachulí, el escualeno de olivo y el aceite de rosas. 
De hecho, las mayores empresas de cosmética, de condimentos y de fragancias del mundo abrigan la esperanza de que la biología sintética las ayude a substituir más de 200 extractos botánicos naturales. 
Según la Federación Internacional de Comerciantes de Aceites y Aromas Esenciales (IFEAT), el 95 por ciento, aproximadamente, de la producción de esos elementos botánicos corre a cargo de pequeños agricultores, por lo que aportan ingresos muy necesarios a las comunidades más pobres del mundo. 
Por fortuna, los consumidores están empezando a tomar conciencia cada vez más de los riesgos que representa la biología sintética y las empresas están reaccionando. 
En este año, la icónica marca de helados Ben and Jerry’s prometió no utilizar ingredientes producidos mediante biología sintética. 
De forma similar, Häagen-Dazs confirmó que no utilizaría en sus helados condimento de vainilla producido mediante biología sintética y, después de que la marca de productos de limpieza naturales Ecover recibiera decenas de miles de peticiones de consumadores airados, la empresa se apresuró a anular un experimento en el que utilizaba aceite de algal producido mediante biología sintética en un detergente para la colada. 
No es probable que ésos sigan siendo ejemplos aislados. 
El Proyecto Non-GMO, organización de etiquetado cada vez más influyente, ha ordenado que los 33.000 productos que llevan su sello no utilicen la biología sintética. 
Entretanto, la Asociación Europea de la Estevia (EUSTAS) ha expresado su preocupación por que EverSweet socave la reputación de inocuidad y naturalidad de la estevia. 
Los nubarrones que están adensándose en torno a la biología sintética pueden no haber estado visibles en el radiante lanzamiento del producto de Cargill, pero, al competir con agricultores pobres y confundir a los consumidores sobre los orígenes de sus ingredientes, EverSweet y otros ejemplos de biología sintética están creando irritación en los dos extremos de la cadena de producción. 
Ésa es la razón por la que lo que ocurrió en Las Vegas debe permanecer allí. 

Atenernos a la Resolución 
MELBOURNE - La intervención militar internacional en Libia no tiene como fin bombardear para instaurar la democracia u obtener la cabeza del coronel Muamar Gadafi, ni mucho menos mantener bajos los precios del petróleo o altas sus ganancias. 
Desde las perspectivas jurídica, moral, política y militar, sólo tiene una justificación: proteger a los libios de la clase de daño criminal que Gadafi infligió a manifestantes desarmados hace cuatro semanas, ha seguido infligiendo a quienes se le oponen en las áreas bajo su control y ha prometido infligir a sus oponentes en Bengasi y los demás territorios bajo control rebelde. 
Cuando esta tarea se haga, el trabajo de los militares habrá acabado. 
El pueblo libio mismo debe lograr el cambio de régimen. 
No debería ser necesario rearticular y replantear estos puntos básicos. 
Pero lo es. 
A pesar de los esfuerzos del presidente de EE.UU. Barack Obama, el Secretario General de la ONU Ban Ki-moon y otros que se han mantenido en una postura admirablemente centrada y coherente, otras voces - de derechas, izquierdas o simplemente desorientadas - captan la atención de los medios de comunicación y están comenzando a ahogar, o por lo menos confundir, el mensaje básico. 
Por ejemplo, los senadores de EE.UU. John McCain y Joseph Lieberman han dicho que el objetivo debe ser no sólo proteger a los civiles, sino también derrocar a Gadafi. 
El ministro de Defensa británico Liam Fox ha sugerido que Gadafi podría ser un objetivo. 
Y desde el otro lado, muchos comentaristas - con ansiedad o cínicamente, de acuerdo al gusto - han trazado paralelos con Irak y otros malos usos anteriores de la fuerza militar occidental. 
Muchos otros hablan de caer inexorablemente en un lodazal al estilo afgano. 
Si se desea aclarar estos puntos, en el mejor sitio para comenzar son las dos resoluciones del Consejo de Seguridad de las Naciones Unidas. 
La primera, la Resolución 1970, adoptada el 26 de febrero, invocó "la responsabilidad de las autoridades libias de proteger a su población", condenó su violencia contra los civiles, exigió el fin de la violencia e intentó modificar la actitud de Gadafi mediante la aplicación de sanciones, un embargo de armas y la amenaza de enjuiciamiento por crímenes de lesa humanidad. 
La Resolución de seguimiento 1973, adoptada el 17 de marzo, lamentó la falta de cumplimiento de la Resolución 1970, reafirmó la determinación de garantizar la protección de los civiles y pidió un alto al fuego inmediato y un final completo a los ataques violentos y abusos contra la población civil. 
Entonces, por primera vez en su historia, el Consejo autorizó expresamente la intervención militar de los estados miembros para alcanzar estos objetivos. 
Se le permitió que la acción militar coercitiva tomara dos formas: "todas las medidas necesarias" para hacer cumplir una zona de exclusión aérea y "... todas las medidas necesarias... para proteger a los civiles y zonas habitadas por civiles que se encuentren bajo la amenaza de ataques ". Se excluyó explícitamente la presencia de tropas ("una fuerza de ocupación extranjera") en territorio libio. 
El lenguaje de estas resoluciones no podría ser más claro en la especificación del alcance y los límites de lo que debe hacerse. 
En el caso del establecimiento de la zona de exclusión aérea, la Resolución 1973 permite la destrucción, mediante aviones o misiles, de todo avión o helicóptero del régimen que despegue, las baterías antiaéreas o los sitios de lanzamiento de misiles de las fuerzas pro-Gadafi, y la inhabilitación de toda pista de aterrizaje. 
Y, en cuanto al mandato más amplio de proteger a los civiles, la resolución permite los ataques aéreos para destruir tanques o columnas de tropas que avancen hacia Bengasi y otras ciudades controladas por los rebeldes, y -en caso de que existan- concentraciones de fuerzas dentro de áreas que representen una amenaza directa e inmediata a los opositores de Gadafi. 
En ambos casos, surgen algunas preguntas. 
¿Corresponde al ámbito de la zona de exclusión aérea el destruir centros de mando y control que puedan dirigir las aeronaves? 
¿Puede llegar a ser legítimo matar a fuerzas del régimen que en realidad huyan de una zona protegida, o que de alguna otra manera no supongan una amenaza evidente o inminente para la población civil? 
¿Se debería trazar una línea que evite cualquier otra acción, de otra manera legítima, contra las fuerzas de Gadafi que pueda poner en peligro a civiles inocentes? 
Más allá de estas preguntas, no hay nada que debatir. 
Las acciones militar expresamente diseñada para matar a Gadafi u obligarlo a exiliarse, asegurar una victoria de los rebeldes en una guerra civil, o lograr un sistema más abierto y responsable de gobierno en Libia no están permitidas por los términos explícitos de la Resolución 1973.Tampoco son admisibles en virtud de los principios morales básicos de la doctrina de la "responsabilidad de proteger", aprobada unánimemente por la Asamblea General de la ONU en 2005 en un esfuerzo por poner fin a los genocidios de una vez por todas. 
Es cierto que uno o más de estos resultados pueda llegar a ser efecto de una acción militar permisible, pero no puede ser su objetivo. 
Además, de estos principios legales y morales se deduce que, una vez que haya motivos razonables para confiar en que la amenaza a la población civil ha sido eliminada o neutralizada (como ahora parece ser en gran medida el caso, al menos en el este), la acción militar debe cesar. 
Por supuesto, se debe mantener una estrecha vigilancia, por lo que puede ocurrir que las acciones que garanticen el cumplimiento de la Resolución 1973 se deban reiniciar muy rápidamente. 
No obstante, las medidas aéreas con bases fuera de territorio libio, con un objetivo bien definido y limitado, son mucho menos susceptibles al tipo de atolladeros y problemas para poner fin a las misiones que suelen afectar a las intervenciones con fuerzas de tierra, especialmente las que tienen un mandato de por sí confuso, como en Afganistán. 
A medida que se desarrolle la situación en Libia y el resto de Oriente Próximo, los encargados de definir políticas se verán obligados a enfrentar otros difíciles dilemas, como la respuesta a la represión en Trípoli, o situaciones de similar gravedad y fragilidad en Bahréin y Yemen. 
Siempre será difícil reunir la voluntad política intercultural que dé la responsabilidad de proteger de manera real y coherente. 
Sin embargo, al menos en el caso de Libia, se ha establecido un precedente fundamental. 
El Consejo de Seguridad ha escrito el guión adecuado; ahora debemos asegurarnos de seguirlo. 

Ser fieles a nuestros compromisos 
MELBOURNE - A veces sabemos lo que sería mejor que hiciéramos, pero acabamos por no hacerlo. 
Las promesas a las que nos comprometemos en Año Nuevo suelen ser así. 
Las hacemos porque sabemos que sería mejor para nosotros bajar de peso o ponernos en forma, o pasar más tiempo con nuestros hijos. 
El problema es que una promesa suele ser más fácil de romper que de mantener. 
Por eso, a finales de enero la mayoría de personas ya las han abandonado. 
John Stuart Mill, en su clásica defensa de la libertad, argumentó que cada individuo es el mejor juez y guardián de sus propios intereses. 
Sin embargo, estudios recientes sugieren que no nos vendría mal un poco de ayuda. 
Dean Karlan, profesor de economía en la Universidad de Yale, examinó la manera de ayudar a algunos de los más pobres de Filipinas a lograr sus metas. 
Descubrió que, al igual que todo el mundo, les resultaba difícil resistirse a la tentación de gastar lo poco que tenían, incluso cuando reconocían que sería mejor ahorrar para un objetivo que pudiera marcar una diferencia importante en sus vidas. 
Cuando se les daba acceso a la banca, ahorraban un poco, pero luego lo retiraban antes de llegar a su meta. 
Pero, si se les ofrecía una cuenta de ahorros con sanciones por retirar el dinero antes de llegar a un objetivo especificado por ellos mismos, muchos optaban por ese tipo de cuenta, a pesar de que el interés que ganaban no era mayor que el de una cuenta que les permitiera hacer retiros siempre que lo desearan. 
El uso de la cuenta que penaliza los retiros antes de tiempo les ayudó a alcanzar sus metas. 
Karlan examinó entonces otras áreas en que las personas carecen de autocontrol. 
Encontró que, cuando las personas quieren dejar de fumar, tienen más probabilidades de éxito si pierden dinero en caso de fallar. 
En un ensayo aleatorio, el 30% de quienes arriesgaban una sanción lograban su objetivo, en comparación con sólo el 5% en el grupo de control. 
Karlan habló de su trabajo con sus colegas de la Universidad de Yale. 
¿Cómo, se preguntaban, podemos dar a las personas más incentivos para mantener sus cometidos y lograr sus metas personales? 
Puede encontrar su respuesta en un sitio Web que ayudaron a iniciar, www.stickK.com., donde las personas pueden hacer un contrato de compromiso que les obliga a llegar a una meta de su elección. 
Entonces, como incentivo para cumplir su compromiso, pueden decidir una sanción que deben pagar de no lograrlo. 
Por ejemplo, una forma de darse un fuerte incentivo para alcanzar su meta es comprometerse a pagar dinero a alguien si no lo hace. 
Mejor aún, puede especificar que tendrá que pagar una cierta suma a una causa que detesta. 
Si usted apoya la protección de los bosques tropicales del mundo, podría decidir que la multa se destine a una organización que favorezca el desarrollo comercial de la Amazonia. 
Además, el sitio Web hace público el compromiso y le permite tener seguidores que le animen a cumplir su objetivo, y a quienes decepcionará si no. 
Hasta el momento,45.000 personas han utilizado stickK para hacer Contratos de Compromiso con un índice de éxito, para aquellos que se asignan un incentivo económico, por encima del 70%. 
La investigación de Karlan y los resultados obtenidos en stickK sugieren que la mayoría de la gente, cuando se lo piensa con calma, tiene un sentido de lo que va en beneficio de sus intereses pero, ante tentaciones más inmediatas, a menudo no se puede atener a sus planes. 
Por ejemplo, la amplia disponibilidad de máquinas de juegos electrónicos y juegos de azar en línea hace que sea difícil para los "jugadores problema" dejar de jugar, a pesar de que saben que están perdiendo más de lo que pueden darse el lujo de perder. 
Como resultado, muchos se arruinan económicamente, causando gran angustia a sus familias. 
Algunos llegan a delinquir para pagar sus deudas de juego. 
¿Podría ayudarles un contrato de compromiso? 
Durante los últimos dos años, en Noruega se requiere el uso de una tarjeta electrónica para casi todos los juegos de azar. 
Se prohíbe el efectivo. 
La tarjeta permite al gobierno imponer límites diarios y mensuales a la cantidad que los jugadores pueden perder en las máquinas de juegos electrónicos. 
Este enfoque parece paternalista, y quizás lo sea, pero también se podría defender en términos de evitar que haya quienes acaben sumiendo en la pobreza a sus hijos, convirtiéndolos -en un país como Noruega, que da apoyo a sus pobres-en una carga para el Estado. 
Pero la tarjeta también da a los jugadores la oportunidad de fijarse límites. 
Pueden limitar la cantidad de dinero que gastarán o cuánto tiempo van a pasar en una máquina por vez. 
Eso no es paternalismo, sino sólo un estímulo para hacer una pausa y reflexionar. 
La idea de ofrecer a los jugadores la oportunidad de fijar sus propios límites antes de comenzar una sesión de juego está empezando a extenderse por todo el mundo. 
Además de Noruega, existe en diversas formas en Suecia, Nueva Zelanda y la provincia canadiense de Nueva Escocia. 
Recientemente, la Comisión de Productividad de Australia estudió el valor de dichos sistemas de pre-compromiso. 
Estimó que el coste social anual de la ludopatía en Australia es unos $ 4,7 mil millones y recomendó la integración de sistemas voluntarios de pre-compromiso en las máquinas de juegos electrónicos. 
El gobierno, presionado por un miembro independiente del parlamento de cuyo apoyo depende, se ha comprometido a poner en práctica las principales recomendaciones de la Comisión. 
La toma de decisiones de los seres humanos es compleja. 
Por nuestra parte, la tendencia a ceder a tentaciones de corto plazo, e incluso a adicciones, puede ser demasiado fuerte para nuestra planificación racional de largo plazo. 
Pero cuando las tentaciones no están presentes en lo inmediato podemos erigir barreras que nos hagan menos propensos a sucumbir a su regreso. 
Saber que podemos controlar nuestro propio comportamiento hace más probable que acabemos por hacerlo. 

Más allá del estancamiento secular 
NUEVA YORK – Como Larry Summers señala con razón, el término “estancamiento secular” se popularizó cuando la Segunda Guerra Mundial se acercaba a su fin. 
Alvin Hansen (y muchos otros) temían entonces que sin el estímulo provisto por la guerra, la economía volvería a la recesión o la depresión, por culpa de una aparente enfermedad fundamental. 
Pero eso no ocurrió. 
¿Cómo fue que Hansen y otros se equivocaron tanto? 
Igual que algunos defensores modernos de la idea del estancamiento secular, tuvieron profundas falencias en el análisis micro y macroeconómico subyacente; sobre todo, en el análisis de las causas de la Gran Depresión. 
Como Bruce Greenwald y yo (con coautores) hemos sostenido, el alto crecimiento de la productividad agrícola (combinado con una alta producción global) provocó una caída de precios de las cosechas, que en algunos casos llegó al 75% (sólo en los tres primeros años de la Gran Depresión). 
Los ingresos del principal sector económico del país cayeron a cerca de la mitad. 
La crisis en la agricultura llevó a una menor demanda urbana de bienes y con ello, a una desaceleración generalizada de la economía. 
La Segunda Guerra Mundial no sólo proveyó un estímulo fiscal; también produjo una transformación estructural, ya que el esfuerzo bélico movilizó a grandes cantidades de personas de las áreas rurales a los centros urbanos y las entrenó en las habilidades necesarias para una economía industrial, en un proceso que continuó con la Ley para la Readaptación de Combatientes (la “G. I. bill”). 
Además, la guerra se financió en un modo que dejó a las familias en buena situación financiera y con demanda contenida para cuando retornara la paz. 
La economía de los años previos a la crisis de 2008 se caracterizó por una transformación estructural análoga (ya no de la agricultura a la industria, sino de un modelo de crecimiento basado en la industria a otro basado en servicios) combinada con la necesidad de adaptarse a la globalización. 
Pero esta vez, la mala gestión del sector financiero había dejado a las familias enormemente endeudadas. 
A diferencia de lo ocurrido al final de la Segunda Guerra Mundial, ahora había motivos para preocuparse. 
Como Summers bien sabe, el 29 de noviembre de 2008 publiqué en el New York Times un artículo muy citado, con el título “Una respuesta de un billón de dólares”, en el que pedí un paquete de estímulo mucho mayor al que finalmente propuso el presidente Barack Obama. 
Y eso fue en noviembre. 
En enero y febrero de 2009, ya era evidente que la desaceleración era mayor y que se necesitaba un estímulo más grande. 
En aquel artículo en el New York Times, y luego con más detalles en mi libro Freefall, señalé que el volumen del estímulo necesario dependería tanto de su diseño cuanto de las condiciones económicas. 
Si no era posible inducir a los bancos a restaurar el crédito, o si los estados recortaban el gasto, se necesitaría un estímulo mayor. 
De hecho, defendí públicamente vincular el volumen del estímulo con esas variables, para crear un estabilizador automático. 
Finalmente los bancos no se vieron obligados a ampliar el crédito a pequeñas y medianas empresas, y lo redujeron drásticamente. 
Los estados también recortaron el gasto. 
Obviamente, el monto en dólares tendría que ser todavía mayor si el paquete de estímulo estaba mal diseñado y una parte sustancial se desperdiciaba en (menos eficientes) rebajas impositivas. Que es lo que sucedió. 
Pero debería ser evidente que no hay nada natural o inevitable referido al estancamiento secular en el nivel de demanda agregada con tipos de interés nulos. 
En 2008, la demanda también estaba deprimida por los enormes aumentos de la desigualdad ocurridos a lo largo del cuarto de siglo precedente. 
Un proceso de globalización y financierización mal manejado, sumado a rebajas impositivas para los ricos (entre ellas la rebaja del impuesto a las plusvalías –con beneficios concentrados en la cima de la pirámide– durante los gobiernos de Clinton y Bush) fueron importantes aceleradores de la concentración de ingresos y riqueza. 
Una inadecuada regulación financiera dejó a la población estadounidense vulnerable a conductas bancarias predatorias y cargada de enormes deudas. 
De modo que había otros modos de aumentar la demanda agregada, además de un estímulo fiscal: hacer más por incentivar el crédito, por ayudar a los dueños de inmuebles, por reestructurar las deudas hipotecarias y por remediar las desigualdades existentes. 
Todas las políticas se conciben y aprueban en contextos de incertidumbre. 
Pero algunas cosas son más predecibles que otras. 
Como Summers también sabe muy bien, cuando en 2002 Peter Orszag (futuro director de la Oficina de Administración y Presupuesto al principio de la primera presidencia de Obama) y yo analizamos los riesgos de la Asociación Federal Nacional Hipotecaria (Fannie Mae), dijimos que sus prácticas de otorgamiento de crédito hipotecario en ese momento eran seguras. 
No dijimos que serían seguras sin importar lo que hiciera. 
Y lo que Fannie Mae hizo unos años después importó mucho. 
Cambió sus prácticas de otorgamiento de crédito por otras más parecidas a las del sector privado, con consecuencias predecibles. 
(Incluso entonces, a pesar de las acusaciones absurdas de la derecha a Fannie Mae y al otro organismo hipotecario con patrocinio estatal, Freddie Mac, la causa subyacente de la crisis financiera fue el crédito del sector privado, especialmente el de los grandes bancos.) 
Pero lo que era predecible y fue predicho era la forma en que los instrumentos financieros derivados subregulados podían agravar la crisis. 
La Comisión de Investigación sobre la Crisis Financiera señaló directamente al mercado de derivados como uno de los tres factores centrales detrás de lo sucedido a fines de 2008 y 2009. 
Antes, durante la presidencia de Bill Clinton, habíamos analizado los riesgos de la proliferación de estos peligrosos productos financieros. 
Se los debió controlar, pero la Ley de Modernización de Futuros (2000) impidió la regulación de los derivados. 
No hay razón por la que los economistas deban estar de acuerdo respecto de lo que es políticamente posible. 
En lo que pueden y deben estar de acuerdo es en lo que habría sucedido si… 
Y los datos esenciales son estos: la recuperación habría sido más firme si hubiéramos tenido un paquete de estímulo mayor y mejor diseñado. 
La demanda agregada habría sido más fuerte si hubiéramos hecho más por resolver la desigualdad y no hubiéramos aplicado políticas que la incrementaron. 
Y el sector financiero habría sido más estable si lo hubiéramos regulado mejor. 
Estas son las enseñanzas que debemos tener presentes mientras nos preparamos para la siguiente desaceleración económica. 

Estimular o morir 
NUEVA YORK – Como los brotes verdes de la recuperación económica que muchos advirtieron la pasada primavera se han vuelto marrones, surgen preguntas sobre si ha fracasado la política de hacer arrancar la economía mediante un estímulo fiscal en gran escala. 
¿Se ha demostrado la inadecuación de la teoría económica keynesiana, una vez puesta a prueba? 
Sin embargo, esa pregunta sólo tendría sentido si se hubiera probado a aplicar de verdad dicha teoría económica. 
De hecho, lo que ahora se necesita es otra dosis de estímulo fiscal. Si no se hace, podemos esperarnos un período aún más largo en el que la economía funcione por debajo de su capacidad y con un gran número de desempleados. 
El gobierno de Obama parece extrañado y decepcionado con el gran número –que va en aumento– de desempleados. No debería estarlo. 
Todo eso era previsible. El verdadero criterio para calibrar el éxito del estímulo no es el nivel real de desempleo, sino el de cuál habría sido sin el estímulo. 
El gobierno de Obama siempre dijo con claridad que crearía unos tres millones de puestos de trabajo más que en caso contrario. 
El verdadero problema es el de que la sacudida que la crisis financiera asestó a la economía fue tan fuerte, que incluso el estímulo fiscal de Obama, aparentemente enorme, no ha sido suficiente. 
Pero hay otro problema: en los Estados Unidos, sólo una cuarta parte, aproximadamente, del estímulo de casi 800.000 millones de dólares estaba destinado a gastarse este año y se ha tardado en aplicarlo incluso en el caso de los proyectos que se podían empezar a ejecutar rápidamente. 
Entretanto, los estados que componen los Estados Unidos han tenido que afrontar déficits de ingresos en gran escala, que excedían los 200.000 millones de dólares. 
La mayoría de ellos afrontan obligaciones constitucionales de presupuestos equilibrados, lo que significa que dichos estados están ahora aumentando los impuestos o reduciendo los gastos, estímulo negativo que contrarresta al menos una parte del estímulo positivo del Gobierno Federal. 
Al mismo tiempo, casi una tercera parte del estímulo fue destinado a la reducción de impuestos, que, como predijo correctamente la teoría económica keynesiana, sería relativamente ineficaz. 
Las familias, cargadas de deudas, mientras se reducen sus ahorros para la jubilación y las perspectivas laborales siguen siendo remotas, sólo han gastado una fracción de las reducciones de impuestos. 
En los EE.UU. y en otros países, se ha centrado gran parte de la atención en la reparación del sistema bancario, cosa que puede ser necesaria para restablecer un crecimiento intenso, pero no es suficiente. 
Si la economía está estancada, los bancos no prestarán y las familias americanas serán particularmente reacias a pedir préstamos, al menos con la avidez con que lo hicieron antes de la crisis. 
El todopoderoso consumidor americano fue el motor del crecimiento mundial, pero lo más probable es que dicho motor siga petardeando, aun después de que se hayan reparado los bancos. 
Entretanto, será necesaria alguna forma de estímulo gubernamental. 
Algunos están preocupados por el aumento de la deuda nacional americana, pero, si un nuevo estímulo está bien concebido y se dedica la mayor parte del dinero a la compra de activos, se puede fortalecer, en realidad, la situación presupuestaria y el crecimiento futuro. 
Constituye un error tener en cuenta sólo las deudas de un país y pasar por alto sus activos. 
Naturalmente, se trata de un argumento contra los rescates bancarios mal concebidos, como el de los Estados Unidos, que ha costado a sus contribuyentes centenares de miles de millones de dólares, gran parte de los cuales nunca se recuperarán. 
La deuda nacional ha aumentado sin que se hayan colocado activos compensatorios en el balance gubernamental, pero no se debe confundir la ayuda a las empresas con un estímulo keynesiano. 
A algunos (no muchos) les preocupa que esta ronda de gasto gubernamental cree inflación. 
Pero el problema más inmediato sigue siendo el de la deflación, en vista del importante desempleo y el exceso de capacidad existentes. 
Si la economía se recupera con mayor fuerza de lo previsto por mí, se puede suprimir el gasto. 
Mejor aún: si se dedica gran parte de la próxima ronda de estímulo a los estabilizadores automáticos –como, por ejemplo, la compensación del déficit de ingresos de los estados– y si la economía se recupera efectivamente, en ese caso no habrá gasto. 
El riesgo es mínimo. 
No obstante, existe cierto motivo de preocupación por que las perspectivas inflacionarias, cada vez mayores, tengan como consecuencia un aumento a largo plazo de los tipos de interés, lo que contrarrestaría los beneficios del estímulo. 
A ese respecto, las autoridades monetarias deben vigilar y continuar con sus intervenciones “especiales”: las de dirigir los tipos de interés a corto y a largo plazo. 
Todas las políticas entrañan un riesgo. 
De no estar preparados ahora para un segundo estímulo, se corre el riesgo de una economía más débil... y de que no haya los fondos necesarios cuando se necesiten. 
La estimulación de una economía requiere tiempo, como demuestran las dificultades del gobierno de Obama para gastar lo consignado; los efectos plenos de esas medidas pueden tardar medio año o más en sentirse. 
Una economía más débil significa quiebras, ejecuciones de hipotecas y mayor desempleo. 
Aun dejando de lado el sufrimiento humano, eso significa, a su vez, más problemas para el sistema financiero y, como hemos visto, un sistema financiero más débil significa una economía más débil y posiblemente la necesidad de más fondos de emergencia para salvarla de una catástrofe. 
Si intentamos ahorrar fondos ahora, corremos el riesgo de gastar muchos más en el futuro. 
El gobierno de Obama erró al solicitar un estímulo demasiado pequeño, en particular después de que llegara a transacciones políticas que lo volvieron menos eficaz de lo que podría haber sido. 
Cometió otro error al formular un rescate bancario que concedió demasiados fondos con demasiado pocas restricciones y condiciones demasiado favorables a quienes causaron el lío económico en primer lugar, política que ha quitado el deseo de más gasto a los contribuyentes. 
Pero así es la política. 
La teoría económica está clara: el mundo necesita que todos los países industriales avanzados se comprometan a lanzar otra gran ronda de gasto de estímulo real. 
Ése debe ser uno de los asuntos fundamentales de la próxima reunión del G-20 en Pittsburgh. 




¿Están las acciones sobrevaluadas? 
MILÁN – Desde la crisis económica global, la marcada divergencia económica contribuyó a una alta volatilidad de los mercados accionarios. 
Las acciones están alcanzando precios relativamente altos según criterios convencionales, y los inversores comienzan a ponerse nerviosos. 
¿Son las cotizaciones excesivas respecto del potencial de ganancias futuras? 
La respuesta depende de dos variables clave: la tasa de descuento y el crecimiento de ganancias esperado. 
Si lo primero fuera bajo o lo segundo fuera alto, el precio actual de las acciones se justificaría. 
La relación precio/ganancias del índice S&P en los últimos 12 meses está cerca de 20; la media y la mediana históricas son respectivamente 15,53 y 14,57. 
La relación P/G del índice de Shiller (que se basa en las ganancias reales, ajustadas por inflación, de los últimos diez años) está en 27,08, con media y mediana de 16,59 y 15,96, respectivamente. 
Y en febrero, la relación P/G prospectiva a 12 meses (que se basa en las estimaciones de ganancias publicadas por las empresas) llegó a 17,1, el máximo en 11 años; el promedio de los últimos cinco y diez años está en alrededor de 14 y el de los últimos quince años en 16. 
El desempeño reciente del mercado accionario suele atribuirse a las políticas monetarias no convencionales que vienen siguiendo muchos bancos centrales, que al reducir el rendimiento de los bonos públicos, obligaron a los inversores a buscar ganancias en mercados de activos de mayor riesgo, como las acciones, los bonos peor calificados y los títulos denominados en moneda extranjera. 
Según la fórmula estándar, los precios de las acciones tienden al valor actual de las ganancias futuras estimadas (incluido su crecimiento) descontado por la “tasa libre de riesgo” y aumentado por una prima de riesgo de las acciones. 
Más precisamente, el índice de rentabilidad (es decir, la recíproca de la relación P/G) esperado es igual a la tasa libre de riesgo más la prima de riesgo de las acciones, menos la tasa de crecimiento de las ganancias. 
(Pero hay factores que a veces apartan a los mercados de la senda esperada; por ejemplo períodos de exuberancia irracional, reducción temporal del impacto de los inversores “de valor” que buscan títulos subvaluados o inversiones contra tendencia a destiempo.) 
La política monetaria pudo contribuir de dos maneras a elevar el precio de las acciones: una es reduciendo la tasa de descuento al comprimir la prima de riesgo, la otra, sencillamente, reduciendo la tasa libre de riesgo durante suficiente tiempo para elevar el valor actual de las acciones. 
En cualquier caso, en algún momento los precios deberían estabilizarse (y dar tiempo a las ganancias para ponerse a la par) o incluso corregirse a la baja. 
Pero aunque esta teoría es creíble, no es la única. 
De hecho, hay otros factores que pueden explicar (al menos parcialmente) las tendencias actuales de los mercados accionarios. 
Uno fundamental es el crecimiento de las ganancias. 
En el largo plazo, es razonable esperar que los ingresos sigan aproximadamente el crecimiento económico, un frente en el que por el momento no se ve mucha aceleración. 
Las ganancias pueden crecer más rápido que los ingresos durante un tiempo largo (pero no indefinido) si las empresas reducen costos o inversiones, una tendencia que a la larga disminuirá el gasto de amortización. 
En teoría, una reducción del impuesto de sociedades puede tener el mismo efecto. 
Además, podrían cambiar las condiciones de equilibrio de la economía, de modo que las ganancias agregadas recojan una proporción mayor de la renta nacional. 
Hay algunas señales de que la digitalización, reductora de mano de obra, y la globalización de las cadenas de suministro, que reprime el crecimiento de los ingresos, están provocando esto en las economías avanzadas. 
Sin embargo, algunas tendencias actuales pueden tener un efecto opuesto sobre las expectativas de crecimiento de las ganancias. 
Más de dos quintos de las ganancias del índice S&P 500 surgen de mercados fuera de Estados Unidos, como Europa y Japón, que apenas crecen, o China, que está en desaceleración. 
La apreciación del dólar acentúa esta situación en el mercado estadounidense porque crea vientos de frente para los exportadores y reduce las ganancias en el extranjero de las empresas denominadas en dólares. 
Y puede ser que una desaceleración del aumento de productividad, sumada al exceso de apalancamiento y el déficit permanente de inversión pública, esté debilitando el potencial de crecimiento económico a mediano plazo. 
Si bien el alto valor de la relación P/G puede explicarse en parte por expectativas de aceleración de las ganancias, la situación actual es, por decir poco, complicada. 
Lo único seguro es que dichas expectativas tendrían un efecto positivo más duradero sobre los niveles de P/G que la represión de la prima de riesgo de las acciones. 
El otro factor importante que afecta el cociente P/G es la tasa libre de riesgo. 
Conforme la política monetaria se normalice (un proceso que ya comenzó en Estados Unidos), se prevé que esa tasa aumente a un valor compatible con un 2% de inflación estable, que a su vez, supone cierto nivel de desempleo. 
Pero el valor exacto todavía no está claro, y es muy difícil calcularlo, porque depende en gran medida de cómo se desarrollen los patrones de crecimiento. 
Sin embargo, en la situación actual pueden señalarse algunos elementos clave: exceso de capacidad productiva, alto apalancamiento persistente, reducción del contenido de mano de obra en la producción de bienes y servicios, y una distribución cada vez más desigual de los ingresos, tanto entre trabajo y capital cuanto entre distintos segmentos del mercado laboral, con sus tasas de ahorro diferenciales. 
Combinados, estos elementos pueden provocar un largo período de crecimiento limitado por la demanda agregada. 
Sin restricciones al crecimiento por el lado de la oferta, habría poca presión inflacionaria, y el tipo de interés neutral con pleno empleo sin inflación podría mantenerse por debajo de lo habitual durante mucho tiempo. 
¿Qué conclusión podemos extraer? 
En mi opinión, en este contexto no parece razonable esperar un aumento sostenido e importante del crecimiento de las ganancias, de modo que esto por sí solo no justifica el precio actual de las acciones. 
Pero el argumento de la tasa de descuento reducida es más convincente, y se condice con las condiciones económicas subyacentes y el mandato de los bancos centrales. 
A pesar de lo cual, es de prever que en un entorno tan complejo los inversores tomen decisiones muy variadas, lo que sostendrá (o aumentará) la volatilidad del mercado. 

Fantasías sobre el mercado de valores 
Históricamente, el mercado de valores ha tenido buenos resultados. 
En su célebre libro, publicado en 2002, Stocks for the Long Run , Jeremy Siegel muestra que el mercado americano de valores tuvo unos beneficios de 6,9 por ciento al año en términos reales entre 1802 y 2001. 
Aunque los beneficios variaron según los decenios e incluso resultaron negativos en algunos de ellos, en conjunto sus resultados fueron bastante constantes. 
Desde entonces se ha denominado ese 6,9 por ciento de beneficios anuales la “constante de Siegel”, como si este autor hubiera descubierto una nueva ley de la naturaleza. 
La idea de que los valores tendrán buenos resultados en el futuro tiene muchos promotores en la actualidad, en particular entre quienes intentan vender inversiones en valores. 
En los Estados Unidos, la Comisión para fortalecer la Seguridad Social del Presidente George W. Bush citó a Siegel para respaldar su afirmación de que el Gobierno debe alentar a los ciudadanos a que inviertan en acciones. 
Bush ha recorrido el país para promover un plan encaminado a crear cuentas personales de jubilación invertidas en acciones y bonos. 
El plan da por descontado un beneficio del 6,5 por ciento de las acciones -ligeramente inferior a la constante de Siegel- en futuros decenios. 
Pero la mayoría de la gente no cree que el mercado de valores vaya a tener tan buenos resultados en el futuro. 
El propio Siegel predijo sólo un 6 por ciento de beneficios reales para los valores de los Estados Unidos en los cuatro próximos decenios. 
Otros tienen esperanzas inferiores. 
Yo he estado haciendo encuestas entre los inversores de los Estados Unidos con los auspicios de la Escuela de Administración de Empresas de Yale, en las que preguntaba qué porcentaje de cambio esperaban por término medio para el Dow Jones de valores industriales. 
El aumento esperado del Dow en 2005 asciende por término medio a un 4,8 por ciento en el caso de los inversores institucionales y a un 4,3 por ciento en el de los inversores individuales. 
Tras un examen más detenido, la idea de que el mercado vaya a rendir un 6,9 por ciento real al año en el futuro parece sospechosa. 
Téngase en cuenta lo siguiente: invirtiendo en el mercado de valores a un 6,9 por ciento al año y reinvirtiendo todos los dividendos, el valor real de la inversión en una cuenta libre de impuestos se duplicaría cada diez años. 
A ese ritmo, una persona de 20 años de edad que en 1960 invirtiera 4.000 dólares al año en una cuenta libre de impuestos del mercado de valores de los Estados Unidos tendría un millón de dólares al contar 65 años en la actualidad. 
¿Podemos abrigar la esperanza de lograrlo en el futuro? 
Evidentemente, la mayoría de las personas no invirtieron así en 1960. pero, ¿ podrían haberlo hecho la mayoría de las personas? 
En ese caso, ¿cómo proporcionaría la economía, con los recursos materiales y de mano de obra de que dispone, las casas grandes, los automóviles de lujo y los onerosos servicios de máxima calidad que los millonarios esperan? 
Es natural suponer que no podría. 
De hecho, las estadísticas sobre los rendimientos del mercado de valores en el pasado resultaron engañosas por lo que los estadísticos llaman “selección sesgada”, que se da cuando la muestra de la que se deriva una estadística no es representativa de todos los datos. 
Cuando examinamos la constante de Siegel, hemos de tener en cuenta varios tipos de selección sesgada. 
El problema más importante es el de que, al examinar las inversiones en el mercado de valores, seleccionamos una actividad económica porque en el pasado tuvo un éxito constante. 
Intentamos extrapolar la experiencia pasada de una pequeña fracción de la población mundial que hemos decidido examinar porque ganó mucho dinero. 
Naturalmente, si examinamos muchas estrategias diferentes de inversión y muchos países diferentes, podemos encontrar algo que tuviera unos resultados espectaculares en el pasado, aunque no haya una estrategia de la que se pueda esperar que obtenga tan buenos resultados en el futuro. 
Los Estados Unidos tuvieron uno de los mercados de valores más rentables en el siglo XX. 
Elroy Dimson, Paul Marsh y Mike Staunton escribieron en su libro Triumph of the Optimists que, entre 15 países que tienen una economía avanzada en la actualidad, el mercado de valores de los Estados Unidos ocupó el cuarto lugar por su tasa de beneficios entre 1900 y 2000, detrás de Australia, Suecia y Sudáfrica. 
El beneficio geométrico real por término medio del mercado de valores de los Estados Unidos fue de 6,7 por ciento, pero el de los otros países fue de sólo 4,7 por ciento. 
Pero incluso esa comparación entraña una selección sesgada. 
Los países con mercados más beneficiosos suelen ser los que tienen datos completos sobre los precios y los dividendos correspondientes a cien años. 
En un estudio, Philippe Jorion y William Goetzmann vieron que 39 países disponían de datos fiables sobre los precios de los valores, pero no sobre los dividendos, durante la mayor parte del siglo XX. 
En su muestra figuraban países de América Latina y asiáticos, además del Japón. 
Descubrieron que de 1920 a 1996 la revalorización real del precio de las acciones por término medio correspondiente a todos esos países fue de sólo el 0,8 por ciento frente al 4,3 por ciento de los Estados Unidos. 
De hecho, este país ocupo el primer puesto de entre los 39 países. 
Naturalmente, incluso el examen de todos esos países entraña una selección sesgada, pues excluye países sin datos sobre los precios durante gran parte del siglo XX, en particular China y Rusia, donde las revoluciones comunistas acabaron con los mercados de valores, a consecuencia de lo cual los rendimientos para los inversores fueron –100 por ciento. 
Los problema particulares que nos impidieron observar los rendimientos de esos mercados de valores nunca se repetirán, pero constituye un error suponer que no reaparecerán problemas de esa magnitud. 
Además, existe la selección sesgada que inferimos del examen del siglo XX, el más logrado de la historia humana desde el punto de vista del crecimiento económico. 
El siglo XXI será diferente de formas que hoy no podemos imaginar. 
Naturalmente, invertir en valores no es malo. 
De hecho, el mercado de valores es un componente importante de cualquier economía moderna, pero no debemos hacer planes que cuenten con rendimientos elevados, como muchos (incluidos algunos gobiernos) parecen estar haciendo. 

El miedo a la caída de los mercados bursátiles 
NEW HAVEN – La marcada caída de los mercados bursátiles del mundo el 9 de agosto, después de que BNP Paribas anunciara que congelaría tres de sus fondos, es apenas un ejemplo más de la reciente inestabilidad o asimetría descendente de los mercados. 
Es decir, los mercados han sido más vulnerables a las grandes caídas repentinas que a las grandes subas repentinas. 
Los cambios diarios del precio de las acciones para el período de 100 días comerciales que culminaba el 3 de agosto tuvieron un sesgo inusualmente negativo en Argentina, Australia, Brasil, Canadá, China, Francia, Alemania, India, Japón, Corea, México, Estados Unidos y el Reino Unido. 
En Estados Unidos, por ejemplo, el índice 500 de Standard and Poor registró en julio seis días de caídas y sólo tres días de alzas que representaron más del 1%. 
En junio, el índice cayó más del 1% en cuatro días y ganó más del 1% en dos días. 
Si nos remontamos un poco más atrás, hubo una gigantesca caída en un solo día el 27 de febrero de 2007, de 3,5%, y ningún rebote pronunciado. 
La baja del 27 de febrero comenzó con una caída en un día del 8,8% en el índice Shanghai Composite, tras la noticia de que el gobierno chino podría gravar más agresivamente las ganancias de capital. 
Esta noticia debería haber sido relevante sólo en China, pero la caída allí alimentó las bajas en todo el mundo. 
Por ejemplo, el Bovespa en Brasil cayó 6,6% el 27 de febrero y el BSE 30 de la India cayó 4% al día siguiente. 
La recuperación subsiguiente fue lenta e incremental. 
En Estados Unidos, la tendencia ha sido tan negativa sólo en otras tres ocasiones desde 1960: cuando fue la caída del 6,7% el 28 de mayo de 1962, el derrumbe récord del 20,5% el 19 de octubre de 1987 y la baja del 6,1% el 13 de octubre de 1989. 
La tendencia inusualmente negativa de los mercados bursátiles no es coherente con el crecimiento resonante de los precios en los últimos años. 
Los mercados rompieron los récords preexistentes, estuvieron cerca de hacerlo o al menos les fue bastante bien desde 2003 (el caso de Japón) al compensar las grandes caídas de manera incremental, en una sucesión de subas más pequeñas. 
El sesgo negativo tampoco es coherente con el hecho de que los mercados bursátiles del mundo han estado relativamente calmos durante gran parte de este año. 
Con la excepción conspicua de China y la excepción menos conspicua de Australia, todos han sufrido desviaciones estándar reducidas de los retornos diarios para el período de 100 días comerciales que terminaba el 3 de agosto en comparación con la norma para el país. 
La caída del 27 de febrero en los precios de las acciones norteamericanas fue sólo la trigésimo-primera caída de un día más importante desde 1950. 
Sin embargo, las otras 30 caídas ocurrieron en momentos en que los precios de las acciones eran mucho más volátiles. 
En consecuencia, la caída del 27 de febrero realmente se destaca, al igual que otras caídas de un día recientes. 
De hecho, uno de los grandes enigmas del mercado bursátil estadounidense en los últimos tiempos ha sido la baja volatilidad de precios desde aproximadamente el 2004, mientras se producía el crecimiento más volátil de las ganancias en la historia. 
Un crecimiento de las ganancias reales de cinco años en el S&P 500 marcó un récord inédito en el período que culminó en el primer trimestre de 2007, a 192%. 
Antes, entre el tercer trimestre de 2000 y el primer trimestre de 2002, las ganancias reales del S&P 500 cayeron el 55% -la caída más grande de la historia desde que se creara el índice en 1957. 
Uno podría pensar que los precios de los mercados deberían ser volátiles cuando los inversores intentan absorber qué significa esta volatilidad de las ganancias. 
Pero hemos aprendido una y otra vez que los mercados bursátiles están más impulsados por la psicología que por el razonamiento de los fundamentos. 
¿Acaso la psicología de alguna manera está detrás del sesgo negativo de los meses recientes? 
Tal vez deberíamos preguntarnos por qué la tendencia es tan negativa. 
¿Deberíamos considerarla pura casualidad o, si se la combina con precios altos récord, un síntoma de cierta inestabilidad? 
El adagio en el mercado alcista de los años 1920 era “un paso abajo, dos pasos arriba, una y otra vez”. 
El adagio actualizado para el reciente mercado alcista es “un paso grande abajo, luego tres pasitos arriba, una y otra vez”, hasta ahora por lo menos. 
Nadie espera una agitación repentina y la ausencia de movimientos ascendentes bruscos reduce la volatilidad. 
Pero los grandes retornos negativos tienen un impacto psicológico desafortunado en los mercados. 
La gente todavía habla del 28 de octubre de 1929 o del 19 de octubre de 1987. 
Las grandes caídas llaman su atención y esto lleva a muchos a estar atentos a estas caídas en el futuro y a estar preparados para vender si se produce alguna. 
Por cierto, la voluntad de respaldar al mercado después de una caída repentina tal vez esté declinando. 
El “índice de confianza en el mercado bursátil de comprar en corrección” que compilamos en la Escuela de Gestión de Yale ha venido cayendo gradualmente desde 2001, y ha caído especialmente mucho últimamente. 
El índice es el porcentaje de gente que respondió “Aumentaría” a la pregunta “Si el Dow cayera 3% mañana, supongo que un día después el Dow ¿Aumentaría? ¿Bajaría? 
¿Se mantendría igual?” En 2001, el 72% de los inversores institucionales y el 74% de los inversores individuales eligieron “Aumentaría”. 
En mayo de 2007, sólo el 48% de los inversores institucionales y el 59% de los inversores individuales eligieron “Aumentaría”. 
Quizás el índice de confianza de comprar en corrección haya caído últimamente por las noticias negativas concernientes a los mercados crediticios, especialmente el mercado de hipotecas de alto riesgo de Estados Unidos, que aumentó la ansiedad respecto de la solidez fundamental de la economía. 
Sin embargo, algo más puede estar pasando. 
Todos saben que los mercados han estado en alza y todos saben que otros saben que una corrección es siempre una posibilidad. 
De modo que tal vez exista una sensibilidad subyacente a las caídas de los precios, que podría alimentar una sucesión de cambios de precios descendentes, amplificando las preocupaciones públicas sobre los problemas de la economía y presagiando un cambio profundo en el sentimiento de los inversores. 

Las acciones y el largo plazo 
Berkeley – Después de la segunda baja del 40% en el índice compuesto de Standard & Poor´s de acciones comunes en una década, los inversionistas globales están en pánico. 
Los fondos invertidos, y reinvertidos, en el índice compuesto de S&P de 1998 a 2008 han rendido una rentabilidad real de cero.: los dividendos ganados sobre la cartera han sido apenas suficientes para compensar la inflación. 
Hay que remontarse hasta 1982 para ver una década al final de la cual los inversionistas habrían hecho mejor poniendo su dinero en bonos corporativos o del Tesoro de Estados Unidos en lugar de hacerlo en una cartera diversificada de acciones. 
Así es que los inversionistas se están preguntando: ¿serán las décadas futuras como la que acaba de pasar? 
Si es así, ¿no habría que alejarse de las inversiones en valores? 
La respuesta es, casi con toda seguridad, no. 
A una o dos décadas, el rendimiento pasado de las acciones y los bonos no es una garantía fiable ni una buena guía para los resultados futuros. 
Periodos como 1998-2008, en que las acciones tuvieron un rendimiento relativamente malo, están precedidos por periodos -como 1978 a1988 y 1988 a1998- en que les fue relativamente bien, y con toda probabilidad sobrevendrán periodos similares. 
Haced vuestros propios cálculos. 
En estos momentos, el rendimiento al vencimiento del bono del Tesoro de EE.UU. a diez años es de 3,76%. 
Si se le resta un 2,5% por la inflación, se obtiene una referencia de retorno real esperado de un 1,26%. 
Mientras tanto, la rentabilidad por ganancias de las acciones que forman el índice compuesto de S&P está fluctuando alrededor del 6%: esto es la cantidad de dinero que ganan para sus accionistas las corporaciones que apuntalan las acciones. 
Parte de ese dinero se pagará como dividendos, mientras que otra parte se usará para recomprar acciones, con lo que se concentra el valor patrimonial y se eleva el valor de las acciones que se vuelven a comprar. Otra parte se reinvertirá y usará para fortalecer el capital social de la compañía. 
Se puede argumentar que los ejecutivos corporativos tienen la experiencia y el conocimiento que les permite comprometer los fondos que controlar para destinarlos a proyectos de mayor rentabilidad que los que están disponibles en el mercado de valores. 
O se puede argumentar que se trata de corruptos creadores de imperios que disipan parte del dinero de los accionistas que controlan. 
La respuesta más sensata es que ambos factores se anulan mutuamente. 
Por tanto, la rentabilidad real esperada de las carteras de valores diversificadas de EE.UU. en la actualidad está entre el 6% y el 7%. 
La rentabilidad de mercado esperada es ese monto menos o más los cambios esperados en las relaciones de valoración: ¿será la rentabilidad de las acciones mayor a medida que aumenten las relaciones de precio a ganancia, o tendrán menor rentabilidad a medida que caigan? 
Una vez más, la respuesta sensata es que estos dos factores más o menos se anulan entre si. 
Compárese el 6% a 7% de la rentabilidad real de las acciones con una rentabilidad real del 1,25% de los bonos. 
Pero, ¿no son riesgosos los valores? 
¿No puede ocurrir que las ganancias colapsen? 
¿No podría el mercado sufrir otra baja del 40% en el futuro cercano? 
¿Acaso no son más seguros los bonos? 
Las respuestas a estas preguntas son sí, sí, sí y sí. 
Recordad que ya tuvimos una baja del 40% en 2000-2003, y estamos en otra en estos momentos. 
También tuvimos el gran y lento descenso de 1977 a 1982 tras un colapso del 40% de 1973 a 1975. 
Antes de eso, tuvimos declives en 1946-1949, 1937-1942, y el más grande de todos, entre 1929 y 1933. 
Sin embargo, las bajas en el mercado de valores que no van acompañadas de colapsos profundos y persistentes de las ganancias son de naturaleza temporal: son provocadas por agudas alzas en la percepción de riesgo, si esos riesgos han sido sobredimensionados, las acciones se recuperan una vez que baja la percepción de riesgo. 
¿Y qué se puede decir de los declives del mercado de valores que van seguidos de un colapso pronunciado y persistente de las ganancias, es decir, de las depresiones? 
Antes de las Segunda Guerra Mundial, cuando los gobiernos se aferraban al patrón oro, las depresiones eran épocas de deflación. 
Sin embargo, tras la Segunda Guerra Mundial, tiempos en que los gobiernos socialdemócratas mantienen el gasto social y los asesores económicos keynesianos buscan usar las políticas fiscales para estimular el producto, es mucho más probable que una depresión de las ganancias vaya acompañada por inflación. 
Es cierto que un colapso profundo y persistente de las ganancias socavará los fondos invertidos en acciones. Sin embargo, la inflación que lo acompaña producirá una erosión más profunda y grave de la riqueza real invertida en bonos nominales. 
Como escribiera Edgar L. Smith en The Atlantic Monthly en 1924, cuando los riesgos principales son macroeconómicos, los bonos no son más seguros que las carteras diversificadas de acciones; de hecho, son más riesgosos todavía. 
Todos estos argumentos tienen sentido sólo para inversionistas de largo plazo que pueden emitirse esperar otro declive del 40% en loa valores mantener su dinero invertido hasta que se reduzca la percepción de riesgo. (Y si la percepción de riesgo nunca baja, entonces hay cosas más importantes de qué preocuparse que la rentabilidad de la cartera). 
Para los jubilados y otras personas que necesitan gastar pronto, la variabilidad de año en año del mercado de valores exige cautela. 
Para quienes no necesitan gastar pronto, la reciente baja de los valores es más una oportunidad que una catástrofe. 
Nos gustaban las acciones de nuestra cartera hace un año por sus perspectivas de largo plazo. La crisis de corto plazo de hoy no altera sus perspectivas de largo plazo. 
Hoy tenemos la oportunidad de comprar más, y barato. 


Dejemos de escarbar y empecemos a pensar 
El 9 de octubre de 2006 se convertirá en un día para recordar. 
Es probable que, ese día, Norcorea haya hecho estallar una bomba nuclear. 
¿Fue una prueba que falló? 
El futuro tal vez ofrezca respuestas, pero las consecuencias políticas son evidentes y el impacto, sustancial. 
En primer lugar, la presión internacional, encabezada por Estados Unidos, China, Rusia y Japón, no fue suficiente para impedir que Norcorea tomara esta medida desafortunada. 
Una dictadura terrible, un régimen sin futuro y un pigmeo en términos de diplomacia respaldada por la amenaza de fuerza desafiaron a los gigantes internacionales. 
Hoy la furia es justificable y, por todas partes, se hace oír el reclamo de sanciones. 
Pero, ¿cuál será el efecto de las sanciones contra un régimen cuyo objetivo es sobrevivir a través del autoaislamiento, un régimen que no tendrá remordimiento alguno a la hora de sacrificar despiadadamente a su pueblo? 
Por otra parte, ¿puede acaso China permitir sanciones duras contra su vecino, un régimen que lucha por la supervivencia, equipado con armas y misiles nucleares, y un desastre humanitario del más alto nivel contra su población? 
¿Cuán creíbles y efectivas pueden ser las sanciones? 
En segundo lugar, el Consejo de Seguridad hoy parece un tigre de papel porque su autoridad fue desafiada, y con éxito, por un régimen desgastado. 
Este dato no pasará inadvertido en ninguna parte, especialmente en Teherán. 
Si la frontera entre quienes tienen armas nucleares y quienes no las tienen se vuelve más permeable, o incluso termina disolviéndose, todo el sistema de seguridad multilateral podría ser cuestionado. 
El 9 de octubre se abrió de golpe la puerta que conduce a este sendero. 
En tercer lugar, el régimen del Tratado de No Proliferación (TNP), que estuvo a punto de sucumbir incluso antes de las acciones de Norcorea, amenaza con desintegrarse. 
Varias potencias pequeñas y medianas ahora se plantearán un interrogante radicalmente novedoso: si Norcorea puede ser una potencia nuclear, ¿por qué nosotros no? 
Si en estos tiempos de cambios de regímenes a través de una acción militar la soberanía real sólo puede garantizarse mediante el uso de armas nucleares, ¿por qué no transitar esta ruta? 
Un colapso del régimen de no proliferación aumentará no solamente el riesgo de carreras de armamentos nucleares a nivel regional, sino también de una transferencia de tecnología y conocimientos nucleares, incrementando el riesgo de una confrontación nuclear. 
En cuarto lugar, la crisis nuclear desatada por Norcorea demuestra que Estados Unidos –por primera vez desde el fin de la Guerra Fría- ya no es el actor principal en la escena internacional y que sus opciones son limitadas y a la vez problemáticas. 
Después del traspaso de mando de Clinton a Bush, Estados Unidos abandonó su estrategia de comprometer al régimen norcoreano a moderar su comportamiento y, por ende, redujo innecesariamente sus propias opciones. 
China hoy se ha convertido en el actor principal en la crisis norcoreana, y en la región en general. 
Esto tendrá un serio impacto en todo el Pacífico y hará que Estados Unidos concentre allí su atención estratégica. 
Tal vez se inste a Europa a que asuma responsabilidades en el Mediterráneo oriental y en Oriente Medio, antes y en una escala mucho mayor de lo que sospechan los europeos. 
¿Qué debe hacerse entonces? 
No hay otra alternativa que una estrategia de compromiso y contención con respecto a Norcorea, o la crisis aumentará. 
Estados Unidos deberá entrar en conversaciones – directas y bilaterales si fuera necesario-. 
De hecho, parecería que eso es lo que hará falta. 
China, humillada por Kim Jong Il, por primera vez tendrá que asumir el liderazgo en la región y resolver, o al menos contener, la crisis. 
De cara al futuro, el enfoque de la no proliferación nuclear debe cambiar. 
No tiene sentido lamentar el verdadero peligro de la proliferación nuclear, si en la práctica uno se cruza de brazos mientras el Tratado de No Proliferación se desmorona. 
Si no queremos que el mundo algún día conste de unas pocas potencias nucleares grandes y muchas potencias nucleares medianas y pequeñas, entonces las grandes potencias nucleares hoy deben asumir una iniciativa seria de desarme y no proliferación. 
Parte de esta iniciativa debe consistir en asegurar, como corolario a nuevos requerimientos de desarme y mecanismos de control, el acceso no discriminatorio al conocimiento, la investigación y la tecnología nuclear. 
Esto requerirá una solución institucional internacional al problema del enriquecimiento, donde la participación en el proceso de enriquecimiento implique nuevas obligaciones y, sobre todo, la voluntad de asegurar la transparencia a través de la verificación y de las inspecciones intensivas. 
Es más, sólo si las grandes potencias nucleares toman nuevas medidas a favor del desarme, y si se garantiza el acceso a la tecnología y al conocimiento bajo un control internacional, se podrá detener la tendencia hacia la “soberanía nuclear”. 
Cinco años después de que el presidente Bush calificara a Irak, Irán y Norcorea como un “eje del mal”, los acontecimientos en estos países siguen siendo desalentadores. 
Irak es un desastre y nada indica que la situación pueda revertirse. 
Cada día que pasa, los interrogantes sobre el desmoronamiento de la región se vuelven más urgentes. 
¿Guerra civil? 
¿Desintegración y consiguiente “balcanización” de Irak? 
¿Será efectivamente posible limitar el desastre a Irak? 
Hoy Norcorea parece tener la Bomba. 
Irán está trabajando intensamente con el mismo objetivo, al mismo tiempo que sigue expandiendo su posición hegemónica en la región. 
Si al “eje del mal” le sumamos a Afganistán, Pakistán, Líbano, Siria, Israel y los palestinos, junto con el terrorismo, el panorama resultante no es para nada alentador. 
Si Estados Unidos hoy se sintiera tentado a considerar, en respuesta al fracaso de su política, una “opción” militar contra Irán, la nuclearización del sistema internacional no se detendrá. 
De hecho, una medida de este tipo no hará más que empujar a Oriente Medio a un megaconflicto explosivo con consecuencias impredecibles e incontrolables. 

No al uso agrícola de impulsores genéticos 
LAGOS – Primero, las grandes empresas agroindustriales vinieron a quedarse con nuestras tierras y alterar nuestros sistemas alimentarios con pesticidas sintéticos, fertilizantes, semillas patentadas y organismos transgénicos. 
Ahora estas empresas suben su apuesta con los “impulsores genéticos”, una tecnología deliberadamente invasiva diseñada para propagar material genético a toda una población o especie. 
Esto plantea una grave amenaza a la tierra, la biodiversidad, los derechos y el suministro de alimentos de los africanos. 
En conmemoración del Día Mundial de la Alimentación (16 de octubre) de este año, la Alianza para la Soberanía Alimentaria en África (en inglés AFSA, una red de organizaciones de agricultores que opera en 52 de los 54 países africanos) ha unido sus esfuerzos a los de cientos de otros importantes actores activistas de todo el mundo para oponerse al uso de impulsores genéticos. 
Hemos llamado a que Naciones Unidas y otras organizaciones multilaterales establezcan una moratoria mundial contra la liberación en el ambiente, y en particular en contextos agrícolas, de organismos modificados con estas biotecnologías. 
Los impulsores genéticos han sido descritos como “introductores de genes a la fuerza”, ya que literalmente fuerzan rasgos transgénicos en poblaciones enteras de insectos, plantas, hongos y otros organismos. 
Lo que antes sólo era la posibilidad de un accidente catastrófico (la difusión descontrolada en todo un ecosistema de genes de diseño perjudiciales) ahora puede convertirse en una estrategia deliberada. 
Los investigadores ya han diseñado “genes egoístas” capaces de difundirse automáticamente en dos especies de insectos. 
Normalmente, los hijos de organismos que se reproducen sexualmente tienen una probabilidad del 50% de heredar un gen cualquiera de sus padres. 
Pero los impulsores genéticos elevan la probabilidad a casi 100%, de modo que los hijos y toda la descendencia futura portarán el rasgo en cuestión. 
Los impulsores genéticos son una amenaza evidente para los sistemas naturales. 
Si se liberan en el ambiente, pueden alterar las cadenas alimentarias, erradicar especies beneficiosas (por ejemplo, las polinizadoras) y trastocar las prácticas y culturas agroecológicas indígenas. 
Quienes investigan impulsores genéticos apenas han comenzado a considerar lo que podría ocurrir si genes producidos en el laboratorio no se comportaran como predicen sus modelos teóricos. 
No se puede asegurar que no habrá difusión de genes causantes de esterilidad femenina en especies que polinizan cultivos o son fuente de alimentos para aves, reptiles e incluso seres humanos; ni se puede descartar la posibilidad de que genes artificiales desactiven genes naturales beneficiosos, o incluso causen brotes de enfermedades nuevas. 
Quienes están desarrollando impulsores genéticos han gastado millones de dólares en promocionar esta tecnología como una forma fácil de lograr ambiciosas metas sanitarias y conservacionistas como las delineadas en la Agenda de Desarrollo Sostenible de Naciones Unidas para 2030. 
En mi parte del mundo (África occidental), científicos de un proyecto de la Fundación Bill y Melinda Gates contra la malaria (Target Malaria), con millones de dólares en financiación, están promoviendo un plan para liberar mosquitos con impulsores genéticos, que incluye hacer primero una liberación de mosquitos modificados genéticamente pero sin impulsores genéticos. 
No hace falta decir que muchos en la región sentimos que se nos está usando como ratas de laboratorio en un experimento que puede destruir la capacidad de las familias rurales africanas para producir alimentos para sí mismas y para sus comunidades. 
Además, es un experimento que puede resultar doblemente contraproducente, ya que la malnutrición puede aumentar el riesgo de muerte por malaria. 
Preocupados por su salud y la de su ambiente, los agricultores africanos agroecológicos (junto con grupos como AFSA, La Coalition pour la Protection du Patrimoine Génétique Africain –COPAGEN– y Terre À Vie) han lanzado una campaña contra la experimentación en campo con mosquitos transgénicos. 
Las comunidades locales no ignoran el hecho de que el uso de impulsores genéticos contra los mosquitos transmisores de la malaria es en gran medida una estrategia de relaciones públicas: el objetivo real es la agricultura. 
Según “Forcing the Farm”, un nuevo informe del Grupo ETC y la Fundación Heinrich Böll, hasta los líderes del ámbito de los impulsores genéticos aceptan tácitamente que las tecnologías que están desarrollando se usarán en la agroindustria más que en cualquier otro sector. 
Al fin y al cabo, los impulsores genéticos pueden cambiar todo el modelo de negocios agroindustrial. 
En vez de sólo alterar las especies que los agricultores cultivan, las corporaciones biotecnológicas ahora intentarán controlar la composición genética de cada elemento del ecosistema agrícola, desde las especies polinizadoras hasta las malezas y las pestes. 
Por ejemplo, algunos investigadores quieren usar organismos con impulsores genéticos para infiltrarse en ciertas plagas y eliminarlas en unas pocas generaciones. 
Tras aceptar el discurso que presenta a los impulsores genéticos como la solución mágica para todo, organizaciones agrícolas tales como la Cámara de Productores de Cerezas de California y la Junta de Investigación en Cítricos de Estados Unidos están colaborando con Agragene Inc., la primera empresa mundial en tecnología de impulsores genéticos agrícola. 
Y por supuesto, las grandes empresas agroindustriales (Monsanto-Bayer, Syngenta-ChemChina, DowDuPont –ahora llamada Corteva Agriscience– y Cibus) operan desde las sombras sobre el debate político en torno de los impulsores genéticos, tras recibir de científicos y asesores de relaciones públicas el consejo de mantener un perfil bajo. 
Algunos proponentes de los impulsores genéticos sostienen que son compatibles con las metodologías agroecológicas, por ejemplo la agricultura orgánica. 
Pero no nos confundamos: el uso agrícola de impulsores genéticos sería otra modalidad de las herramientas del modelo agroindustrial, que nunca ha pasado la prueba de sustentabilidad y que por eso genera cada vez más rechazo en favor de la adopción de un modelo agroecológico basado en el principio de “soberanía alimentaria”. 
Este segundo modelo, que cuenta con el respaldo del Consejo de Derechos Humanos de la ONU, promueve el intercambio de conocimiento y semillas entre los agricultores y la protección de los ecosistemas locales. 
El próximo mes, representantes de más de 190 países se reunirán en Sharm el Sheij (Egipto) para la 14.ª edición de la Conferencia de Partes de la Convención de las Naciones Unidas sobre Biodiversidad. 
Allí discutirán la conveniencia de poner un freno a los impulsores genéticos, para asegurar que los agricultores y los pueblos indígenas sean debidamente consultados antes de implementar estas tecnologías en sus comunidades. 
Esperemos que la comunidad internacional cumpla su deber de proteger los suministros de alimentos y los derechos de los agricultores de todo el mundo. 

Poner fin al tratamiento con tiritas 
El Oriente Medio es un polvorín y algunos de los participantes principales de ambos bandos esperan cualquier oportunidad para destruir a sus enemigos con balas, bombas y cohetes. 
Una de las vulnerabilidades particulares de Israel y causa repetitiva de violencia es la retención de prisioneros. 
Los palestinos y libaneses militantes saben que un soldado o un civil israelí capturado es ora una causa de conflicto ora una valiosa baza para la negociación con vistas al intercambio de prisioneros. 
Esa suposición se basa en varios de dichos intercambios, incluidos 1.150 árabes, la mayoría palestinos, por tres israelíes en 1985, 123 libaneses por los restos de dos soldados israelíes en 1996 y 433 palestinos y personas de otros orígenes por un hombre de negocios israelí y los cadáveres de tres soldados en 2004. 
Esa estratagema precipitó la reanudación de la violencia que estalló en junio cuando unos palestinos excavaron un túnel bajo la barrera que rodea a Gaza, asaltaron a unos soldados israelíes, mataron a dos y capturaron a uno. 
Ofrecieron la posibilidad de intercambiar al soldado por la liberación de 95 mujeres y 313 niños que figuran entre los casi 10.000 árabes que se encuentran en cárceles israelíes, pero aquella vez Israel rechazó un intercambio y atacó a Gaza para intentar liberar al soldado y poner fin al fuego de cohetes contra el interior de Israel. 
La destrucción resultante propició la reconciliación entre las facciones palestinas enfrentadas y el apoyo a ellas de todo el mundo árabe. 
Después unos militantes de Hizbolá mataron en el sur del Líbano a tres soldados israelíes y capturaron a otros dos e insistieron en la retirada de Israel del territorio en disputa y el intercambio de los soldados israelíes por varios miles de libaneses encarcelados. 
Con el respaldo estadounidense, una lluvia de bombas y cohetes iraelíes cayó sobre el Líbano. 
Cohetes de Hizbolá facilitados por Siria y el Irán golpeaban el norte de Israel. 
Resulta indiscutible que Israel tiene derecho a defenderse contra los ataques a sus ciudadanos, pero es inhumano y contraproducente castigar a poblaciones civiles con la ilógica esperanza de que en cierto modo acusen a Hamas y Hizbolá de provocar una reacción devastadora. 
En cambio, el resultado ha sido el de que esos grupos han obtenido un amplio apoyo árabe y mundial, al tiempo que se ha intensificado la condena de Israel y los Estados Unidos. 
Israel ha anunciado tardíamente –y no ha cumplido– un cese durante dos días de los bombardeos del Líbano, como respuesta a la condena mundial de un ataque aéreo al pueblo libanés de Qana, donde murieron 57 civiles y hace diez años murieron 106 por la misma causa. 
Como en la ocasión anterior, ha habido expresiones de "profunda lamentación", la promesa de una "investigación inmediata" y la explicación de que se había avisado a las familias de la región con octavillas para que abandonaran sus hogares. 
Lo urgente en el Líbano es que cesen los ataques israelíes, las fuerzas militares regulares del Líbano controlen la región meridional de ese país, Hizbolá deje de ser una fuerza combatiente independiente y en el futuro se impidan los ataques contra Israel, que, a su vez, debe retirarse de todo el territorio del Líbano, incluido Shebaa Farms y liberar a los prisioneros libaneses. 
Sin embargo, el Primer Ministro Ehud Olmert ha rechazado semejante cese del fuego. 
Se trata de esperanzas ambiciosas, pero, aun cuando el Consejo de Seguridad de las Naciones Unidas adopte y aplique una resolución gracias a la cual se logre una posible solución, equivaldrá a otro tratamiento con tiritas y un alivio temporal. 
Resulta trágico que el conflicto actual forme parte del inevitable ciclo repetitivo de violencia resultante de la falta de una solución completa en el Oriente Medio, exacerbada por la ausencia, casi sin precedentes, durante seis años de intento real alguno de lograr ese objetivo. 
Los dirigentes de ambos bandos hacen caso omiso de las grandes mayorías que anhelan la paz, con lo que permiten que la violencia encabezada por los extremistas frustre todas las oportunidades de crear un consenso político. 
Los israelíes traumatizados se aferran a la falsa esperanza de que sus vidas resultarán más seguras por las retiradas unilaterales en aumento de las zonas ocupadas, mientras que los palestinos ven sus territorios restantes reducidos a poco cosa más que basureros humanos rodeados por una provocativa "barrera de seguridad" que pone en un aprieto a los amigos de Israel sin por ello aportar seguridad ni estabilidad. 
Los criterios generales para un acuerdo a largo plazo sobre dos Estados son bien conocidos. 
No habrá una paz esencial y permanente para todos los pueblos de esa afligida región mientras Israel viole resoluciones fundamentales de las Naciones Unidas, la política americana oficial y la "hoja de ruta" internacional para la paz ocupando tierras árabes y oprimiendo a los palestinos. 
Excepto mediante modificaciones negociadas y mutuamente satisfactorias, se deben respetar las fronteras oficiales de Israel anteriores a 1967. 
Como hicieron los gobiernos anteriores desde la fundación de Israel, el gobierno actual de los Estados Unidos debe estar en la vanguardia con vistas a lograr ese objetivo durante tanto tiempo esperado. 
Un importante obstáculo para los avances es la extraña política del Gobierno de los Estados Unidos de que el diálogo sobre asuntos controvertidos sea sólo un premio al comportamiento sumiso y no se mantenga con quienes rechacen las tesis de los EE.UU. El diálogo directo con la organización de Liberación de Palestina o la Autoridad Palestina y el Gobierno de Damasco será necesario para lograr acuerdos negociados y seguros. 
Si no se abordan las cuestiones y no participan los dirigentes, se correrá el riesgo de la creación de un arco aún mayor de inestabilidad desde Jerusalén hasta Beirut, Damasco, Bagdad y Teherán. 
Los pueblos del Oriente Medio merecen la paz y la justicia y nosotros, la comunidad internacional, les debemos una dirección y un apoyo fuertes. 

Pongamos fin a la guerra contra los niños 
LONDRES – En este mes, hace 20 años, la Asamblea General de las Naciones Unidas recibió un informe de la ex ministra de educación de Mozambique Graça Machel, que detallaba los efectos de los conflictos armados sobre los niños. 
En la documentación de un patrón de ataques sistemáticos e intencionales que incluían asesinatos, violaciones y reclutamiento forzado en grupos armados, Machel concluía: "Este es un espacio carente de los valores humanos más básicos... 
Hay pocos abismos más profundos a los que puede caer la humanidad". 
Machel estaba equivocada: una generación más tarde, la humanidad se desploma aún más profundamente en la depravación moral. 
Los niños que viven en las zonas de conflicto son blanco de la violencia a una escala sin precedentes y el elaborado sistema de las disposiciones de la ONU sobre los derechos humanos, diseñado para protegerlos, es violado con impunidad. 
En el 20.º aniversario del informe de Machel, la comunidad internacional debe trazar una línea y detener la guerra contra los niños. 
Esa guerra asume diversas formas. 
En algunos casos, los niños son objetivos en la primera línea: las violaciones, los casamientos forzados, la esclavización y el rapto se han convertido en tácticas estándar para grupos como el Estado Islámico en Irak y Siria, Boko Haram al norte de Nigeria, y sus contrapartes en Afganistán, Pakistán y Somalia. 
Matar niños por asistir a la escuela se considera una estrategia militar legítima. 
En otros casos, los niños sufren ataques tanto del sector estatal como de actores no estatales. 
En Sudán del Sur, desde la erupción del conflicto en 2013, las fuerzas del gobierno y rebeldes han asesinado, violado y reclutado niños en grupos armados. 
Los ataques son tan brutales, sistemáticos y generalizados que es muy probable que cuenten con autorización política del más alto nivel. 
Y, de hecho, según un informe del Consejo de Derechos Humanos de la ONU publicado este año, las fuerzas del gobierno sursudanés han estado fuertemente implicadas en esas actividades, lo que podría explicar por qué nadie ha sido responsabilizado por el asesinato de 130 niños en el estado de Unity en mayo de 2015. 
Los niños también son daños colaterales derivados de la incesante erosión de las leyes y normas diseñadas para proteger a los civiles en las zonas de conflicto. 
En Siria, los niños que viven en Alepo, Homs y otras ciudades han sido atacados con bombas de barril y gaseados por fuerzas gubernamentales, en abierto desafío al derecho internacional. 
La santidad de las escuelas y los centros de salud es letra muerta: más del 25 % de las escuelas en Siria han sido destruidas u obligadas a cerrar. 
Los líderes políticos en Arabia Saudí claramente consideran que la convención de Ginebra, el pilar legal para la protección de los civiles, es irrelevante. 
En agosto de este año, un ataque aéreo de Arabia Saudí contra el suburbio de Saada, en Yemen, alcanzó a una escuela y mató a diez niños. 
Este fue tan solo uno de los episodios de una tendencia más amplia de ataques a escuelas, centros de salud y mercados. 
Durante el último año, la coalición liderada por los sauditas en Yemen ha atacado a cuatro instalaciones de salud apoyadas por la organización no gubernamental Médicos sin Fronteras. 
La violencia actual contra los niños dista mucho de lo que imaginó Machel hace dos décadas. 
Siguiendo sus recomendaciones, en 1997 la Asamblea General estableció un representante especial para la Cuestión de los Niños y los Conflictos Armados, para que identificara e informara al secretario general del Consejo de Seguridad sobre las partes de conflictos responsables de violaciones atroces y sostenidas. 
El representante especial monitorea seis tipos de violaciones a los derechos de los niños: asesinatos y mutilaciones, violencia sexual, reclutamiento militar, ataques a escuelas y centros de salud, secuestros y denegación del acceso a la asistencia humanitaria. 
Cada una de ellas está prohibida por el derecho internacional, incluida la Convención de Ginebra de 1949, que exige a las partes en un conflicto que protejan a los civiles y permitan el acceso a la atención humanitaria, y la Convención Internacional de los Derechos del Niño, el tratado más ampliamente ratificado del mundo sobre derechos humanos, que proporciona una lista integral de los derechos de los niños. 
La violencia contra los niños no continúa debido a una falta de derechos, sino por lo que Eva Svoboda, del Overseas Development Institute describe como una crisis de cumplimiento. 
La comunidad internacional está fracasando a la hora de hacer cumplir las leyes, normas y reglas que definen los estándares civilizados. 
Para decirlo sin rodeos, matar, mutilar y aterrorizar a los niños es una actividad que no conlleva costo alguno. 
La crisis de cumplimiento comienza en la cúpula del sistema de la ONU y se extiende a partir de allí, a través del Consejo de Seguridad hasta la Asamblea General y los gobiernos miembros. 
Consideremos la campaña saudí en Yemen. 
Este año, Arabia Saudí fue incluida en la "lista de la vergüenza" del secretario general por bombardear blancos civiles yemeníes y matar niños. 
Para junio, sin embargo, había sido quitada de la lista después de un cabildeo intensivo por parte del gobierno saudí y sus aliados americanos y europeos dedicados a la provisión de armas. 
Independientemente de la intención de esos aliados, la señal que enviaron es clara: proteger a los lucrativos acuerdos de armas tiene precedencia sobre la protección de los derechos de los niños. 
El interminable ciclo de informes sobre violaciones de los derechos de los niños corre el riesgo de convertirse en una pantomima. 
Aunque la Oficina del Representante Oficial ha realizado un excelente trabajo exponiendo los ataques a niños —y, en algunos casos, negociando la liberación de niños soldado— los castigos no se ajustan a los delitos. 
Los líderes mundiales se reúnen en Nueva York este mes para la 71.° Sesión de la Asamblea General y es hora de reafirmar los valores que sostienen las disposiciones sobre los derechos humanos de la ONU. 
La única forma de poner fin a la impunidad de los crímenes atroces contra los niños es hacer cumplir una rendición de cuentas genuina y llevar a los perpetradores ante la justicia. 
Como mínimo, instituciones como el Tribunal Internacional de La Haya y la Corte Africana de Derechos Humanos y de los Pueblos debieran colaborar mucho más estrechamente con el representante especial de la ONU. 
Pero la escala del problema tan vasta y la cultura de la impunidad está tan profundamente arraigada que pueden ser necesarias iniciativas más audaces. 
Considerando el fracaso de las instituciones existentes, tal vez sea hora de establecer una nueva: un Tribunal Penal Internacional para los Niños, autorizado a investigar y enjuiciar a actores estatales y no estatales por crímenes de guerra contra niños. 
Hemos permitido colectivamente que las leyes sobre los derechos humanos se conviertan en tigres de papel irrelevantes, pero si existe una causa que puede unir a un mundo dividido, es ciertamente la protección de los niños en las zonas de guerra. 

Detener la incipiente carrera de armamentos latinoamericana 
En las últimas semanas, muchos observadores de la situación militar latinoamericana han advertido lo que podría ser el comienzo de una nueva carrera de armamentos en esa región. 
El presidente del Brasil Luis Inácio “Lula” da Silva fue fotografiado subiendo a bordo del Tikuna, el primer submarino no nuclear y de construcción nacional de su país. 
Aprovechó la oportunidad para subrayar su apoyo al ejército brasileño. 
Asimismo, el Presidente de Venezuela Hugo Chávez ha manifestado públicamente su intención de comprar reactores de combate Mig rusos y aviones brasileños de vigilancia que vuelan a baja altura y aumentar sus gastos militares. 
Tal vez lo haga por los recientes problemas con Colombia. 
Incluso Chile, después de sopesar durante mucho tiempo sus opciones, sigue reflexionando sobre si adquirir una docena de reactores de combate de fabricación estadounidense u optar por otros de fabricación sueco-brasileña. 
¿Está en marcha una nueva carrera de armamentos en América Latina? 
En caso afirmativo, ¿existe alguna forma concebible como podría contribuir a abordar los problemas sociales y económicos de ese hemisferio? 
En América Latina han existido guerras regionales y conflictos fronterizos desde tiempos inmemoriales. 
En el siglo XIX, hubo la guerra del Chaco y la conflagración chileno-boliviana; en el decenio de 1960, la “guerra del fútbol” entre Honduras y El Salvador; a comienzos del decenio de 1980, el choque entre el Ecuador y el Perú; y las disputas fronterizas antárticas entre Chile y la Argentina, que se zanjaron por fin en el decenio de 1990. Pero la razón principal para el importante gasto en armamento en América Latina ha sido principalmente interna. 
Ora los militares gobernaban en diversos países y se lanzaban a aumentar el equipo y las tropas ora gobiernos civiles débiles, aterrados ante los golpes o el chantaje militares, aplacaban a sus fuerzas armadas con toda clase de innecesarias gollerías marciales. 
Conforme a los niveles internacionales, el gasto en armamento en América Latina representa una proporción relativamente baja del PIB, pero no por ello deja de ser excesiva para las necesidades de esa región. 
En la actualidad la situación es más compleja. 
En Venezuela, es evidente que a Chávez le interesa mucho tener contentos a su antiguos compañeros de armas, pero los enconados conflictos con sus vecinos colombianos son también un factor, en particular en vista de las constantes acusaciones y sospechas de que Chávez alienta y apoya a las guerrillas de las FARC en Colombia. 
Los altos precios del petróleo permiten a Venezuela lanzarse a esa orgía de gasto militar y parece que nadie puede hacer gran cosa para impedirlo. 
En el Brasil, la situación es algo diferente. 
Lula ha podido conciliar claramente sus raíces socialistas con el tradicional nacionalismo brasileño, que siempre ha sido prominente en las fuerzas armadas de ese país. 
“O Brasil, país grande” (“El Brasil, país grande”) es un lema universal en el gigante de Sudamérica, país que tiene fronteras con nueve vecinos y teme que sus distantes fronteras de la jungla no resulten fáciles de proteger. 
Sentimientos semejantes resultan evidentes en otros puntos de esa región, pero la cuestión que se plantea en toda América Latina es la de si no sería una idea mejor la de aplicar el plan del antiguo –y quizá futuro- Presidente de Costa Rica Óscar Arias de desarme para convertir el “gasto en espadas” en inversiones en arados. 
Arias, que recibió el Premio Nobel de la Paz en 1987, tiene una razón poderosa para fomentar esa idea: su país no tiene un ejército permanente. 
Aun así, se trata de una iniciativa audaz que se debe resucitar en vista de la incipiente carrera de armamentos en América Latina. 
De hecho, podría ser la piedra angular de un nuevo programa para el próximo Secretario General de la Organización de Estados Americanos, que será elegido en las próximas semanas. 
Evidentemente, yo apuesto por el candidato mexicano, el ministro de Relaciones Exteriores Luis Ernesto Derbez, pero quienquiera que salga elegido necesitará nuevas ideas e iniciativas para revitalizar una institución aletargada. 
La de detener la incipiente carrera de armamentos en América Latina es la mejor idea posible para ello. 





La elección de Strauss-Kahn 
CHICAGO – Cuando Dominique Strauss-Kahn, ex ministro de Finanzas francés, fue nombrado director gerente del Fondo Monetario Internacional en 2007, muchos países en desarrollo pusieron objeciones –no a él, sino a la tradición que le otorgaba el principal cargo del FMI a un europeo, mientras que los norteamericanos instalaban a uno de los suyos en el Banco Mundial. 
Este anticuado tráfico internacional de influencias es un resabio del orden post-Segunda Guerra Mundial, en el que las potencias victoriosas se dividieron entre sí los puestos dominantes en las instituciones económicas mundiales. 
Ese acuerdo tenía cierto sentido cuando Estados Unidos representaba el 35% de la economía mundial y Europa occidental otro 26%, pero hoy, el equilibrio del poder económico cambió. 
Estados Unidos representa sólo el 20% de la economía mundial, y Europa occidental, el 19%. 
Sin embargo, había una razón aún más convincente –aunque no obvia en aquel momento- por la que el director del FMI nombrado en 2007 no tendría que haber sido oriundo de Europa: la necesidad de evitar conflictos de intereses. 
Cuando el crédito del FMI estaba principalmente concentrado en Asia y América Latina, era lógico que el director proviniera de un país fuera de estas regiones. 
Después de todo, ¿con qué credibilidad un director gerente japonés podría imponerle condiciones duras a Corea del Sur, o un director chileno, a la vecina Argentina? 
En un momento en el que los países en desarrollo eran los que más dinero prestado pedían y los países desarrollados los que más dinero prestaban, la primacía de Estados Unidos y Europa estaba justificada. 
Sin embargo, hoy en día los países en desarrollo representan una porción mucho mayor de la producción global –y una porción aún mayor del préstamo mundial-. 
De modo que, de la misma manera que nadie querría que un banco estuviera controlado por sus principales prestatarios, a todos debería preocuparles que un europeo con potenciales ambiciones políticas esté a cargo de la política del FMI dadas las actuales dificultades financieras de Europa. 
De hecho, la grave crisis de deuda soberana que hoy enfrentan muchos países europeos implica que lo único peor que un europeo al frente del FMI es un europeo al frente del FMI que, como en el caso de Strauss-Kahn, también puede ser candidato a la presidencia de su país. 
La crisis de deuda soberana de Europa está obligando a que se tomen decisiones difíciles, y el director del FMI debe trabajar en varios planes de contingencia. 
¿Qué debería hacer el FMI si un país quiere dejar la eurozona o si un país europeo entra en un incumplimiento de pago de sus deudas, como lo hizo Argentina? 
Aunque esos escenarios pueden parecer improbables, es la responsabilidad del FMI mirar para adelante y prepararse para las peores contingencias. 
Es importante que no se crea que ese tipo de preparativos, y las decisiones que se tomaron después, se vieron influidos de alguna manera por consideraciones y ambiciones políticas personales. 
El potencial para un conflicto de intereses se agravaría si Europa enfrentara otra crisis. 
¿Cómo podrían los ciudadanos de un país que está siendo rescatado por el FMI aceptar condiciones que tal vez hayan estado influenciadas por un deseo de mejorar las posibilidades electorales de un potencial candidato para el cargo máximo, en lugar de un deseo de mejorar la sustentabilidad a largo plazo del país? 
¿Y cómo los ciudadanos europeos comunes y corrientes juzgarían la equidad de los costos cuando el hombre a cargo de determinar y asignar esos costos puede decidir aspirar a la presidencia de Francia? 
Muchos países intentan impedir que los derechos adquiridos “capturen” al estado al prohibirles a los funcionarios de gobierno ocupar empleos en el sector privado durante un determinado período. 
¿Por qué no debería aplicarse un régimen similar a los funcionarios de organizaciones internacionales con respecto a puestos políticos en sus propios países? 
Un famoso economista francés me dijo que esperaba que ninguna crisis nueva afectara a Europa antes de junio, porque una crisis antes de esa fecha pondría en peligro la posibilidad de que Strauss-Kahn abandone el FMI en el momento apropiado para presentarse en la primaria del Partido Socialista francés para las elecciones presidenciales de 2012. 
Esos comentarios pueden ser entendibles si provienen de un francés preocupado por el bienestar de su país, pero deberían ser inaceptables para cualquier otro. 
Durante la próxima crisis, a nadie debería gustarle que el director del FMI estuviera distraído, o sopesando intereses que no son pertinentes para proteger la estabilidad financiera global. 
Por el bien de la credibilidad del FMI –y de la estabilidad de la economía mundial-, Strauss-Kahn debería ponerle fin a esta cuestión de una vez y para siempre, declarando inequívocamente sus intenciones con respecto a la presidencia francesa. 
Cualquiera sea el camino que elija, no puede seguir teniendo una posición ambigua sobre este tema. 
Si opta por postularse a la presidencia, debe abandonar el FMI. 

Eurolecciones para el Asia Oriental 
SEÚL – Asía Oriental podría aprender dos lecciones valiosas de la crisis de la eurozona. 
La primera, que no se debe apresurar el proceso de integración financiera y monetaria, y, la segunda, que se deben desarrollar marcos institucionales adecuados antes de proceder con dicha integración. 
De hecho, es poco probable que en el futuro inmediato los países de Asia Oriental avancen hacia un sistema regional de tipos de cambio fijos o hacia una unión monetaria con una moneda única, debido a la gran diversidad de la región en términos de condiciones económicas y políticas. 
Quizás después de unas cuantas décadas los países de la región desarrollen instituciones con el fin de promover la integración financiera, como por ejemplo una agencia de supervisión bancaria única que sea similar a la que la Unión Europea está creando en la actualidad. 
Sin embargo, los encargados de formular políticas en Asia deben mejorar los mecanismos de cooperación que se diseñan para prevenir y gestionar las crisis. 
El mecanismo más prometedor es la Multilateralización de la Iniciativa de Chiang Mai (CMIM, por sus siglas en inglés) (Chiang Mai Initiative Multilateralization (CMIM)) de los países “ASEAN+3” (por sus siglas en inglés) – que es el grupo de países formado por los 10 miembros de la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur. 
Este fondo de reserva regional, que tiene 120 mil millones dólares en reservas, se lanzó en el año 2010 con el objetivo de proporcionar a los miembros liquidez a corto plazo en casos de emergencia. 
El grupo ASEAN +3 en la actualidad fortalece al mecanismo CMIM mediante la duplicación del tamaño total de dicho fondo, para que alcance a los $240 mil millones de dólares. 
Este grupo de países también acordó aumentar la flexibilidad del mecanismo CMIM al reducir la porción mínima de préstamos de crisis que esté vinculada al programa de préstamos del Fondo Monetario Internacional del 80% al 70%. 
El mecanismo CMIM aún no se ha puesto a prueba durante una crisis. 
En su infancia, quizás no sea capaz de proporcionar ayuda de emergencia adecuada en forma oportuna y flexible. 
El fondo de $240 mil millones es pequeño, ya que asciende a tan sólo el 1,5% del PIB de la región. 
La experiencia europea sugiere que los shocks sistémicos de gran escala exigen un mayor apoyo financiero. 
A diferencia del FMI o del Mecanismo Europeo de Estabilidad, las contribuciones al mecanismo CMIM son auto gestionadas por las autoridades de cada respectivo país. Y los países pueden optar por no contribuir a una solicitud de intercambio (“swap”). 
Esto sugiere que el mecanismo CMIM podría quedar especialmente restringido en caso de un shock sistémico o de disputas políticas entre los países miembros. 
Es más, aún pende un “estigma” sobre el FMI en los países de la región que estuvieron descontentos con el papel que desempeñó el FMI durante la crisis financiera asiática de 1997-1998. 
Las condicionalidades del FMI para la activación de la mayoría de sus préstamos podrían causar que los países se tornen reticentes a recurrir al mecanismo CMIM en busca de apoyo. 
Otro desafío es la capacidad limitada del mecanismo CMIM en cuanto a la vigilancia y supervisión del ámbito económico. 
El año pasado, el grupo ASEAN +3 estableció una unidad de vigilancia regional, la “Oficina de Investigación Macroeconómica ASEAN +3 (AMRO, por sus siglas en inglés)” (ASEAN+3 Macroeconomic Research Office (AMRO)), con el objetivo de supervisar las economías regionales, detectar vulnerabilidades emergentes y apoyar la efectiva toma de decisiones por parte del mecanismo CMIM. 
No obstante, aún no está claro si la AMRO tiene la suficiente capacidad y experiencia para controlar a 13 países de manera eficaz. 
En efecto, los países de Asia Oriental pueden tropezar con dificultades al momento de conducir una vigilancia cándida de las políticas de los otros países asiáticos y cuando tengan que hacer cumplir políticas enérgicas sobre condicionalidades. 
Antes y durante la crisis de la eurozona, el ejemplo de Grecia muestra que a menudo los países tienen dificultades para actuar con firmeza con sus vecinos. 
El grupo ASEAN+3 debe continuar con el aumento de sus recursos, mejorar su independencia y perfeccionar sus procedimientos operativos. 
Una red de seguridad financiera plenamente competente podría contener el contagio de las crisis financieras que emanan de las economías individuales y podría evitar interrupciones en los impulsores clave del crecimiento de la región – que son el comercio y la inversión intrarregional. 
El mecanismo CMIM podría ayudar a que los países del Asia Oriental reduzcan su dependencia de la costosa acumulación de reservas, como forma de auto asegurarse, que a su vez exacerba los desequilibrios mundiales. 
Con mayores recursos y una estructura de gobernanza mejorada, la AMRO podría desempeñar un papel más eficaz en la vigilancia y supervisión del ámbito económico regional, sin el cual aumentarían los riesgos morales asociados con las redes de seguridad financiera. 
Un control regional mejorado contribuiría a un mejor intercambio de información y a un mejor mecanismo de toma de decisiones, lo que implicaría que la porción de los préstamos de crisis que está vinculada al FMI podría reducirse pari passu con el fortalecimiento de la capacidad y desempeño de la AMRO. 
El grupo ASEAN +3 debería tratar de desarrollar el mecanismo CMIM para que llegue a ser una red regional de seguridad financiera completamente competente con el apoyo de la AMRO, oficina que a su vez actúe como su secretariado creíble y competente – es decir, un Fondo Monetario Asiático de facto, que posiblemente podría llegar a tener un mayor número de miembros. 
Sin embargo, es deseable que hasta que el mecanismo CMIM y la AMRO se encuentren completamente desarrollados, estas instituciones mantengan una estrecha cooperación con el FMI. 
De hecho, en la Cumbre del G-20 en Cannes, celebrada en noviembre del año 2011, los líderes acordaron los principios para la cooperación entre el FMI y los acuerdos regionales de financiamiento, incluyéndose los principios para el intercambio abierto de información y las misiones conjuntas. 
De manera especial, los acuerdos de financiación del FMI y el grupo ASEAN +3 deberían establecer un canal regular de diálogo para facilitar el intercambio de información y preparar directrices concretas destinadas a la cooperación y a una adecuada división de tareas. 
El establecimiento de directrices constructivas y efectivas podría ayudar a prevenir el tipo de confusión y conflictos sobre las condiciones de crédito que hemos visto entre el FMI, la UE y el Banco Central Europeo en la eurozona durante las crisis. 
Teniendo en cuenta el “estigma” que pende sobre el FMI en Asia, sería útil contar con un mecanismo de cofinanciamiento destinado a ofrecer líneas de crédito precautorias sin condicionalidad a los países miembros cualificados. 
Los países asiáticos han aprendido, tanto de la crisis ocurrida en su propia región en la década de 1990 como de la actual crisis de la eurozona, que la gestión eficaz de los flujos transfronterizos de capital requiere de respuestas nacionales, regionales y mundiales bien elaboradas. 
Para responder con eficacia ante las crisis, los países de Asia Oriental deben seguir mejorando la red regional de seguridad financiera y el mecanismo de vigilancia, además de continuar con el fortalecimiento de su cooperación con el FMI. 

Educación para los estados frágiles 
WASHINGTON, DC – Más entrado este mes, la Fundación Bill & Melinda Gates harán público su informe anual Goalkeepers, que evalúa los avances hacia los Objetivos de Desarrollo Sostenible de la ONU. 
Entre las conclusiones esperadas está la predicción de que para 2050, cerca de un 90% de la pobreza mundial se concentrará en el África Subsahariana, y dos tercios de los más pobres del planeta vivirán en apenas diez países. 
En teoría, la capacidad de identificar zonas conflictivas para el desarrollo humano (lo que llamamos “países seriamente rezagados” o SOTC, por sus siglas en inglés) debería hacer más fácil aplicar soluciones. 
Por desgracia, algunas agencias de ayuda tienden a evitar a los estados frágiles por temor a dilapidar sus recursos. 
En la actualidad, menos de un cuarto de la ayuda programable de los países de la OCDE se asigna a países SOTC. 
Sin embargo, la percepción de que la fragilidad presagia un fracaso es equivocada. 
Con un planeamiento adecuado es posible implementar proyectos que mejoren vidas incluso en los lugares más riesgosos. 
Lo mejor de todo es que sabemos dónde comenzar: invirtiendo más en capital humano, y especialmente en educación. 
Según el informe Goalkeepers, la cantidad de niños matriculados en la escuela primaria en África se elevó desde 60 millones en el año 2000 a cerca de 250 millones en la actualidad, y el ritmo de aumento se repartió equitativamente entre chicos y chicas. 
Pero si bien la asistencia a clases es mayor, la calidad de la educación sigue siendo irregular. 
El desafío es ahora asegurar que todos los niños, incluso los que están yendo a la escuela, y en todos los niveles, aprendan la gama completa de habilidades que necesitarán para prosperar. 
Para dar a los jóvenes la mejor oportunidad de tener éxito, los dos “extremos” de la escuela primaria (educación preescolar y educación secundaria) también deben ir bien amarrados. 
La educación preescolar prepara a los niños para la secundaria enseñándoles cooperación, perseverancia, control de sí mismos y otras habilidades esenciales. 
Esos años formativos son fundamentales para la educación infantil, porque según la UNESCO más de la mitad de los niños y adolescentes del mundo nunca desarrollan las competencias fundacionales que son cruciales para convertirse en educandos de por vida. 
Al otro lado del espectro, la educación secundaria ayuda a los adolescentes a prepararse para el mercado laboral. 
Para lograrlo, los estudiantes deben adquirir un dominio mínimo de la comprensión lectora, las matemáticas y numerosas habilidades no cognitivas. 
Pero incluso aquí los resultados educativos son desalentadores. 
En países de bajos ingresos, nueve de cada diez jóvenes carecen de un dominio básico de nivel de educación secundaria en un conjunto de habilidades esenciales, desde la alfabetización y el pensamiento crítico hasta las matemáticas y la resolución de problemas. 
Se estima que solo en el África Subsahariana 200 millones de jóvenes (cerca de un 90% de la población escolar de nivel primario y secundario inferior) son incapaces de leer textos básicos. 
Los especialistas en desarrollo saben que una buena educación tiene un efecto transformador para los estudiantes, así como sus familias, comunidades y países. 
Un estudio de 2008 determinó que la calidad del sistema educativo de un país, y las habilidades cognitivas de sus egresados, influencia positivamente el crecimiento económico. 
Ese hecho por sí solo debería convencer a los estados frágiles y sus donantes para invertir en la ampliación del acceso a una educación de calidad. 
Pero hay otros beneficios más indirectos, especialmente para las mujeres y niñas. 
Para comenzar, si una mujer ha recibido una mejor educación, es probable que posponga el embarazo y tenga familias más pequeñas. 
Los expertos en desarrollo, demógrafos y defensores de la educación reconocen que en muchas partes del planeta el empoderamiento femenino es proporcional al tamaño de la familia. 
Por ejemplos, nuestros estudios han concluido que una mujer con cero años de escolarización tendrá un promedio de 4 a 5 más hijos que una con al menos 12 años de escolarización. 
El aumento de las oportunidades de educación para las niñas también beneficiaría al planeta. 
El International Institute for Applied Systems Analysis ha proyectado que si cada niña del mundo completara la educación secundaria, se reducirían las tasas de fertilidad y el crecimiento demográfico global se ralentizaría en al menos dos mil millones de personas para 2045, y más de cinco mil millones para 2100. 
La desaceleración sería incluso mayor si las 214 millones de mujeres que en todo el mundo desean evitar el embarazo pero no pueden adquirir anticonceptivos pudieran acceder a servicios de planificación familiar. 
No es ninguna coincidencia que muchas de ellas vivan en países donde la asistencia a escuelas es mayor entre niños que niñas. 
En su conjunto, la escolarización y la planificación familiar se podrían traducir en una reducción de 120 gigatones de emisiones de dióxido de carbono a lo largo de las próximas tres décadas, ya que menos personas consumirían menos recursos. 
No es de sorprender que ambientalistas como Paul Hawken crean que la educación –y educar a las niñas en particular- esté entre los pasos más eficaces que se pueden tomar para luchar contra el cambio climático. 
El informe Goalkeepers anual es un recordatorio de que problemas como la desigualdad de género, la desnutrición, la violencia y la inestabilidad política asolarán a los más pobres del mundo en las décadas venideras. 
Si los estados frágiles y los donantes internacionales destinaran más recursos al fortalecimiento de los tres pilares de la educación (preescolar, primaria y secundaria) los países más rezagados podrían tener una oportunidad de recuperar lo perdido. 

El fortalecimiento de la vigilancia del FMI 
En la economía globalizada de hoy, las políticas económica y financiera de un país pueden resonar mucho más allá de sus fronteras. 
Ya sea la propagación de la inflación o el impacto de la devaluación de una moneda del otro lado del mundo, las fuerzas económicas globales pueden tener una influencia directa en los medios de vida de cada persona. 
Ante tales circunstancias, la cooperación internacional es esencial para asegurar la estabilidad y el crecimiento y prevenir las crisis perturbadoras. 
Pero para que esa cooperación sea efectiva, la comunidad internacional necesita las herramientas adecuadas. 
El FMI provee una de las herramientas más importantes. 
Durante muchos años, el FMI a involucrado a sus países miembros en un proceso conocido como “supervisión” mediante el cual vigila, analiza y lleva a cabo consultas sobre las políticas económicas de cada país –tanto las cambiarias como las políticas internas pertinentes. 
Estos chequeos regulares ayudan a detectar vulnerabilidades potenciales y a mantener la estabilidad económica. 
Sin embargo, los retos cada vez más complejos de política que plantea la economía globalizada requieren un examen de este proceso desde una nueva perspectiva. 
En junio, el Directorio Ejecutivo del FMI hizo justamente eso, al alcanzar un amplio consenso sobre la actualización de la supervisión para hacerla más específica y efectiva. 
Esta es una de las reformas más importantes a la labor del Fondo en los treinta años desde que se diseñó el proceso de supervisión. 
En efecto, es parte de un esfuerzo mucho más amplio que busca fortalecer al FMI y que tendrá consecuencias que se extenderán más allá de la sala de juntas del Fondo. 
La nueva reforma contiene tres cambios críticos. 
En primer lugar, sostiene que la supervisión debe concentrarse en cuestiones importantes para la estabilidad y ofrece orientaciones detalladas en esta esfera. 
La asesoría del FMI no debe diluirse demasiado. 
En segundo lugar, ahora los países miembros del Fondo cuentan con la asesoría clara del Fondo en lo que se refiere a la administración de sus políticas cambiarias y lo que es aceptable para la comunidad internacional. 
Finalmente, por primera vez la reforma establece de manera clara lo que se espera de la supervisión y por ello debería promover la franqueza y un trato justo para todos los países. 
En otras palabras, el Fondo debe asegurarse de que trata del mismo modo con cada país, incluyendo la comunicación de mensajes de política claros y a veces difíciles y el intercambio de sus puntos de vista con la comunidad internacional. 
El nuevo enfoque para las políticas cambiarias representa uno de los avances más significativos. 
Según el Convenio Constitutivo del FMI, los miembros deben colaborar para promover un sistema estable de tipos de cambio y evitar la manipulación con miras a obtener ventajas comerciales injustas. 
En el pasado, las orientaciones en esta materia eran limitadas porque se enfocaban completamente en la manipulación y la prevención de la volatilidad a corto plazo. 
Estas orientaciones permanecen, pero lo que entendíamos por manipulación ahora es más claro. 
También hemos abordado las políticas que en los últimos años han causado el mayor daño al sistema, incluyendo los tipos de cambio fijados por encima o por debajo de su valor por razones internas. 
Este cambio llega en un momento crucial para la economía mundial. 
Los países están experimentando un fuerte crecimiento, la inflación es baja y el peligro de crisis ha disminuido considerablemente. 
Pocos países necesitan préstamos del FMI –una tendencia muy positiva. 
Pero una supervisión mejorada es esencial para asegurarse de que la economía global permanezca estable. 
Al aclarar lo que la supervisión conlleva, la nueva decisión debería contribuir a que el FMI y sus miembros estén de acuerdo en la función del Fondo, ayudar a quienes participan en la supervisión a realizar su trabajo adecuadamente y hacer al Fondo más responsable en cuanto al cumplimiento de esta responsabilidad clave. 
Esta reforma representa una victoria para el multilateralismo que demuestra la participación en el fortalecimiento de la supervisión del Fondo y la voluntad de los miembros para cumplir sus responsabilidades en ese proceso. 
Por supuesto, es críticamente importante que reciba un extenso apoyo de los países industrializados, las economías emergentes y los países en desarrollo. 
La comunidad internacional necesita un foro en el que pueda debatir los asuntos económicos más sensibles, incluyendo –pero no exclusivamente, por cierto- cuestiones relativas a los tipos de cambio. 
El FMI brinda ese foro. 
Al mismo tiempo, puede ofrecer conocimientos técnicos imparciales que permitan a los gobiernos definir las políticas que asegurarán la continuidad de la estabilidad económica. 
El objetivo es apoyar políticas que sean buenas para cada país miembro –pero también para otros países- por medio del diálogo y la persuasión. 
Ésta es la esencia misma de la cooperación internacional. 


Un camino verificable al desarme nuclear 
WASHINGTON, DC – Mientras los funcionarios de Estados Unidos y Corea del Norte se preparan para la reunión cumbre del 12 de junio entre Donald Trump y Kim Jong-un, los expertos nucleares enfrentan una importante pregunta: si Kim se compromete a desmantelar su arsenal nuclear, ¿cómo puede el mundo comprobar que cumple sus promesas? 
No hay dudas de que Corea del Norte plantea un desafío único al régimen de no proliferación nuclear; el contexto político para la promoción global del desarme es muy diferente. 
Sin embargo, los aspectos técnicos de verificar el desguace de una ojiva nuclear son los mismos en todas partes. 
Aunque todavía falta mucho para un consenso sobre cómo reducir los arsenales mundiales de armas nucleares, no es demasiado pronto para empezar a prepararnos para el día en el que haya que ocuparse de un desarme (en Corea del Norte u otros países). 
Hace casi cuatro años que la Asociación Internacional para la Verificación del Desarme Nuclear (IPNDV, por la sigla en inglés) trabaja para mejorar el proceso de desmantelamiento de armas. 
Como copresidentes de una comisión de la IPNDV, los autores colaboramos con expertos de más de 25 países (con y sin armas nucleares) para desarrollar fórmulas, tecnologías y experiencia que ayuden en la implementación de futuros acuerdos de desarme. 
En última instancia, el objetivo de la Asociación es resolver falencias en los procesos de supervisión y verificación de la eliminación de armas nucleares. 
Nuestro trabajo hasta ahora se centró en cuatro áreas principales. 
En primer lugar, pese a que los acuerdos de control de armas estratégicas y los desarmes unilaterales existen hace décadas, la comunidad internacional todavía no tiene un método estandarizado para garantizar que un país que dice que se está desarmando no miente. 
Por ejemplo, tratados anteriores en las series SALT y START para la reducción de los arsenales de Estados Unidos y de la Unión Soviética o Rusia apuntaban a limitar la cantidad de ojivas nucleares desplegadas en bombarderos, misiles y submarinos. 
De modo que los inspectores verificaban los inventarios de esos sistemas de traslado, pero no las ojivas mismas. 
Esto sigue siendo una falencia importante que se volverá todavía más contenciosa conforme la cantidad de armas disminuya y aumente la necesidad de mejores procesos de verificación. 
Además, el mundo necesita un conjunto más diversificado de “verificadores”, para crear confianza en el proceso de desarme. 
En el clímax de la Guerra Fría, la Unión Soviética y Estados Unidos eran las dos principales potencias nucleares, dueñas de la mayor parte de las 70 000 armas entonces en existencia. 
Hoy Rusia y Estados Unidos todavía poseen la inmensa mayoría de las 14 000 a 15 000 armas nucleares que hay en el mundo, pero el intento de reducir los arsenales se ha vuelto más complicado conforme creció la cantidad de estados con armas nucleares. 
En tercer lugar, con inventarios de armas nucleares que todavía son demasiado numerosos, un firme régimen de verificación puede ayudar a crear voluntad política para continuar la reducción. 
Cuantas menos armas haya, más importante será la verificación; y al acercarnos a cero, será absolutamente crucial. 
Finalmente, como en las futuras negociaciones de desarme los gobiernos harán sin duda demandas relativas a la verificación, poder dar respuestas convincentes, respaldadas por evidencia técnica firme, será esencial para disipar el temor a engaños. 
Desde la fundación de la IPNDV en diciembre de 2014, sus integrantes vienen explorando los aspectos técnicos más difíciles de la verificación del desguace de armas. 
Una cuestión clave que tratamos de resolver es la participación de los países que no tienen armas nucleares. 
Todavía seguimos trabajando en este tema, pero en esencia estamos desarrollando un sistema de “verificación a ciegas” mediante el cual países e inspectores que no puedan observar el desmantelamiento en forma directa tengan de todos modos garantías de que se lleva a cabo según los procedimientos acordados. 
Otros desafíos en cuya solución estamos trabajando incluyen el seguimiento permanente de armas reemplazadas o reacondicionadas y la eliminación de falencias en la etapa de documentación del desguace. 
¿Cómo garantizar que las herramientas de verificación cumplan los requisitos de seguridad contra accidentes y ataques de las instalaciones de armas nucleares? 
¿Cómo hacer para que la verificación provea el alto nivel de confiabilidad que demandarán los estados conforme la cantidad de armas nucleares se aproxime a cero? 
Nuestro trabajo no se da en un vacío. 
Cada cinco años, cuando los firmantes del Tratado de No Proliferación Nuclear (TNP) se reúnen para revisar la efectividad del tratado, el avance en el desarme nuclear suele ser uno de los puntos débiles. 
Si bien las recomendaciones de la IPNDV nunca podrán sustituir a negociaciones que involucren a los estados nucleares, creemos que pueden mejorar las perspectivas de alcanzar el objetivo de desnuclearización global del TNP. 
El desarme nuclear plantea muchos desafíos en materia de supervisión y verificación, pero la enorme magnitud de la tarea no es excusa para la inacción. 
En algún momento, los obstáculos políticos actuales cederán, y la desnuclearización volverá a avanzar. 
Cuando eso suceda, el mundo debe estar listo y contar con soluciones técnicas que permitan garantizar la credibilidad de las promesas de los países. 

La Copa Mundial de la libertad de prensa 
PARÍS – El Presidente Vladimir Putin trabajó duro por la realización de la Copa Mundial de la FIFA de 2018 en Rusia, pero ahora que el espectáculo está vigente, su influencia se ha desvanecido. 
No puede controlar a los árbitros ni los resultados del seleccionado ruso, el Sbornaya, que está en el lugar 70 del mundo, el anfitrión con menor clasificación que haya habido en este torneo. 
Pero tiene mucho más control sobre cómo se cubre el evento, al menos por parte de los medios rusos. 
En el Índice Mundial de Libertad de Prensa, compilado cada año por Reporteros Sin Fronteras (RSF), Rusia ocupa el lugar 148 de 180 países. 
En lugar de aceptar la competencia que acompaña al pluralismo, el Kremlin desea forzar las reglas de la política y amañar a su favor los “partidos” de los medios de comunicación. 
Desde la criminalización de la difamación a prohibir noticias que ofendan los “sentimientos religiosos de los creyentes”, las leyes de Putin limitan cada vez más el periodismo. 
La vaguedad de su redacción permite que se las aplique de manera arbitraria y selectiva, y está aumentando la vigilancia sobre quienes promueven la libertad de expresión y buscan cambiar el statu quo. 
Como un sistema de transferencias de jugadores, los principales medios rusos están controlados por el Kremlin. 
El gobierno maneja las emisoras de televisión (la principal fuente noticiosa de Rusia) desde comienzos de los 2000, cuando arrebató ORT y NTV a los magnates Boris Berezovsky y Vladimir Gusinsky, respectivamente. 
Tras la revolución de 2014 en Ucrania, estas y otras emisoras nacionales elevaron sus niveles de propaganda a favor del gobierno. 
Por ejemplo, un documental que emitió la emisora estatal Rossiya 1 en 2015 acusó falsamente a la activista de derechos humanos Nadezhda Kutepova de “espionaje industrial”, lo que acabó causando su exilio. 
Al año siguiente, el mismo canal usó documentos falsificados para acusar a Alexei Navalny, personaje crítico del gobierno, de ser un agente para la organización de inteligencia británica MI6. 
El control de Putin sobre los medios estatales se ha ido endureciendo desde diciembre de 2013, cuando los canales se reagruparon en el consorcio Rossiya Segodnya para mejorar la presentación de la “narración” de Rusia. 
La televisión no es el único medio controlado por el Kremlin: también la Internet está sucumbiendo. 
Hay sitios web bloqueados, se vigila a blogueros, se censura a motores de búsqueda y agregadores de noticias, y las VPN están prohibidas. 
Este abril, Rusia cortó el acceso a la red de mensajería cifrada Telegram, uniéndose a países como China e Irán. 
Lo más preocupante de todo es que cada vez más usuarios de Internet están yendo a la cárcel por sus comentarios en las redes sociales, o por simplemente apoyar contenidos con un “me gusta”. 
El premio Nobel Albert Camus escribió que lo poco que había aprendido en la vida había sido “en la cancha de fútbol” y que, como la adversidad, un tiro de pelota “nunca llega desde la dirección esperada”. 
Algo parecido puede decirse el terreno de juego de los medios de comunicación en Rusia. 
Desde 1999, cuando Putin se estrenó como primer ministro, 34 periodistas han sido asesinados mientras ejercían su profesión, incluido el periodista de investigación Nikolai Andrushchenko, golpeado hasta morir el año pasado en San Petersburgo. 
En la gran mayoría de estos casos, las investigaciones llegaron a un punto muerto y nunca se ha identificado los hechores. 
Con las bazas tan altas, muchos propietarios de medios han optado por abandonar del todo, vendiéndolos a oligarcas pro-Kremlin, a muchos de los cuales Putin ha pedido que compren clubes de fútbol. 
Algunos medios siguen ofreciendo periodismo de calidad, pero no se acercan ni de lejos a la cantidad de lectores o espectadores de las principales emisoras o publicaciones estatales. 
La única emisora totalmente independiente, llamada Dozhd, fue eliminada de los servicios de cable y satélite en 2014. 
Galina Timchenko, editora de Lenta.ru, el sitio web noticioso más leído de Rusia, fue despedida en mismo año junto con la mayoría de su equipo. 
El equipo editorial del grupo mediático RBC tuvo un destino similar en 2016. 
También se han visto afectados canales regionales, como el siberiano TV-2 o el semanario independiente líder de Kaliningrado, Novye Kolesa. 
Cada uno de ellos recibió reconocimientos por su cobertura de historias complejas y delicadas, como el conflicto en Ucrania a la corrupción en las altas esferas. 
Hoy Rusia tiene menos libertad de prensa y más periodistas, comunicadores y blogueros en la cárcel que en cualquier momento tras el colapso de la Unión Soviética en 1991. 
En Crimea y Chechenia no existen ni las más básicas garantías para el ejercicio del periodismo. 
Con la aquiescencia del Kremlin, estas regiones se han convertido en verdaderos “agujeros negros” en que las autoridades pueden actuar sin temor a las consecuencias. 
En los partidos de su grupo en la Copa Mundial, Rusia jugó contra otros países con baja clasificación, como Egipto (que ocupa el lugar 45 en fútbol y el 161 en el índice de libertad de prensa de la RSF) y Arabia Saudita (67 y 169, respectivamente). 
En el papel, solo Uruguay (14 y 20) era un buen contendor. 
Y, sin embargo, si bien Rusia ha salido airosa en esta ronda eliminatoria, el entusiasmo por los juegos y la improbabilidad de que el país salga ganador hacen que esta sea una distracción pasajera. 
Puede que esta no sea la Copa Mundial de la Libertad de Prensa, pero ya que Rusia está bajo la atención mundial, la comunidad internacional puede presionar para que se libere a los periodistas y activistas por los derechos humanos, la eliminación de las leyes draconianas, la reducción del control estatal sobre los medios de comunicación y el fin de la impunidad. 
Es poco probable que la oportunidad se repita. 
El mundo no debe perderla. 

La red social de la seguridad alimentaria 
MINNEAPOLIS – En 2015, con la aprobación oficial de los Objetivos de Desarrollo Sostenible de las Naciones Unidas, comenzó a correr el plazo para lograr una meta ambiciosa: la eliminación global del hambre en 2030. 
En ese momento, el objetivo parecía alcanzable; en los quince años anteriores, la cantidad de personas malnutridas en el planeta se había reducido a la mitad, un logro asombroso atribuido en gran medida a la inversión internacional en infraestructura agrícola y económica. 
Pero entonces el hambre en el mundo volvió a crecer: la cantidad de personas que no tienen suficiente para comer aumentó desde 777 millones en 2015 a 815 millones en 2016. 
¿Qué sucedió? 
Una parte de la respuesta es tan vieja como la civilización: sequías, inundaciones, conflictos y desplazamientos dañaron las cosechas y redujeron la producción. 
Pero hay un factor más intangible igualmente importante: la pérdida o deterioro de muchas de las redes que tradicionalmente han ayudado a los granjeros a enfrentar estos desastres. 
Para poner fin al hambre en todo el mundo no basta cultivar maíz resistente a sequías; también hay que tener un plan para cuando de todos modos ese maíz no prospere. 
Es decir, reimaginar las redes sociales es tan importante como elegir los cultivos. 
Para los pequeños agricultores y pastores más pobres del mundo, lo único constante es la imprevisibilidad. 
Como forma de mitigar el riesgo, los habitantes de áreas rurales siempre han recurrido a sus redes personales en busca de información para enfrentar las crisis, mejorar la productividad y limitar las pérdidas de cosecha. 
Además, esas relaciones han ayudado a intercambiar información y bienes, diversificar las dietas, mejorar las técnicas de cultivo y protegerse contra el hambre. 
Pero hoy las redes personales de los granjeros se están debilitando. 
Las granjas enfrentan condiciones climatológicas extremas con más frecuencia, y en las regiones más pobres hay un incremento de conflictos violentos; estas y otras variables están expulsando de sus tierras a granjeros de todo el mundo. 
Aunque siempre hubo gente que abandonara sus hogares en busca de seguridad u oportunidades, hoy la cantidad de personas desplazadas alcanzó un máximo histórico. 
Todos estos cambios afectan negativamente las estructuras sociales tradicionales de las que dependen las comunidades para la supervivencia, y no se le presta suficiente atención a su importancia para la seguridad alimentaria. 
Para erradicar el hambre en todo el mundo, es necesario sostener, ampliar y diversificar los fundamentos de la fortaleza rural. 
Uno de los mejores modos de hacerlo es invertir en nuevas tecnologías que permitan a los granjeros acceder a información e instituciones que ayuden a disminuir la incertidumbre y mitigar el riesgo. 
Según un documento de trabajo publicado en 2017 por el programa de investigación sobre cambio climático, agricultura y seguridad alimentaria del CGIAR (Grupo de Consulta para la Investigación Agrícola Internacional), algunas de las innovaciones más prometedoras en agricultura rural tienen que ver con tecnología y servicios. 
El acceso a datos, mercados y servicios financieros permite a los granjeros plantar, fertilizar, cosechar y vender productos más eficazmente. 
Por el momento, estos tipos de innovaciones no ocupan un lugar destacado en la mayoría de las estrategias de reducción del hambre. 
Pero de a poco eso está cambiando, especialmente con el aumento de la cantidad de habitantes de las economías emergentes que se conectan con redes móviles y de la accesibilidad de aplicaciones para reunir y compartir información agrícola. 
Por ejemplo, en Egipto, Sudán y Etiopía, hay servicios de extensión agraria locales que envían datos meteorológicos en tiempo real por SMS a los agricultores. 
En África occidental, empresas privadas como Ignitia trabajan para transmitir por SMS alertas climatológicas cada vez más exactas y precisas a granjeros residentes en zonas alejadas. 
Pastores mongoles reciben información sobre brotes de enfermedades, que los ayuda a mantener su ganado sano. 
Y agricultores de todo el Sur Global están empezando a usar servicios basados en SMS para obtener apoyo técnico que les facilita la adopción de nuevas especies y técnicas de cultivo, lo que mejora tanto la gestión de los recursos naturales como los ingresos y la nutrición de las familias. 
La conectividad también mejora el funcionamiento de los mercados al permitir a agricultores y pastores obtener información exacta sobre precios, coordinar el transporte y otros elementos de logística, y facilitar el intercambio de alimentos vegetales y animales perecederos. 
El acceso a medios de pago e información sobre precios a través de dispositivos móviles también permite a los pastores adaptar el tamaño de los rebaños a cambios en las condiciones ambientales, y ayuda a los agricultores a conseguir semillas y fertilizantes para cosechas futuras. 
Además, al permitir una transferencia rápida y segura de fondos, los servicios de banca móvil permiten a los productores acceder a los mercados con más eficiencia, reducir los costos de transacción e ingresar a sectores del mercado más valiosos. 
Los sistemas de pago móvil también facilitan el envío de remesas de áreas urbanas a rurales (un componente cada vez más importante de la economía rural). 
Es verdad que la mera existencia de esta tecnología no pondrá fin al hambre. 
El desafío está en ampliar el acceso a todas estas herramientas y asegurar que satisfagan las necesidades de quienes las usen. 
Para esto es necesario que las tecnologías móviles se diseñen teniendo en cuenta diferencias de género, educación y acceso a recursos entre los granjeros y la necesidad de adaptarse a circunstancias cambiantes. 
Hay que supervisar y evaluar los resultados de las herramientas y los programas, y mejorar o sustituir las metodologías ineficaces. 
He realizado investigaciones en comunidades rurales de todo el mundo, y una de las características que todas comparten es la dificultad que tienen agricultores y pastores para acceder a información fiable sobre mercados, clima y financiación. 
En un contexto de desplazamientos y creciente inquietud por el cambio climático, las redes de información tradicionales ya no son suficientes. 
Los granjeros de todo el mundo, pero especialmente los de las economías en desarrollo, necesitan apoyarse en comunidades digitales. 
Para cientos de millones de personas, la información es la diferencia entre la seguridad alimentaria y el hambre. 
Pero frente a la triple amenaza del cambio climático, el conflicto violento y las migraciones a gran escala, el modo en que esa información se reúne y comparte está cambiando. 
Las redes personales de los granjeros ahora son globales y electrónicas. 
Para alimentar a un mundo que cambia aceleradamente, debemos usar la nueva tecnología para reimaginar la forma más antigua de mitigación del riesgo: la comunidad. 

Cómo mejorar la seguridad de los materiales nucleares 
VIENA – Durante los últimos años, los líderes mundiales han dedicado cada vez más atención al riesgo de que terroristas obtengan materiales nucleares u otros materias radioactivos. 
Esa es la buena noticia. 
Pero todos nosotros tenemos que actuar con mayor urgencia en convertir dichas buenas intenciones en acciones concretas. 
El riesgo de que los materiales nucleares u otros materiales radioactivos caigan en las manos equivocadas es muy real. 
Hemos presenciado bochornosas fallas de seguridad en instalaciones nucleares y a menudo la protección que se brinda a los materiales delicados es inadecuada. 
De hecho, cada año el Organismo Internacional de Energía Atómica (OIEA) registra numerosos casos de robo y de otras actividades no autorizadas relacionadas con materiales nucleares y radiactivos. 
La mayoría de estos incidentes son de poca importancia, pero algunos son más graves. 
Dichos incidentes graves involucran desaparición de materiales que nunca más se vuelven a encontrar. 
Un incidente ocurrido en Moldavia hace dos años relacionado a uranio altamente enriquecido – que se puede utilizar en un arma nuclear – ilustra dos aspectos, tanto la magnitud de la amenaza como la posibilidad de aplicar medidas correctivas eficaces, si los países toman en serio el problema. 
La policía incautó una cantidad de sustancia de una persona quien estaba tratando de venderla. 
Los contrabandistas habían tratado de evadir la detección mediante la construcción de un contenedor blindado – lo que puso en evidencia que dichos contrabandistas habían alcanzado un nivel preocupante de sofisticación. 
Afortunadamente, las autoridades moldavas habían estado trabajando intensamente para mejorar sus capacidades de detección. 
Asimismo habían compartido información con sus homólogos de otros países. 
El uranio fue capturado en una operación encubierta. 
Se realizaron arrestos y varias personas recibieron penas de prisión. 
La mayoría de los casos de intento de tráfico no involucran materiales nucleares, en vez de ello involucran sustancias radiactivas como las que se encuentran presentes en hospitales, fábricas y otros lugares a lo largo y ancho del mundo. 
Estos lugares generalmente no están tan bien protegidos como las instalaciones nucleares. 
Incluso una cantidad relativamente pequeña de material, como por ejemplo cobalto-60 que se utiliza en radioterapia, podría causar daños graves si se combina con explosivos convencionales en lo que se denomina una bomba sucia (o si de cualquier otro modo se utiliza deliberadamente para exponer al público a niveles peligrosos de radiación). 
Los ministros de asuntos exteriores y los de energía tendrán la oportunidad de fortalecer el marco global de seguridad nuclear cuando se reúnan en la “Conferencia Internacional sobre Seguridad Nuclear para el fortalecimiento de los esfuerzos globales” (International Conference on Nuclear Security: Enhancing Global Efforts) que se celebra en Viena del 1 al 5 de julio. Este es el primer evento entre otros similares que está abierto a la participación de todos los países. 
Como asunto de primera prioridad en la agenda debería encontrarse la ratificación de mejoras a un importante instrumento de seguridad nuclear – la Convención sobre la protección física de los materiales nucleares (Convention on the Physical Protection of Nuclear Material.). 
La enmienda propuesta obliga a los países a proteger los materiales nucleares cuando se los utiliza o almacena, no sólo cuando se los transporta a nivel internacional, como es el caso hasta el momento. 
También requeriría que los países protejan las instalaciones nucleares contra actos de sabotaje, los que podrían tener consecuencias similares a las de los accidentes nucleares. 
La enmienda propuesta fue ya acordada el año 2005, pero todavía no ha entrado en vigor, debido a que no ha sido ratificada por una cantidad suficiente de países. 
Esto tiene que cambiar si se decide abordar las principales vulnerabilidades de manera exitosa. 
La seguridad nuclear es un asunto de preocupación mundial, y se requiere una acción mundial. 
Los esfuerzos de un puñado de importantes actores no serán suficientes para mantener al mundo seguro. 
No podemos darnos el lujo de tener eslabones débiles en nuestra cadena de defensa. 
Todos los países deben cumplir su papel. 
Incluso deben actuar los países que no poseen materiales nucleares u otros materiales radioactivos. 
Existe evidencia de que bandas de delincuentes y terroristas han tratado de traficar materiales a través de países que son percibidos como países que tienen poca seguridad. 
Es imperativo que dichos criminales y terroristas no tengan éxito. 
Una medida sencilla podría marcar una gran diferencia: todos los países deberían permitir que sus homólogos evalúen sus medidas de seguridad nuclear a través de la participación de expertos internacionales. 
Se ha demostrado que las evaluaciones entre homólogos sí funcionan – por ejemplo, en la mejora de la seguridad de las centrales nucleares. 
En dichos casos todos salen beneficiados. 
Reunir a expertos en seguridad nuclear para que compartan sus experiencias es una medida obvia. 
Más países deben hacerlo. 
Siguiendo el ejemplo de Moldavia, todos países también deben garantizar que los oficiales de policía estén debidamente capacitados para responder ante amenazas de terrorismo nuclear. 
Los países deben invertir en equipos e infraestructura y deben compartir información internacionalmente. 
El hecho de que no ha habido ningún ataque terrorista nuclear no debe adormecernos y no debemos dejarnos llevar por una falsa sensación de seguridad. 
La amenaza continúa presente. 
Debemos aprovechar la oportunidad para garantizar que nuestra peor pesadilla nunca se convierta en nuestra vívida realidad. 

Para reforzar los estabilizadores 
PARÍS – La reunión del G-20 que tendrá lugar en Cannes a principios de noviembre es una gran oportunidad para debatir sobre el mandato, la gobernanza y la capacidad institucional de la Junta de Estabilidad Financiera (FSB, por sus siglas en inglés), el organismo internacional que supervisa el sistema financiero mundial y formula recomendaciones para su mejora. 
La reunión es particularmente oportuna, porque en breve la FSB estará bajo un nuevo liderazgo: su presidente actual, Mario Draghi, asumirá en noviembre como presidente del Banco Central Europeo. 
El G-20 creó la FSB en medio de la debacle financiera de 2008-2009, usando como base su predecesor, el Foro de Estabilidad Financiera, y le encargó coordinar iniciativas urgentes de reforma regulatoria internacional para garantizar una mayor estabilidad financiera y coherencia normativa en el plano internacional. 
Ahora que el G-20 lucha contra los desafíos de la desaceleración económica mundial y la crisis del euro, el mandato impuesto a la FSB sigue siendo un componente central de una agenda de reformas financieras sustantivas y para evitar divergencias nacionales y regionales en áreas que son fundamentales para la estabilidad del sistema financiero internacional. 
Se ha criticado a la FSB por su falta de poder coercitivo. 
Pero en un mundo como el actual, formado por Estados soberanos, no es realista pretender la firma de tratados que creen nuevas instituciones internacionales con poderes supranacionales. 
Además, la FSB ha obtenido logros significativos. 
Su agenda es cada vez mayor y se está volviendo un componente influyente y permanente en la arquitectura económica y financiera internacional, incluso aunque su futuro esté envuelto en cuestionamientos. 
Hay ciertas medidas pragmáticas que se pueden y se deben tomar para hacer más claro el mandato de la FSB y mejorar su eficacia operativa. 
En la actualidad, la FSB no tiene estatus legal (es solamente el resultado de una declaración política). 
Institucionalmente, no es más que una extensión del Banco de Pagos Internacionales, con sede en Basilea, del cual recibe fondos y asistencia para su pequeña plantilla de personal. 
Además, a sus procesos internos de gobernanza les falta desarrollo y transparencia. 
Siendo la única entidad que reúne a bancos centrales, supervisores, departamentos de Hacienda de grandes economías y organismos normativos internacionales, la FSB se encuentra en una posición inmejorable para fijar prioridades en materia de regulación financiera, uniformar normas para todo el sector financiero, supervisar que su implementación sea coherente y, en conjunto con el Fondo Monetario Internacional, evaluar las vulnerabilidades sistémicas. 
Pero si bien debe identificar lagunas normativas y alentar una labor más proactiva de parte de los diversos organismos reguladores, no se supone que asuma responsabilidades operativas cotidianas. 
Pero sí debería promover una cultura de realización de consultas con la industria financiera, en cuanto dimensión de legitimidad necesaria, lo cual implica adoptar métodos más transparentes para analizar el impacto de las propuestas normativas sobre los mercados. 
Una ejecución eficaz de un mandato tan ambicioso es especialmente importante a la vista de dos prioridades nuevas que tendrá el G-20 para la FSB: emprender iniciativas de regulación del funcionamiento de los mercados, entre ellos los del llamado “sector bancario en la sombra” (los medios de financiación privada menos regulados) y la adopción de nuevos mecanismos que promuevan la uniformidad en la implementación de las normas. 
La expectativa de que la FSB se involucre más con el sector bancario en la sombra se deriva no solamente del papel que tuvieron las instituciones financieras extrabancarias en el desarrollo de la crisis de 2008-2009, sino también del temor de que imponer requisitos de capital y liquidez más estrictos a los bancos pueda trasladar los riesgos desde el núcleo regulado del sector financiero al desregulado. 
Esta posibilidad obliga a sopesar cuidadosamente la necesidad de mitigar los riesgos en el sector desregulado con los beneficios que este sector aporta al sistema financiero gracias a su eficiencia y sus innovaciones. 
La FSB, junto con el Comité de Supervisión Bancaria de Basilea, ha estado considerando en privado nuevos mecanismos para supervisar la implementación de las normas, en particular en el contexto de los acuerdos de Basilea III. 
La pertenencia a la FSB debería implicar responsabilidad respecto de dicha implementación. 
Pero al no contar la FSB con poderes coercitivos formales, la alternativa pragmática es crear mecanismos para la supervisión continua de esa implementación e incorporar un proceso de referato sistemático e imparcial. 
En la reunión de Cannes debería articularse una renovación del compromiso con la implementación uniforme de las reformas reglamentarias acordadas y con la reducción al mínimo de toda divergencia entre las regulaciones nacionales que pueda crear riesgos sistémicos o ventajas competitivas significativas. 
El G-20 debería respaldar políticamente la creación de un marco basado en un proceso de monitoreo, consulta, supervisión mutua, presentación de informes y publicación de datos. 
A la industria financiera internacional le resultará beneficioso apoyar la creación de estos mecanismos, como una forma de hacer frente a las consecuencias que respecto de la competencia se derivan de la divergencia entre las normas nacionales. 
Por último, el G-20 debería investir a la FSB de una capacidad institucional adecuada para el desempeño de sus tareas, pero sin por ello crear una burocracia. 
La primera medida debe ser aprobar un nuevo presidente para la FSB, con capacidad y dedicación exclusiva al puesto. 
Además, se debería dotar a la FSB de capacidad jurídica por medio de su adecuada constitución formal: algo a mitad de camino entre el estatus puramente político que tiene en la actualidad y el extremo de crear una organización basada en un tratado. 
Esto permitiría a la FSB contratar a los mejores talentos posibles, recibir fondos públicos y celebrar acuerdos más formales con otros organismos internacionales, con el objetivo de cumplir sus responsabilidades en forma más efectiva. 


Fármacos 
LONDRES – Los efectos perjudiciales de los medicamentos suelen aparecen en los titulares noticiosos en todo el mundo. 
Después de todo, es fácil vender historias de horror sobre "fármacos que matan". 
Sin embargo, y aunque sus efectos nocivos sean una causa legítima de inquietud, no necesariamente representan un problema grave de sanidad pública si son mayores sus beneficios. 
Puesto que ayudan más de lo que dañan, se recurre a fármacos con perfiles de seguridad altamente adversos para tratar enfermedades que pueden acabar por causar la muerte, como es el caso de varias formas de cáncer, la artritis inflamatoria y el VIH. 
En lugar de evaluar aisladamente la seguridad de un medicamento, es necesario considerar sus efectos adversos en relación con su eficacia. 
En otras palabras, se debe llevar a cabo una evaluación de riesgos frente a beneficios. 
Pero ha resultado difícil lograr comunicar este mensaje al público. 
No es fácil captar la atención de los lectores o votantes con noticias sobre avances en la prevención de enfermedades o el éxito del tratamiento con determinados medicamentos. 
Más aún, la seguridad de los fármacos es un factor fundamental en el proceso de autorización de las medicinas para su acceso general. 
En 1961 se descubrió que la talidomida, un hipnótico que también se utilizaba para prevenir las náuseas en las embarazadas, había causado graves defectos de nacimiento en más de 10.000 bebés en 46 países desde que se comenzara a prescribir, cuatro años antes. 
Tras esta tragedia, se ajustaron los procesos de desarrollo de fármacos para reforzar los perfiles de seguridad de los medicamentos. 
Como resultado, muchos de los fármacos que más se prescriben en la actualidad han tenido que pasar por un largo proceso de experimentación preclínica, seguido de estudios clínicos de muchos años de duración y millones de dólares en costes antes de recibir la aprobación de las autoridades. 
Sin embargo, este modelo de desarrollo ya no es sostenible. 
No solo es lento y costoso: además ha sido poco productivo. 
Desde 2001-2002, la industria farmacéutica ha gastado 1,1 billón de dólares en investigación y desarrollo, pero las 12 principales compañías han recibido la aprobación para apenas 139 compuestos moleculares nuevos. 
Pero la situación está cambiando: hoy los médicos y sus pacientes desean con ansias un acceso temprano a los medicamentos biofarmacéuticos, nuevas variedades de fármacos inyectables -como proteínas, ácidos nucleicos y vacunas- producidos mediante la biotecnología y que poseen un potencial realista de curar algunas formas de cáncer y enfermedades autoinmunes en lugar de meramente tratar sus síntomas. 
Así, nos encontramos en una situación en que se pide su utilización antes de lo permitido normalmente por las autoridades en el proceso de concesión de licencias, lo que les plantea un dilema por la falta de información de seguridad sobre su uso. 
Sin embargo, esa preocupación podría ser tan innecesaria como inhibitoria. 
Hoy se están utilizando nuevos modelos de la llamada concesión flexible de licencias, o aprobación condicional, para contrapesar las necesidades de los pacientes con la cautela de las autoridades. 
Los pacientes que padecen enfermedades graves pueden lograr acceso a fármacos promisorios antes de que reciban plena aprobación y, a cambio de ello, aceptan someterse a una rigurosa evaluación para determinar su seguridad y eficacia para el uso general. 
De esta manera, el modelo de concesión flexible replantea la concesión de licencias para fármacos como un proceso más fluido, basado en la relación entre riesgos y beneficios. 
Más que simplemente determinar si el fármaco es eficaz o genera efectos secundarios indeseados, apunta a evaluar los beneficios y riesgos en vista de las necesidades específicas del paciente. 
El precio de los medicamentos se ha vuelto cada vez más importante a medida que se elevan los costes de desarrollar nuevas sustancias como los fármacos biofarmacéuticos. 
En el Reino Unido, un fármaco de origen biológico cuesta, en promedio, £9.500 ($15.200) por paciente al mes, frente a £450 del tratamiento con medicamentos convencionales. 
Ante esta gran diferencia, las entidades prestadoras de atención de salud, de por sí limitadas de recursos, deben evaluar si la nueva generación de medicinas merece la pena en términos de calidad/precio. 
Como resultado, las empresas que desarrollan fármacos están cada vez más conscientes de que ya no basta con superar los escollos del proceso normativo, sino que además deben satisfacer al prestador, que en la práctica se ha convertido en una segunda barrera para que los pacientes logren acceso a los nuevos medicamentos. 
Un tema relacionado es el surgimiento de lo que se ha llegado a conocer como medicina personalizada. 
El conocimiento cada vez mayor en el campo de la genética está dando origen a una nueva generación de medicinas diseñadas específicamente para pacientes individuales, lo que plantea otro reto más a la industria farmacéutica, las autoridades y los prestadores de atención de salud. 
En resumen, las innovaciones en la investigación médica exigen una puesta al día del proceso de desarrollo de fármacos, en que el paciente tenga una importancia primordial. 
Si se basa en un análisis de riesgos frente a beneficios, en lugar de un proceso de aprobación más rígido y dividido en fases, habrá más posibilidades de que los medicamentos que pueden salvarles la vida lleguen a los pacientes que los necesitan. 

Las explotaciones agrícolas del futuro en África 
HARARE – El lanzamiento de un negocio puede ser una labor muy ardua, en particular en África, donde unos sistemas de gobierno poco sólidos y un acceso inseguro a los recursos decisivos obstaculizan el éxito. 
Para los agricultores de África, las dificultades son particularmente pronunciadas. 
En vista de los enormes beneficios económicos y sociales de un sector agrícola moderno y dinámico, la de facilitar a los agricultores los incentivos, inversiones y reglamentaciones que necesitan para tener éxito debería ser la máxima prioridad. 
El reciente auge del sector de las telecomunicaciones en África, que ha revolucionado enteramente ciertos sectores de la economía, por no hablar de las formas de vida de la población, demuestra lo eficaz que puede ser ese método. 
Actualmente, hay en ese continente más de 500 millones de conexiones para teléfonos portátiles; de hecho, en muchos sentidos África ocupa el primer lugar del mundo en crecimiento e innovación en materia de teléfonos portátiles. 
¿Por qué no ha podido África repetir ese crecimiento en el sector agrícola? 
¿Por qué, en lugar de cosechas excepcionales, tiene que pagar una factura por importación de alimentos que asciende a 35.000 millones de dólares? 
Según el último informe anual de Africa Progress Panel, Grain, Fish, Money – Financing Africa’s Green and Blue Revolutions (“Cereales, pescado, dinero. La financiación de las revoluciones verde y azul de África”), el problema es sencillo: los agricultores africanos son víctimas de las contrariedades. 
Así es en particular en el caso de los agricultores de minifundios, la mayoría de los cuales son mujeres. 
Esos agricultores, que cultivan parcelas del tamaño de uno o dos campos de fútbol, suelen carecer de sistemas fiables de regadío y de insumos de calidad, como, por ejemplo, semillas y suplementos para los suelos. 
Además, raras veces ganan lo suficiente para invertir en la maquinaria que necesitan y no pueden obtener créditos. 
Como si eso no fuera bastante, los agricultores afrontan condiciones climáticas cada vez más inestables, que aumentan la probabilidad de que fallen sus cosechas. 
Por ejemplo, a lo largo del siglo XXI van a reducirse en una cuarta parte los rendimientos del maíz. 
Y, cuando las cosechas están listas, los agricultores afrontan obstáculos importantes –incluidos los insuficientes sistemas de carreteras rurales y la falta de instalaciones de almacenamiento en frío– para su traslado al mercado. 
Pese a esos riesgos, que empequeñecen los que afronta la industria de las telecomunicaciones, los minifundistas de África siguen siendo tan eficientes como los que cuentan con explotaciones mayores, lo que demuestra su tenacidad y capacidad de resistencia. 
Sin embargo, en lugar de apoyar a los agricultores, los gobiernos africanos han erigido aún más obstáculos al crecimiento, incluidas una fiscalidad excesiva, una inversión insuficiente y políticas coercitivas. 
Los agricultores de África necesitan un medio que les permita superar las dificultades que afrontan. 
En ese marco, el sector agrícola del continente podría desencadenar una revolución semejante a la impulsada por el sector de las comunicaciones. 
Lo bueno es que tanto el sector privado como el público, motivados por una demanda enorme de alimentos, en particular en las ciudades de África, que crecen rápidamente, y por el aumento de sus precios mundiales, parecen dispuestos a impulsar ese cambio. 
Las empresas privadas han comenzado a encauzar inversiones hacia el sector agrícola de África, también mediante iniciativas como Grow Africa (de la que soy copresidente), que facilita la cooperación entre los gobiernos nacionales y más de cien empresas locales, regionales e internacionales a fin de lograr metas de crecimiento agrícola. 
A lo largo de los dos últimos años, esas empresas han prometido inversiones agrícolas de más de 7.200 millones de dólares. 
Por su parte, los gobiernos africanos y los asociados para el desarrollo, al reconocer el papel fundamental que puede desempeñar la agricultura para sus programas de desarrollo económico, han empezado a corregir una disminución durante tres decenios de la inversión pública en la agricultura. 
En realidad, la agricultura tiene potencial para reducir la pobreza dos veces más rápidamente que ningún otro sector. 
Las repercusiones de esas medidas están resultando ya patentes en muchas partes del continente. 
De Ghana a Rwanda, unos altos niveles de inversión agrícola están alimentando un crecimiento económico impresionante en zonas rurales, con lo que impulsan la creación de puestos de trabajo y reducen la pobreza y el hambre. 
Pero esos beneficios siguen siendo frágiles. 
Para mantenerlos, los gobiernos africanos deben volver a comprometerse con la Declaración de Maputo sobre la Agricultura y la Seguridad Alimentaria, que comprende la promesa de encauzar al menos el diez por ciento de sus presupuestos hacia la inversión en agricultura, y deben facilitar a los agricultores la infraestructura, los suministros energéticos y las políticas de apoyo que necesitan para llevar sus productos al mercado. 
También el sector de las comunicaciones tiene un papel que desempeñar. 
La tecnología de los teléfonos portátiles ya ha empezado a transformar el sector agrícola de África, al facilitar a los agricultores información valiosa, como los precios del mercado, apoyo en materia de insumos mediante cupones electrónicos e incluso acceso al crédito. 
Muchos de esos servicios innovadores están más accesibles para los minifundistas africanos que para sus homólogos europeos o americanos. 
Por último, los agentes del sector privado, las organizaciones de agricultores y los grupos de la sociedad civil deben cooperar para hacer avanzar el desarrollo agrícola. 
Por ejemplo, la Alianza para una Revolución Verde en África suministra semillas de calidad, muchas de las cuales son resistentes a la sequía, a millones de agricultores minifundistas de todo el continente. 
La Unión Africana ha declarado 2014 Año de la Agricultura y la Seguridad Alimentaria en África. 
Con una amplia actuación normativa y en materia de inversión y tecnología, los agricultores de África podrían duplicar su productividad dentro de cinco años. 
Ya es hora de brindar al sector agrícola la oportunidad que todos los africanos necesitan para pasar a una era de prosperidad compartida. 

Escapar de la nueva normalidad de débil crecimiento 
MILÁN – Sin lugar a dudas, la recuperación de la recesión mundial provocada por la crisis financiera del año 2008 ha sido inusualmente larga y anémica. 
Algunos aún esperan un repunte en el crecimiento. 
Sin embargo, ocho años después de que estallara la crisis, la situación que atraviesa la economía mundial comienza a mostrarse más como un nuevo equilibrio de bajo crecimiento que como una recuperación lenta. 
¿Por qué ocurre esto y hay algo que podamos hacer al respecto? 
Una posible explicación de esta “nueva normalidad” que ha recibido mucha atención es la disminución del crecimiento de la productividad. 
Pero, a pesar de la considerable cantidad de datos y análisis, el rol que desempeña la productividad en el actual malestar ha sido difícil de definir – y, en los hechos, parece no tener la importancia crítica que muchos piensan. 
Por supuesto, la desaceleración del crecimiento de la productividad no es buena para el desempeño económico a largo plazo, y puede ser una de las fuerzas que frenan a Estados Unidos, a medida que se acerca al nivel de “pleno” empleo. 
Pero, en gran parte del resto del mundo otros factores – para nombrar algunos, la demanda agregada insuficiente y las significativas brechas de productividad, enraizadas en el exceso de capacidad y activos subutilizados (incluyéndose entre ellos a las personas) – parecen tener mayor importancia. 
En la eurozona, por ejemplo, la demanda agregada en muchos países miembros se ha visto restringida por, entre otras cosas, el gran superávit de cuenta corriente de Alemania, que ascendió a 8,5% del PIB en el año 2015. 
Al tener una mayor demanda agregada y un uso más eficiente de los recursos humanos y otros recursos de capital existentes, las economías podrían lograr un impulso significativo en el crecimiento a mediano plazo, incluso sin que estén presentes ganancias de productividad. 
Nada de esto quiere decir que debemos ignorar el desafío de la productividad. 
Pero la verdad es que la productividad no es el principal problema económico en este momento. 
Hacer frente a los problemas más apremiantes de la economía mundial requerirá de la acción de múltiples actores –no sólo de la de los bancos centrales. 
Sin embargo, hasta el momento, las autoridades monetarias han asumido gran parte de la carga de la respuesta frente a la crisis. 
En primer lugar, intervinieron para evitar el colapso del sistema financiero, y, más tarde, para detener la crisis bancaria y de la deuda soberana en Europa. 
Luego continuaron su accionar para reducir las tasas de interés y la curva de rendimiento, elevando los precios de los activos, lo que a su vez impulsó la demanda vía los efectos de riqueza. 
Pero este abordaje, a pesar de hacer algo bueno, ha llegado a su fin. 
Las tasas de interés muy bajas – incluso negativas – no han logrado restablecer la demanda agregada o estimular la inversión. 
Y, el canal de transmisión del tipo de cambio no tendrá muchos efectos positivos, ya que no aumenta la demanda agregada, simplemente desplaza la demanda entre los sectores relacionados al comercio exterior de los países. 
La inflación ayudaría, pero incluso las medidas monetarias más expansivas han estado esforzándose por elevar la inflación para que se alcance los niveles-objetivo, Japón presenta un ejemplo de lo antedicho. 
Una de las razones para esto es la presencia de una demanda agregada inadecuada. 
Nunca se debería haber esperado que la política monetaria por sí sola cambie las economías, llevándolas a una trayectoria más alta de crecimiento sostenible. 
Y, de hecho, no lo hizo: la política monetaria explícitamente pretendía ganar tiempo para que los hogares, el sector financiero y los países soberanos deudores reparen sus hojas de balance; y, las políticas de crecimiento comiencen a funcionar. 
Desafortunadamente, los gobiernos no fueron lo suficientemente lejos en la búsqueda de respuestas fiscales y estructurales complementarias. 
Una de las razones es que las autoridades fiscales en muchos países – en particular, en Japón y partes de Europa – se han visto limitadas por los altos niveles de deuda soberana. 
Por otra parte, en un entorno con tasas de interés bajas, estos países pueden vivir con sobreendeudamiento. 
Para los gobiernos altamente endeudados, las tasas de interés bajas tienen importancia crítica para mantener los niveles de endeudamiento en niveles sostenibles y para aliviar la presión relativa a la reestructuración de la deuda y la recapitalización de los bancos. 
El desplazamiento hacia un equilibrio en el rendimiento de la deuda soberana alto haría que sea imposible lograr el equilibrio fiscal. 
En la eurozona, en el año 2012 el Banco Central Europeo anunció que su compromiso relativo a evitar que los niveles de endeudamiento se tornen insostenibles estaba políticamente condicionado a la restricción fiscal. 
También hay motivaciones políticas en juego. 
Los políticos simplemente prefieren mantener la carga sobre la política monetaria y evitar así ir tras la consecución de políticas difíciles o impopulares – incluyéndose entre ellas las reformas estructurales, la reestructuración de la deuda y la recapitalización de los bancos – mismas que están destinadas a impulsar el acceso a los mercados y la flexibilidad, incluso si esto significa socavar el crecimiento a mediano plazo. 
El resultado es que las economías están atrapadas en un supuesto equilibrio de Nash, en el cual ningún participante puede ganar a través de una acción unilateral. 
El crecimiento sufrirá si los bancos centrales intentan abandonar sus políticas agresivamente acomodaticias sin acciones complementarias para reestructurar la deuda o restablecer la demanda, el crecimiento y la inversión– así como también sufrirá la credibilidad de los bancos centrales, o incluso su independencia. 
Pero estas instituciones deben abandonar las mencionadas políticas monetarias expansivas, porque ellas han llegado al punto en el que pueden estar haciendo más daño que bien. 
Al suprimir los rendimientos para los ahorristas y para los titulares de activos por un período prolongado, las tasas de interés bajas han estimulado una búsqueda frenética de rendimiento. 
Esta búsqueda toma dos formas. 
Una es el aumento del apalancamiento, que ha aumentado en todo el mundo en una cifra de alrededor de $70 millones de millones de dólares desde el año 2008, y en gran medida (aunque no totalmente) esto ha ocurrido en China. 
La otra es la volatilidad de los flujos de capital, lo que ha llevado a los formuladores de políticas en algunos países a ir tras de su propia flexibilización monetaria o a imponer controles de capital, con el fin de evitar daños al crecimiento en su sector de comercio exterior. 
En el pasado los líderes políticos mostraron más coraje en la implementación de reformas estructurales y de seguridad social que puede que impidan el crecimiento por un tiempo, pero estabilizan la situación fiscal de sus países. 
De manera más general, las autoridades fiscales tienen que cooperar mucho más y de mejor manera con sus contrapartes, a nivel nacional e internacional. 
Dicho accionar probablemente tendrá que esperar hasta que las consecuencias políticas del bajo crecimiento, la alta desigualdad, la desconfianza en la inversión y el comercio internacional, así como la pérdida de independencia del banco central se tornen en demasiado pesadas para soportar. 
Probablemente esto no ocurrirá de inmediato; pero, dado el surgimiento de líderes populistas que aprovechan estas tendencias adversas para ganar apoyo, puede que dichas acciones no estén demasiado lejanas. 
En este sentido, el populismo puede ser una fuerza beneficiosa, ya que desafía al status quo problemático. 
Sin embargo, en el caso de que los líderes populistas se hagan del poder, permanece el riesgo de que ellos vayan a ir tras la consecución de políticas que conducen a resultados que son aún peores. 


Las trampas del populismo autoritario 
LONDRES – El año 2016 mostró que la durabilidad de la democracia liberal ya no puede darse por sentada, ni siquiera en Occidente. 
De hecho, el análisis que hace el politólogo Yascha Mounk (de la Universidad de Harvard) de los datos de la Encuesta Mundial de Valores muestra que en muchos países occidentales, la confianza de la opinión pública en la democracia viene cayendo hace bastante tiempo. 
¿Cómo se explica esta tendencia? 
Los cimbronazos políticos de 2016 hacen pensar que muchas personas están frustradas por la inacción de las democracias y creen que no se están abordando con la decisión necesaria cuestiones como el estancamiento salarial, el desempleo, la desigualdad, la inmigración y el terrorismo. 
Los sistemas políticos de los países democráticos parecen sumidos en un estado de sopor permanente, lo que impulsa a los votantes a apoyar a líderes fuertes, que prometen terminar con la parálisis política y barrer toda resistencia burocrática a la implementación de nuevas políticas audaces. 
Estos líderes (que aseguran ser los únicos capaces de resolver los problemas de sus países) suelen proceder del mundo corporativo. 
Mucha gente considera que un ejecutivo exitoso es alguien capaz de cumplir objetivos bien definidos, de modo que un hombre de negocios podrá resolver problemas sociales que eludirán a un político. 
Pero este modo de pensar es engañoso, porque el liderazgo político es fundamentalmente diferente del liderazgo corporativo. 
En la jerga de los economistas, es la diferencia entre el análisis de equilibrio general y el de equilibrio parcial. 
Los líderes corporativos son responsables ante sus accionistas y no necesitan preocuparse demasiado por lo que le suceda al resto de la sociedad. 
Si para maximizar ganancias hay que reducir costos y personal, el líder corporativo puede eliminar puestos de trabajo y pagar indemnizaciones a los trabajadores redundantes. 
Después de eso, que de su situación se encargue otro (es decir, el Estado). 
Los líderes políticos, en cambio, están sujetos al principio de “una persona, un voto”, y tienen la responsabilidad de cuidar a ricos y pobres, a empleados y desempleados, por igual. 
Los políticos tienen que asegurar nuevas oportunidades a los trabajadores desempleados, so pena de perder sus votos. 
No quiere decir que el trabajo de un ejecutivo sea más fácil; pero sin duda es mucho más definido. 
Aquellos líderes que encaran una tarea política con mentalidad corporativa tenderán a pensar más en la eficiencia que en la inclusión. 
Pero si sus reformas desatienden o enemistan a demasiados votantes, no serán duraderas. 
Como vimos en 2016, los países occidentales necesitan con urgencia hallar modos de compensar o ayudar a los perdedores de la economía global moderna. 
Es una dura lección que los países poscomunistas aprendieron en los noventa. 
Según el reciente informe “Transición para todos” del Banco Europeo para la Reconstrucción y el Desarrollo, la inmensa mayoría de la población de esos países salió perjudicada en los primeros años de las reformas promercado. 
Cabe destacar que muchos de los que apoyaban esas reformas también preferían “líderes fuertes”, con el argumento de que, puesto que las reformas eran impopulares, era necesario imponérselas a la población, ya que procesos excesivamente democráticos las frustrarían. 
Por desgracia, esta idea fue contraproducente. 
Algunos de esos líderes fuertes consiguieron implementar reformas en poco tiempo, pero sólo beneficiaron a una minoría de personas, y a la larga muchas se revirtieron. 
Un ejemplo típico son las privatizaciones. 
Las empresas estatales son casi siempre ineficientes, y suelen acumular mano de obra. 
Así que cuando se las privatiza, su eficiencia aumenta, pero también descartan trabajadores. 
Desde un punto de vista de equilibrio parcial, en el nivel de la empresa, el cambio es positivo; pero si uno se detiene a pensar en el bienestar de los trabajadores despedidos y en las consecuencias sociales desde un punto de vista de equilibrio general, tal vez no lo sea. 
Si en una privatización se despide a demasiados trabajadores sin darles compensación, puede perder legitimidad ante una mayoría de la ciudadanía, y eso debilitará el apoyo a la propiedad privada de empresas productivas. 
Es justamente lo que sucedió en varios países poscomunistas en los que ahora “privatización” es una mala palabra. 
El daño causado por algunas reformas impopulares duró mucho más que las reformas mismas. 
En muchos países poscomunistas, el sufrimiento que provocaron creó las condiciones políticas para el ascenso de líderes populistas autoritarios, que en algunos casos, aprovecharon el proceso de anulación de las reformas para eliminar contrapesos institucionales a su poder y así dificultar la oposición a sus decisiones. 
Luego, una vez consolidado el poder, redistribuyeron la riqueza del país entre sus aliados. 
Como era de esperar, la desigualdad de ingresos en muchos de estos países es peor ahora que cuando abandonaron las privatizaciones y otras reformas. 
Por eso las instituciones democráticas son tan importantes: permiten a los perjudicados por las reformas obtener compensación. 
Con el principio de “una persona, un voto”, los “perdedores” pesan lo mismo que los “ganadores”. 
Como las políticas realmente democráticas deben ser inclusivas, implementar reformas en una democracia demanda tiempo y esfuerzo, pero el arduo proceso de construir coaliciones reformistas amplias también garantiza la continuidad de esas políticas. 
En el largo plazo, las reformas inclusivas perduran, las reformas rápidas y forzosas, no: la tortuga de la democracia le gana a la liebre de la dictadura benevolente. 

Territorios nativos para las especies vegetales 
DURHAM, CAROLINA DEL NORTE – Mi día comienza con una taza de café y termina con una de chocolate caliente. 
Entre estas dos tazas, consumo una variedad de alimentos y medicinas, incluyendo mi dosis diaria de 81 mg de aspirina. 
Una orquídea de color brillante da vida a mi escritorio, y, a través de la ventana, puedo dar una mirada a mi verde jardín. 
En pocas palabras, mi vida – de la misma forma que la vida de todas las personas – se ve facultada, enriquecida y extendida por una amplia variedad de plantas y sus derivados. 
No obstante, la biodiversidad de la que todos dependemos está amenazada, ya que la actividad humana causa estragos en bosques y otros hábitats ricos en especies vegetales. 
La pregunta ahora es cuán rápido se están destruyendo las especies – y qué se puede hacer para detener dicha destrucción. 
El diseño de estrategias efectivas de conservación debe comenzar con conocimiento sobre las especies que tenemos que proteger. 
Hasta el momento, los taxónomos han descrito aproximadamente 297.500 especies vegetales. 
¿Cuántos aún no describieron? 
¿Dónde es probable que las hallen? 
Podría parecer que, como el conjunto de especies no descritas disminuye, la velocidad con la que los taxónomos describen nuevas especies debería declinar. 
Pero ha ocurrido lo contrario, a menudo las tasas aumentan casi exponencialmente año tras año – un fenómeno que se puede explicar en gran parte por el creciente número de taxonomistas. 
De hecho, el único ratio que está disminuyendo es el que relaciona a las nuevas especies con la cantidad de taxónomos que las describen. 
Sobre la base de esta evolución, los modelos matemáticos predicen que aproximadamente existen 15% más especies vegetales de las que se conoce actualmente, llegándose a un total de cerca de 350.000 especies – una cifra que está en consonancia con la opinión de los expertos. 
Tal vez la mitad de las especies no descritas ya han sido recogidas y alojadas en herbarios, donde se encuentran a la esperan de su detección y análisis. 
Para hallar el resto de especies, los taxonomistas deben sustentarse en tres patrones generales que rigen la distribución geográfica de las especies: 
· La mayoría de las especies tienen rangos geográficos muy pequeños y son poco comunes a nivel local. 
· El número de especies que se encuentran en cualquier hábitat individual varía considerablemente. 
Grandes extensiones de bosques boreales a lo largo de América del Norte y Eurasia tienen solamente un puñado de especies de árboles, mientras que la cuenca del Amazonas puede albergar a 16.000 especies. 
· Las especies con rangos geográficos pequeños se concentran a menudo en las mismas zonas, pero tienden a estar en zonas distintas a aquellas donde viven las mayores cantidades de especies. 
Sobre la base de estos patrones, se podría predecir que la mayoría de las especies no descritas tienen rangos geográficos pequeños y que se encuentran de manera escasa dentro de los mismos – es por esta razón por la que aún no las hemos encontrado. 
Es más, lo más probable es que se encuentran dentro de concentraciones conocidas de especies con rangos pequeños, en zonas como Centroamérica, el Caribe, el norte de los Andes, los bosques costeros de Brasil, el sur de África, Madagascar, el sudeste de Asia, Nueva Guinea, Australia Occidental, y muchas islas tropicales. 
Dado que la mayoría de las especies vegetales que actualmente están en peligro de extinción – 20 % de las especies conocidas, y probablemente el 30 % de todas las especies – caen dentro de esta categoría, los esfuerzos para preservar la biodiversidad vegetal deben hacer hincapié en las mencionadas concentraciones de especies en rangos geográficos pequeños. 
El hecho de que las especies de plantas en peligro de extinción tienden a concentrarse geográficamente aumenta la importancia de los esfuerzos de conservación en esas zonas. 
Pero también se podría facilitar el éxito al hacer posible que los formuladores de políticas se centren en áreas estrechas en vez de hábitats amplios. 
Con sus casi 200 miembros el Convenio sobre la Diversidad Biológica (CDB) – que encarna el consenso mundial sobre la necesidad de proteger la diversidad ecológica – tiene como objetivo hacer justamente eso. 
El Plan Estratégico para la Biodiversidad de la CDB convoca a la protección formal de al menos el 17% de las zonas terrestres ecológicamente más importantes, mientras que la Estrategia Mundial para la Conservación de las Especies Vegetales busca proteger el 60% de las especies vegetales. 
Teniendo en cuenta que alrededor del 67 % de las especies vegetales viven en su totalidad dentro de las zonas seleccionadas, y que un 14% adicional vive parcialmente en estas zonas, este enfoque es muy prometedor. 
Es más, mientras que alrededor del 13% de la superficie terrestre del planeta está protegida en la actualidad, solamente el 14 % del 17% que contiene la mayor cantidad de especies vegetales se encuentra dentro de las zonas protegidas. 
Con el fin de mejorar las posibilidades de éxito de la CDB, los países con mayor concentración de especies únicas necesitan protecciones más sólidas. 
Dado que muchos de estos países se encuentran en el mundo en desarrollo, la comunidad internacional debe apoyar estos esfuerzos. 
La situación se complica por el efecto de “Arca de Noé”: mientras que una pequeña zona en su totalidad puede albergar muchas especies, puede que no sea capaz de garantizar la sostenibilidad de las mismas a largo plazo. 
En otras palabras, aunque la sumatoria del tamaño de todas las zonas protegidas es grande, puede que las zonas individuales no sean lo suficientemente grandes como para sostener poblaciones viables. 
Las interrogantes ecológicas involucradas – cuánta extensión deben proteger los países, y dónde – no son fáciles de responder, para hacerlo se requiere un conocimiento cada vez más profundo de las especies vegetales y sus hábitats. 
Y la traducción de esas respuestas en acción exige algo que puede ser aún más difícil de conseguir: una voluntad política fuerte y sostenida. 




Prevenir la próxima hambruna de África 
NUEVA YORK – La cantidad de personas que padecen hambre en el mundo está aumentando nuevamente tras haber disminuido por más de una década. 
Este año estuvo marcado por la peor crisis alimentaria global desde la Segunda Guerra Mundial, con Sudán del Sur, Yemen, Somalia y Nigeria ya sea sufriendo una hambruna o asomándose al borde de ella. 
Solo en estos cuatro países más de 20 millones de personas continúan viviendo una grave inseguridad alimentaria, y Naciones Unidas estima que se necesitan 1.800 millones de dólares en ayuda humanitaria inmediata. 
La inestabilidad política y los conflictos han contribuido de forma considerable a esta inseguridad alimentaria, pero es probable que la insuficiente producción de alimentos también haya aumentado las tensiones y exacerbado el hambre. 
En el África subsahariana, donde tres de los cuatro países se encuentran al borde de la hambruna, los rendimientos de los cultivos han quedado rezagados respecto del resto del mundo debido a unos insumos agrícolas deficientes, como semillas y fertilizantes de baja calidad. 
La inversión en agricultura es una de las maneras más efectivas de acabar con el hambre y aumentar la estabilidad política. 
Solo en el África subsahariana hay 50 millones de pequeños agricultores que dan soporte a varios millones más. 
Los países del continente que han invertido de forma considerable en desarrollo agrícola y los pequeños agricultores han logrado evitar la hambruna. 
Considérese el ejemplo de Etiopía, que a mediados de los ochenta sufrió una de las peores hambrunas de la historia. 
Se estima que murió un millón de personas durante la crisis, ocasionada por una conjunción de conflicto y sequía, y de la que el país tardó varios años en recuperarse. 
Etiopía es un país pacífico hoy en día, pero las condiciones de sequía han vuelto. 
En 2016 sufrió su temporada más seca en 50 años. 
No obstante, el año pasado no padeció una hambruna. 
Sin duda que hubo gente con hambre, pero se evitó el desastre. 
Oxfam lo atribuye al hecho de que el gobierno estaba mejor preparado para suministrar agua y alimentos a millones de personas. 
El país también ha mejorado considerablemente su infraestructura agrícola, y los nuevos sistemas de riego y agua potable proporcionan a las zonas rurales un fácil acceso a fuentes de agua limpias y seguras. 
El gobierno etíope ha hecho del desarrollo agrícola una máxima prioridad por más de una década. 
En 2010 creó la Agencia de Transformación Agraria de Etiopía, una entidad pública dedicada a impulsar la productividad del sector. 
Como ha señalado Alex de Waal, destacado autor e investigador británico sobre África, “la política crea el hambre y la política puede detenerla”. 
Etiopía confirma su observación. 
Si bien siguen fluyendo los aportes locales e internacionales durante los esfuerzos de ayuda, las inversiones a largo plazo que ha hecho el país son las que han mejorado su resiliencia. 
Un aumento de las inversiones agrícolas estratégicas por parte de donantes africanos o de fuentes internacionales podría ayudar a otros países de la región a obtener beneficios similares. 
El cambio climático está haciendo aún más urgentes tales inversiones, ya que los fenómenos meteorológicos extremos –tanto inundaciones como sequías– son cada vez más comunes en toda el África subsahariana. 
Sin embargo, incluso sin el apoyo del gobierno los agricultores pueden tomar de inmediato medidas sencillas y rentables para mitigar las crisis climáticas. 
Pueden atenuar los efectos del clima extremo a muy bajo coste mediante el uso de técnicas agrícolas inteligentes tales como semillas resistentes a la sequía, cultivos intercalados, compostaje y diversificación de cultivos. 
Los árboles son una de las herramientas más eficaces que tenemos para luchar contra el cambio climático, y también tienen sentido para los pequeños agricultores desde el punto de vista económico. 
Un agricultor que invierte 2 dólares en plántulas puede obtener un beneficio de más de 80 dólares en diez años, momento en que algunos de los árboles adultos se pueden talar y vender. 
Durante su crecimiento los árboles también son beneficiosos para el medio ambiente, al absorber carbono, mejorar la salud del suelo y prevenir la erosión. 
Los agricultores que poseen una base de activos dotada de árboles, ganado o efectivo generado por la venta de excedentes de cultivos están en mejores condiciones para resistir las crisis climáticas. 
Y, como está demostrando actualmente nuestra organización en seis países africanos, mediante capacitación y apoyo financiero los agricultores pueden crear sus bases de recursos. 
Por este motivo creemos que los gobiernos africanos y los donantes bilaterales deberían ampliar sus inversiones en programas que otorguen a los agricultores los conocimientos necesarios para producir de manera sostenible cultivos a largo plazo, especialmente árboles. 
Prácticas asequibles como la plantación de cultivos en hileras, el correcto desmalezado y la aplicación de fertilizantes en microdosis además constituyen métodos comprobados para aumentar de forma espectacular la producción de los cultivos. 
Dado que se espera que los efectos del cambio climático se agudicen en los próximos años, los pequeños agricultores de África deben prepararse para un futuro más turbulento. 
Estados Unidos históricamente ha sido el mayor donante del mundo para los programas mundiales de seguridad alimentaria, pero gracias al presidente Donald Trump el futuro de tal liderazgo resulta incierto. 
Si bien las iniciativas globales de seguridad alimentaria cuentan con el apoyo de ambos partidos en el Congreso estadounidense, el presupuesto de ayuda exterior propuesto por la administración Trump recomienda profundos recortes de fondos para estos programas. 
Considerando que Estados Unidos apoya las exenciones, los gobiernos, fundaciones, donantes institucionales y profesionales médicos de África y Europa deben estar preparados para intervenir y ayudar a los agricultores africanos a construir una resiliencia a largo plazo. 
Invertir en agricultura es la manera más eficiente de mejorar la seguridad alimentaria en África, y al mismo tiempo garantiza que las personas situadas en la primera línea de la lucha contra el cambio climático puedan mantener economías prósperas y entornos sostenibles y saludables. 
El África subsahariana puede abordar las causas subyacentes del hambre solo a través de una planificación cuidadosa y siguiendo el ejemplo de países como Etiopía. 
Si bien la seguridad alimentaria es un problema complejo de resolver, prevenir futuras hambrunas no debería serlo. 

Terminar con la malaria 
YIDA – La malaria o paludismo es desde hace mucho tiempo una de las enfermedades más mortales que subsisten. 
Datos de la Organización Mundial de la Salud muestran que nada menos que la mitad de la población mundial está en riesgo de contraerla. 
Pero aproximadamente el 90% de los casos de malaria y el 92% de las muertes que provoca se concentran en una región: África subsahariana. 
Europa y Norteamérica están totalmente a salvo de la enfermedad. 
Pero entre los niños del África subsahariana es común padecer varios episodios de malaria antes de alcanzar los cinco años de edad (el 70% de las muertes por malaria se produce en esos primeros cinco años), y las mujeres embarazadas que la contraen pueden sufrir serias complicaciones. 
La buena noticia es que en los últimos años hubo un progreso en la lucha contra la malaria: desde 2010 las muertes se redujeron un 29%, y la tasa de infección está cayendo en todas partes. 
Este avance puede atribuirse en parte a diversas innovaciones, por ejemplo nuevas pruebas diagnósticas rápidas que sólo llevan unos minutos, aumento de la disponibilidad y abaratamiento de los fármacos contra la malaria, y uso creciente de mosquiteros impregnados con insecticida de larga duración (MILD). 
También ayudó el mayor involucramiento de la comunidad, del que da muestra el activismo de músicos populares, medios y líderes religiosos en defensa de una acción más firme contra la enfermedad. 
Senegal es uno de los países donde la incidencia se redujo más. 
Ahora casi el 86% de la población usa MILD, y la mayoría de las personas tiene acceso a pruebas diagnósticas rápidas y a terapias de combinación con artemisinina, provistas en forma gratuita por el gobierno y donantes. 
El progreso no hubiera sido posible sin la labor de los trabajadores sanitarios comunitarios, bajo la dirección de un eficaz programa nacional liderado por la ministra de salud senegalesa, Awa Marie Coll-Seck. 
Los resultados son impresionantes. 
En 2001, casi el 36% de las consultas médicas ambulatorias en Senegal fueron por malaria. 
Pero según el Programa Nacional de Lucha contra el Paludismo (PNLP), el año pasado la cifra apenas llegó a 3,3%. 
En el mismo período, las muertes por malaria se redujeron de cerca de 30% a poco más de 2%. 
Los CDC (Centros para el Control y la Prevención de Enfermedades de los Estados Unidos) informan que de 2008 a 2010, la cantidad de niños de menos de cinco años infectados disminuyó un 50%. 
Senegal espera lograr la pre‑eliminación (que el PNLP define como llegar a menos de cinco casos anuales cada mil personas) en 2020, y que la OMS certifique la eliminación total de la enfermedad en el país en 2030. 
Pero llegar allí no será fácil; para lograrlo, Senegal necesitará más recursos, un compromiso más firme del gobierno, más apoyo de los organismos de ayuda al desarrollo y más involucramiento de la comunidad. 
Por tal razón, el Lives and Livelihoods Fund (LLF), un programa de ayuda del Banco Islámico de Desarrollo (BIsD) y la Fundación Bill y Melinda Gates, se unió a la lucha de Senegal contra la malaria. 
El LLF combina 500 millones de dólares procedentes de donantes (entre ellos el Centro de Ayuda Humanitaria y Alivio Rey Salmán de Arabia Saudita, el Fondo de Qatar para el Desarrollo, el Fondo de Abu Dhabi para el Desarrollo y el Fondo de Solidaridad Islámica para el Desarrollo, FSID) con 2000 millones de dólares aportados por el BIsD para la financiación de proyectos sanitarios, agrícolas y de infraestructura rural. 
El LLF, que depende del BIsD y es la mayor iniciativa de este tipo con base en Medio Oriente, busca aumentar la disponibilidad de fondos de desarrollo en los treinta países menos desarrollados y de ingreso mediano bajo del mundo musulmán. 
Uno de los primeros proyectos del LLF aportará 32 millones de dólares para la pre‑eliminación de la malaria en Senegal. 
En septiembre pasado, el Comité de Impacto a cargo de la gobernanza del LLF (del que soy miembro suplente en representación del FSID) aprobó el presupuesto del primer año, y en febrero, el gobierno senegalés dio su aval oficial al proyecto (una versión ampliada del ya exitoso PNLP). 
Esto permitirá a 25 distritos en cinco regiones de Senegal recibir ayuda para la pre‑eliminación de la malaria, lo que beneficiará directa o indirectamente a casi cuatro millones de personas (alrededor del 25% de la población total de Senegal). 
Hace poco viajé a Senegal para evaluar los avances alcanzados. 
Con los otros miembros del Comité de Impacto, nos reunimos con Coll-Seck y otras autoridades nacionales, que confirmaron la importancia del proyecto. 
La parte más conmovedora del viaje fue la visita al puesto sanitario de Deggo, en los suburbios de Dakar, donde trabajadores sanitarios y voluntarios de la comunidad nos explicaron los esfuerzos que hacen para combatir la enfermedad. 
Nos fuimos del encuentro llenos de confianza en que el proyecto tiene los talentos y el compromiso que necesita para tener éxito. 
Invertir en la lucha contra la malaria (como está haciendo el LLF) es una de las intervenciones sanitarias más eficientes y con amplios beneficios socioeconómicos. 
Los niños sanos tienen mejor asistencia a la escuela (que se traduce en un mejor aprendizaje) y los adultos sanos pueden obtener un ingreso sostenido (lo que permite reducir la pobreza y el hambre). 
Los trabajadores sanos son más productivos y eso mejora los resultados económicos. 
Las comunidades sin malaria pueden redirigir sus presupuestos sanitarios hacia el combate de otras plagas, por ejemplo las enfermedades no transmisibles o dolencias tropicales desatendidas. 
El progreso en la lucha contra la malaria supondrá un avance en pos de varios de los Objetivos de Desarrollo Sostenible (las metas de Naciones Unidas aprobadas por la dirigencia internacional en 2015), como eliminar la pobreza y poner fin a las muertes evitables de niños de menos de cinco años. 
Para ganar la batalla, se necesita más financiación de fondos como el LLF, particularmente en el África subsahariana. 

Igualdad financiera para las agricultoras africanas 
NAIROBI – Movimientos sociales como #MeToo y #TimesUp han comenzado a inspirar en todo el mundo importantes diálogos sobre viejas prácticas inequitativas que enfrentan las mujeres en cada aspecto de la vida. 
Discusiones que, en algunos casos, llevaron a cambios medibles en el trato que reciben las mujeres en el trabajo, el hogar y otros ámbitos de la sociedad. 
Por desgracia, hasta ahora la atención se concentró sobre todo en las mujeres de Occidente o residentes de áreas urbanas. Las mujeres rurales, y en particular las agricultoras pobres de África subsahariana, todavía no han visto los beneficios del reciente interés en la igualdad de género. 
Pero para poder cerrar alguna vez la brecha de género en África, hay que incluir en el diálogo mundial los obstáculos particulares que enfrentan las mujeres africanas. 
África subsahariana es una de las regiones del mundo con más desigualdad de género. 
Según el Programa de las Naciones Unidas para el Desarrollo (PNUD), “percepciones, actitudes y roles de género históricos” limitan el acceso de las mujeres a atención médica y educación, y llevan a una responsabilidad familiar desproporcionada, segregación en el trabajo y violencia sexual. 
Pero es posible que el mayor obstáculo a la igualdad de género en África subsahariana sea el dinero; básicamente, las mujeres tienen menos que los hombres. 
Según el Banco Mundial, en la región tiene cuenta bancaria el 37% de las mujeres, contra el 48% de los hombres. 
Y aunque los porcentajes son bajos para ambos sexos, lo preocupante es que la diferencia se amplió en los últimos años, mientras a escala global la financiación total al alcance de los pobres creció en forma sostenida. 
Hoy las mujeres dominan la agricultura africana (que es la industria más importante del continente). 
Pero esto no se trasladó a un mayor control de las finanzas. 
Una medida de esta deficiencia es el uso del crédito: en África Oriental (donde trabaja la organización a la que pertenezco), las mujeres piden prestado para actividades agrícolas un 13% menos de dinero que los hombres. 
El analfabetismo, límites a la posesión de la tierra y restricciones a la autonomía y la movilidad conspiran para reducir el acceso de las mujeres rurales a financiación agrícola. 
Estas barreras han tenido un efecto drástico en el progreso social y económico. 
Para empezar, la falta de capital dificulta a las mujeres comprar semillas y fertilizantes de calidad, o incluso acceder a tierras cultivables, lo que a su vez reduce la productividad agrícola. 
Los rendimientos de las cosechas en la región están muy por debajo de los promedios mundiales, lo que se debe en parte a que las mujeres no pueden invertir suficiente dinero en sus emprendimientos. 
La desigualdad de género también es costosa en el nivel macro. 
El PNUD calcula que la falta de integración de las mujeres a las economías nacionales cuesta en total a los países de África subsahariana una pérdida de productividad combinada de 95 000 millones de dólares cada año. 
Cuando las mujeres que viven en la pobreza no pueden trabajar o contribuir a la sociedad, el crecimiento se estanca. 
En cambio, cuando las agricultoras tienen acceso a financiación, los beneficios se extienden mucho más allá de los campos de cultivo. 
Está demostrado que el empoderamiento financiero aumenta la participación de las mujeres en la toma de decisiones comunitaria. 
Además, la inclusión financiera de las mujeres ayuda a combatir la marginación social y mejora el bienestar de las familias; cuando las madres tienen cierto control de las finanzas del hogar, es menos probable que sus hijos mueran de desnutrición y más probable que crezcan sanos y fuertes. 
En vista de estos beneficios, la pregunta no es si hay que ampliar el acceso de las campesinas africanas a capital para sus emprendimientos agrícolas, sino cómo proveérselo. 
Una solución es idear programas de crédito que consideren las disparidades en materia de educación y movilidad; tener en cuenta la discriminación social es esencial para que adolescentes y mujeres aprovechen al máximo la financiación disponible. 
Otra opción es ampliar y profundizar iniciativas de mediación exitosas que ayudan a las mujeres a hablar de inclusión financiera con sus maridos. 
Pero uno de los cambios más importantes sería que las instituciones financieras asuman un liderazgo comprometido. 
Más mujeres tendrían acceso a recursos financieros si los bancos y servicios de crédito ofrecieran productos a la medida de sus necesidades. 
Por ejemplo, los bancos pueden crear programas de crédito específicos para cultivos típicamente femeninos (como maní y girasol). 
Las instituciones financieras también pueden alentar el liderazgo femenino en las cooperativas de agricultores y dar apoyo a los mercados donde las mujeres venden cosechas. 
Al ritmo actual con que avanza la inclusión financiera, al mundo le llevará más de doscientos años alcanzar la igualdad de género. 
Es inaceptable. 
El progreso hacia el empoderamiento de las mujeres no tiene por qué ser tan lento; y no lo será, si gobiernos, actores internacionales y la industria financiera hacen un esfuerzo concertado para diseñar y sostener políticas con más atención al género. 

El liderazgo sin rumbo del África Subsahariana 
¿Por qué los países del África Subsahariana son los más pobres del mundo? 
Una razón es la serie de estrategias para el desarrollo mal diseñadas que el FMI y el Banco Mundial han implementado en la región durante casi medio siglo. 
Pero también ha tenido una participación desastrosa la cultura centenaria de liderazgo que está arraigada en muchas sociedades africanas. 
En efecto, una mayoría abrumadora de gobernantes africanos consideran a sus países como una propiedad personal, que pueden usar como mejor les convenga. 
Esta concepción del poder llevó a que en siglos pasados los reyes entregaran a sus súbditos a los tratantes de esclavos.. 
Actualmente, los líderes derrochan los recursos e ingresos de sus países, lo que deja a la mayoría de su población empantanada en la pobreza, la enfermedad, el hambre, la guerra y la desesperación. 
La actual fiebre del petróleo en África Occidental es un perfecto ejemplo del problema. 
En vez de que sea un activo, el petróleo se ha convertido en una desventaja que genera pobreza, corrupción, conflictos étnicos y desastres ambientales. 
No tiene por qué ser así. 
Por ejemplo, el presidente de Venezuela, Hugo Chávez, está usando los ingresos del petróleo de su país para dar alfabetización y atención médica gratuitas, para ayudar a mitigar la deuda de sus vecinos argentinos y ecuatorianos, para forjar alianzas energéticas con América Latina y el Caribe y para proponer un acercamiento estratégico con los países andinos. 
Ha revivido el panamericanismo y Venezuela se ha convertido en miembro del Mercosur, el grupo regional que tiene como miembros a Argentina, Brasil, Chile, Uruguay y Paraguay. 
Pero si la cultura disfuncional de liderazgo ha dejado fuera del alcance del África Subsahariana una agenda similar de unidad y progreso social, también lo han hecho el FMI y el Banco Mundial. 
Cuando los países del África Subsahariana obtuvieron su independencia a finales de los años 1950 y principio de los 1960, sus líderes heredaron Estados en bancarrota sin acceso a los mercados internacionales de capital. 
Como resultado, los líderes africanos recién establecidos no tuvieron más alternativa que subcontratar el desarrollo económico al FMI, al Banco Mundial y a los países occidentales que los controlan. 
La liberalización económica, la desregulación de los movimientos de capital, la supresión de los subsidios, la privatización de activos públicos valiosos (liquidación sería una palabra más apropiada), la austeridad fiscal, las altas tasas de interés y la supresión de la demanda se convirtieron en la norma. 
Los programas de ajuste estructural exigidos por el FMI y el Banco Mundial acabaron por transformar a estos países en basureros de los excedentes agrícolas excesivamente subsidiados y sobrevaluados y los productos manufacturados obsoletos de Occidente. 
Era obvio desde el principio que la estrategia del FMI/Banco Mundial estaba destinada a fracasar. 
Sus préstamos estaban diseñados para perpetuar el papel de África como proveedor de materias primas mientras que enredaban al continente en una intrincada red de deudas y dependencia de la "industria de la ayuda". 
El FMI puede cortar no sólo sus propios créditos, sino también la mayoría de los préstamos del Banco Mundial, un prestamista mayor, y de otros prestamistas multilaterales, de los gobiernos de los países ricos e incluso de gran parte del sector privado. 
Pero consideremos a Argentina, que sufrió una profunda depresión de cuatro años que inició en 1998. 
Al rechazar las exigencias del FMI de tasas de interés más altas, de aumento en los precios de los servicios públicos, de austeridad presupuestal y de mantenimiento de la insostenible paridad peso/dólar, el gobierno de Néstor Kirchner pudo trazar su propio curso económico. 
A pesar de las repetidas amenazas del FMI, Argentina instrumentó una línea dura hacia los acreedores extranjeros a quienes se les debían 100 mil millones de dólares. 
En septiembre de 2003, Argentina hizo lo impensable: una moratoria hacia el mismo FMI. 
El Fondo finalmente cedió lo que condujo a una recuperación económica rápida y robusta. 
De igual manera, no se puede delegar a otros el desarrollo del África subsahariana. 
Afortunadamente hay esperanzas de que la región pueda resistir la destructiva agenda neoliberal de Occidente. 
Según el Departamento de Energía estadounidense, las importaciones anuales de petróleo de ese país provenientes de África pronto llegarán a los 770 millones de barriles, lo que generará aproximadamente 200 mil millones de dólares al continente durante la próxima década. 
Si los precios del petróleo permanecen altos -lo que es probable en el futuro inmediato dada la fuerte demanda desde Estados Unidos, Japón, China y la India- los ingresos por concepto del petróleo pueden alcanzar de 400 a 600 mil millones de dólares. 
Para cosechar los beneficios, el África Subsahariana debe formar una confederación basada en el petróleo bajo la tutela de grupos regionales reformados minuciosamente que se propongan fomentar la integración económica y la unión política. 
Esto daría a la región la fuerza para llevar a cabo una estrategia de desarrollo similar a la que adoptaron en el pasado Estados Unidos, los Estados miembros de la Unión Europea y los países del Este asiático. 
Todos estos países impusieron controles al capital y regularon la inversión extranjera en las primeras etapas de su desarrollo económico. 
El África subsahariana no es diferente. 
La atención se debe poner en la diversificación de la economía y en el fortalecimiento de la capacidad productiva de los proveedores nacionales. 
Eso supondrá diseñar asociaciones extranjeras con miras a asegurar que las empresas locales se beneficien de la transferencia de tecnología y la capacitación, para generar de ese modo un mayor valor agregado en la producción nacional y las exportaciones. 
También implica subsidiar y proteger la producción nacional tal como lo hicieran los países desarrollados alguna vez - y hacen todavía cada vez que les conviene. 
Sin embargo, el primer paso para instrumentar tales políticas, debe ser la reinvención y revigorización de la identidad panafricana. 
Europa, Asia, y cada vez más América Latina están demostrando que la integración regional ofrece el camino más sano hacia el desarrollo. 
En África, esto no será posible hasta que surja una nueva casta de líderes con espíritu de servicio público genuino. 
Reducir la dependencia del África Subsahariana del FMI y del Banco Mundial podría hacer que ese día llegue más pronto. 

Los endeudados de riesgo del África subsahariana 
NUEVA YORK – En los últimos años, un número cada vez mayor de gobiernos africanos han emitido eurobonos, con lo que se han diversificado respecto de las fuentes tradicionales de financiación, como, por ejemplo, la deuda en condiciones favorables y la inversión extranjera directa. 
Ghana tomó la iniciativa al emitir en octubre de 2007 750 millones de dólares en eurobonos con un tipo de interés anual de 8,5 por ciento y se granjeó la distinción de ser el primer país subsahariano –aparte de Sudáfrica– que emitió bonos en treinta años. 
Esa emisión subsahariana inicial, que se subscribió en exceso cuatro veces, desencadenó una orgía de endeudamiento soberano en esa región. 
Otros nueve países –Gabón, República Democrática del Congo, Costa de Marfil, Senegal, Angola, Nigeria, Namibia, Zambia y Tanzania– siguieron su ejemplo. 
En febrero de 2013, esos diez países africanos habían recaudado colectivamente 8.100 millones de dólares con sus primeras emisiones de bonos soberanos, con un vencimiento medio de 11,2 años y un tipo de interés anual medio de 6,2 por ciento. 
En cambio, la deuda externa vigente de esos países tenía un tipo de interés medio de 1,6 por ciento, con un vencimiento medio de 28,7 años. 
No constituye un secreto que los bonos soberanos entrañan unos costos mucho mayores que la deuda en condiciones favorables. 
Así, pues, ¿por qué un número cada vez mayor de países en desarrollo está recurriendo a emisiones de bonos soberanos? 
¿Y por qué los prestadores han considerado de repente dignos de interés esos países? 
Como la relajación cuantitativa ha reducido los tipos de interés a unos niveles mínimos sin precedentes, una explicación es la de que se trata de otra y más obscura manifestación de la búsqueda de rendimiento de los inversores. 
Además, análisis recientes, llevados a cabo a raíz de la creación del nuevo banco de los BRICS, han demostrado la espantosa insuficiencia de la asistencia oficial y de los préstamos en condiciones favorables para atender las necesidades de África en materia de infraestructuras, por no hablar del logro de los niveles de crecimiento sostenido necesarios para reducir en gran medida la pobreza. 
Además, las condiciones y la estrecha supervisión típicas de las instituciones multilaterales las vuelven fuentes de financiación menos atractivas. 
¿Qué político no preferiría un dinero que le da más libertad para hacer lo que le plazca? 
Pasarán años antes de que resulten manifiestos los problemas al respecto y entonces algún político futuro tendrá que resolverlos. 
En la medida en que esos nuevos préstamos se basan en el fortalecimiento de los fundamentos económicos de África, la reciente oleada de emisiones de bonos soberanos es buena señal, pero en éste como en otros asuntos la ejecutoria del crédito del sector privado, conforme a las evaluaciones hechas al respecto, debería aconsejarnos prudencia. 
Así, pues, ¿están unos mercados financieros con estrechez de miras y en colaboración con gobiernos también con estrechez de miras preparando el terreno para la próxima crisis de deuda externa del mundo? 
No cabe duda de que los riesgos aumentarán, si las autoridades subnacionales y las entidades del sector privado consiguen un acceso similar a los mercados internacionales de capitales, lo que podría tener como consecuencia un endeudamiento excesivo. 
Los bancos comerciales de Nigeria ya han emitido bonos internacionales; en Zambia, las empresas de los servicios públicos de electricidad, ferrocarriles y construcción de carreteras se proponen emitir nada menos que 4.500 millones de dólares en bonos internacionales. 
Ya están aumentando las indicaciones de exuberancia irracional o de esperanzas de los mercados respecto de un rescate. 
¿Cómo, si no, se puede explicar la capacidad de Zambia para lograr un tipo de interés menor que el rendimiento de una emisión de bonos españoles, pese a que la calificación crediticia de España es cuatro grados mayor? 
De hecho, exceptuada Namibia, todos esos emisores subsaharianos de bonos soberanos tienen calificaciones crediticias “especulativas”, lo que sitúa sus emisiones en la categoría de “bonos basura” e indica un riesgo importante de suspensión de pagos. 
Ya se están viendo señales predicativas de suspensión de pagos. 
En marzo de 2009, menos de dos años después de la emisión, los bonos congoleños se cotizaban a veinte céntimos por dólar, lo que representaba un rendimiento de una cuantía sin precedentes. 
En enero de 2011, Costa de Marfil pasó a ser el primer país que suspendió el pago de su deuda soberana después de que lo hiciera Jamaica en 2010. 
En junio de 2012, Gabón aplazó el pago de los cupones correspondientes a 1.000 millones de dólares en bonos, en espera del resultado de una controversia jurídica, y estuvo al borde de la suspensión de pagos. 
En caso de que se desplomaran los precios del petróleo y del cobre, Angola, Gabón, el Congo y Zambia podrían tener dificultades para pagar los intereses de sus bonos soberanos. 
Para velar por que sus emisiones de bonos soberanos no se conviertan en una catástrofe financiera esos países deberían crear una estructura de gestión de deuda sana, amplia y con visión de futuro. 
No sólo deberían invertir los beneficios en proyectos idóneos y con gran rendimiento, sino también procurar no tener que endeudarse más para pagar los intereses de su deuda. 
Esos países podrían tal vez aprovechar las enseñanzas que se desprenden de la amarga experiencia de Detroit, que en 2005 emitió bonos municipales por importe de 1.400 millones de dólares para prevenir una crisis financiera inminente. 
Desde entonces la ciudad ha seguido endeudándose principalmente para pagar los intereses de sus bonos pendientes de pago. 
En ese proceso, cuatro bancos de Wall Street que permitieron a Detroit emitir un total de 3.700 millones de dólares en bonos desde 2005 han obtenido 474 millones de dólares de beneficio en derechos de subscripción, primas de seguros y canjes. 
Tras entender los riesgos de un endeudamiento excesivo del sector privado, la insuficiencia de las evaluaciones de los créditos de los prestadores privados y los conflictos de intereses endémicos en los bancos, los países subsaharianos deben imponer limitaciones a dicho endeudamiento, sobre todo cuando hay importantes discrepancias entre los tipos de cambio y los vencimientos. 
Los países que estén pensando en subirse al carro de los emisores de bonos soberanos harían bien en tener en cuenta las enseñanzas que se desprenden de las demasiado frecuentes crisis de deuda de los tres últimos decenios. 
La situación puede llegar ser peor incluso en el futuro, porque los llamados fondos “buitres” han aprendido a aprovecharse al máximo de los países con problemas. 
Resoluciones judiciales recientes dictadas en los Estados Unidos han concedido ventajas a los buitres y pueden dificultar aún más la reestructuración de la deuda, mientras que el entusiasmo por los rescates está decayendo claramente. 
La comunidad internacional puede considerar con razón que los prestatarios y los prestadores ya están avisados. 
No hay vías fáciles y sin riesgos al desarrollo y la prosperidad, pero la de endeudarse en los mercados financieros internacionales es una estrategia que entraña enormes riesgos de contratiempos y sólo posibilidades limitadas de éxito, excepto para los bancos, que cobran sus derechos de antemano. 
Esperemos que las economías del África subsahariana no tengan que volver a aprender las costosas enseñanzas que otros países en desarrollo han recibido en los tres últimos decenios. 

De la pobreza al empoderamiento 
MUMBAI – A un mes de la próxima elección general, India tiene motivos para celebrar: por fin la pobreza extrema está en retirada. 
En 2012 (dos décadas después de que el gobierno lanzó una serie de reformas con el objetivo de abrir la economía) el índice oficial de pobreza llegó a 22%, menos de la mitad que en 1994. 
Pero ya es hora de que India aspire a más. 
Salir de la indigencia es un hito importante, pero no es lo mismo que obtener un nivel de vida decente y una sensación de seguridad económica, algo para lo cual todavía falta hacer mucho. 
De hecho, la magnitud de la tarea aparece reflejada en un nuevo informe del McKinsey Global Institute, “De la pobreza al empoderamiento”, en el que se usó un innovador marco analítico basado en el concepto de “línea de empoderamiento” para estimar el costo que supone al ciudadano medio satisfacer ocho necesidades básicas: alimento, energía, vivienda, agua potable, saneamiento, atención de la salud, educación y seguridad social. 
Según este indicador, en 2012 el 56% de los indios “carecían de medios para satisfacer necesidades esenciales”. 
Es interesante notar que esta cifra es más de 2,5 veces superior a la cantidad de personas que aún viven por debajo de la línea de pobreza en India. 
Todavía más sorprendente es constatar que la “brecha de empoderamiento” (es decir, el consumo adicional necesario para llevar a esos 680 millones de personas a la línea de empoderamiento) es siete veces mayor que el costo de eliminar la pobreza extrema. 
Además, la línea de empoderamiento es una medida del consumo individual, pero que una familia tenga capacidad de gasto y disposición para ello no es garantía de un nivel de vida decente. 
La gente también necesita acceso a infraestructuras comunitarias, por ejemplo, clínicas de salud, escuelas, redes de tendido eléctrico y sistemas de saneamiento. 
Pero la familia india promedio carece de acceso al 46% de los servicios básicos, y la gravedad de las deficiencias varía ampliamente entre distritos. 
¿Qué puede hacer el gobierno de la India para proveer a sus ciudadanos la dignidad, la comodidad y la seguridad que se merecen? 
Del gasto público actual en programas sociales, aproximadamente la mitad no llega a producir mejoras para los pobres, de modo que es improbable que el simple hecho de enviar más fondos a través de los canales actuales vaya a tener un impacto significativo. 
En vez de eso, el gobierno debería concentrarse en buscar mejoras en el empleo y la productividad, las armas históricamente más potentes contra la pobreza. 
Claro que lograrlo no será fácil. 
Los últimos años, la economía de la India sufrió una desaceleración. 
De mantenerse la trayectoria actual de crecimiento económico, sin reformas importantes, en 2022 más de un tercio de la población seguirá por debajo de la línea de empoderamiento, y 12% todavía estará sumida en la pobreza extrema. 
Para evitarlo, el gobierno de la India debe encarar un audaz programa de reformas que impulsen el crecimiento alentando a las empresas a invertir, expandirse y contratar personal, sobre la base de cuatro prioridades fundamentales: 
· Crear a lo largo de la próxima década 115 millones de empleos fuera del sector agrícola, para absorber el crecimiento de la oferta de mano de obra y acelerar la transición hacia industrias más modernas. 
· Duplicar el crecimiento de la productividad agrícola, para que alcance los niveles obtenidos en otros países emergentes de Asia. 
· Duplicar el gasto público real (ajustado por inflación) en servicios sociales a lo largo de los próximos diez años, asignando buena parte del adicional a subsanar las deficiencias en atención de la salud, provisión de agua potable y saneamiento. 
· Rediseñar todo el sistema de provisión de servicios sociales. 
Con un conjunto correcto de medidas, más de quinientos millones de personas pueden cruzar el umbral de consumo necesario para tener una vida económicamente empoderada, y en 2022 la población de la India podría tener acceso a más del 80% de los servicios básicos que necesita. 
Un 75% de las mejoras potenciales se puede lograr solamente con la creación de empleo y el aumento de la productividad, mientras que apelando solamente a incrementar el gasto público sin tratar de mejorar su eficacia, se lograría menos del 10% de esa cifra. 
Para hacer realidad este potencial, el gobierno debe eliminar regulaciones anacrónicas que ponen obstáculos a las empresas; acelerar los proyectos de infraestructura; flexibilizar el mercado laboral; eliminar distorsiones en los mercados; y ampliar los programas de formación profesional para la población pobre e iletrada. 
Al mismo tiempo, debe esforzarse en lograr que todo el gasto público sea tan eficiente como en los estados indios de mejor desempeño. 
Todo esto demanda un fuerte compromiso con mejorar la gobernanza y con la búsqueda permanente de resultados, objetivos que en gran medida se pueden lograr con estrategias de sentido común, por ejemplo, mejorar la coordinación entre la infinidad de ministerios y departamentos que conforman la burocracia estatal e instituir agencias para la provisión de resultados en las áreas prioritarias, dotadas de medios para hacerlo y obligadas a rendir cuentas. 
Además, el uso de la tecnología permitiría agilizar los servicios del sector público y hacerlos más transparentes. 
Por último, una mayor integración con las comunidades locales y los actores del sector privado y del sector social ayudaría a aumentar la eficiencia y reducir la carga sobre el Estado. 
India tiene una población joven y dinámica que demanda una mejor calidad de vida. 
El gobierno puede hacerla realidad actuando con voluntad política firme y sostenida y aplicando políticas orientadas a la búsqueda de resultados. 

Luchando contra el cambio climático región por región 
LONDRES – Actualmente se está dando forma a un nuevo acuerdo global para enfrentar el cambio climático, en el que Estados Unidos emulará a la Unión Europea al presentar formalmente su plan de reducción de emisiones de gases de efecto invernadero (GEI) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC). 
EE.UU. ha dado una fuerte señal al ser uno de los primeros países en ofrecer acciones climáticas concretas para cumplir este compromiso. 
En los próximos días se espera que muchos otros, como China y la India, vayan aportando los suyos. 
En su conjunto, estos planes (conocidos como "compromisos de reducción de emisiones”, o INDC. por sus siglas en inglés) representarán un esfuerzo colectivo mundial para invertir en un futuro próspero y con bajos niveles de carbono. 
Como copresidentes de la Alianza de Estados y Regiones de la red “The Climate Group”, llamamos a los mandatarios nacionales a unirse aportando planes ambiciosos sobre el clima. 
Hacemos este llamado a nuestras autoridades nacionales porque creemos que es justo y sabemos que es posible. 
Creemos que es justo porque, como líderes de grandes gobiernos estatales y regionales con la responsabilidad de implementar nuestros propios planes climáticos, hemos aprendido que hacer frente al cambio climático es a la vez un deber y una oportunidad. 
Un deber porque ya está afectando nuestra vida cotidiana. 
Y una oportunidad porque el desarrollo sostenible crea nuevos puestos de trabajo de tecnologías limpias y economías más diversificadas, ecológicas y resistentes. 
Sabemos que es posible porque lo estamos haciendo. 
Cada una de nuestras regiones ha reducido sus emisiones de gases de efecto invernadero a los niveles de 1990 o por debajo de ellos y, desde que comenzáramos, nuestras economías han más que duplicado su tamaño. 
Esto se ha logrado en parte gracias a las innovadoras políticas adoptadas por nuestros respectivos gobiernos. 
El Gobierno de Quebec tiene como elemento central de su lucha contra el cambio climático un mercado de carbono que cubre el 85% de las emisiones de gases de efecto invernadero. 
El 1 de enero 2014 Quebec vinculó su mercado de carbono al de California, dando origen al mayor mercado regional de carbono de América del Norte. 
Todos los ingresos generados por la venta de unidades de emisión de Quebec pasan a formar parte del Fondo Verde de la provincia, y se reinvierten en iniciativas orientadas a reducir las emisiones de gases de efecto invernadero y ayudar a los residentes de Quebec a adaptarse a los efectos del cambio climático. 
Quebec destinará más de $ 3,3 mil millones a este objetivo para el año 2020, contribuyendo de este modo al crecimiento de su economía. 
El País Vasco ha creado un programa llamado Agenda Local 21 para apoyar la creación de planes de sostenibilidad locales en toda la región. 
Como resultado, casi todos los municipios vascos han adoptado estos planes, que abarcan más de 25.000 proyectos en áreas como la movilidad, la gestión de residuos y el desarrollo económico. 
Hoy impulsan el desarrollo sostenible en la región, y el intercambio de conocimientos entre los municipios está sentando las bases para un mayor progreso. 
Por su parte, Australia del Sur ha desarrollado el marco normativo más favorable para la inversión en energía renovable en Australia, lo que ha permitido aumentar la proporción de energías renovables en el total de generación desde prácticamente cero en 2003 a casi un 40% en la actualidad. 
Este cambio está impulsando a la baja los precios mayoristas de la electricidad y compensando en el corto plazo los costes del Objetivo de Energía Renovable de Australia del Sur, todo ello en beneficio de los consumidores. 
Al mismo tiempo, se está perfilando como líder en los nuevos sectores energéticos, llegando a representar más del 40% de la capacidad operativa de generación de energía eólica del país y exhibiendo una de las mayores tasas mundiales de penetración de energía solar (uno de cada cuatro hogares tiene instalado un sistema fotovoltaico). 
Hoy nuestras miradas se dirigen al futuro. 
Nos hemos puesto a la delantera, esforzándonos por reducir las emisiones en un 20% en 2020 en el País Vasco y Quebec, y en un 60% para el año 2050 en Australia del Sur, pero precisamos más colaboración a nivel nacional. 
En nuestras regiones, las empresas necesitan señales de políticas consistentes y de largo plazo para hacer más inversiones tendientes a una economía baja en carbono. 
Trabajando juntos, los gobiernos subnacionales y nacionales pueden lograr mucho más que por separado. 
Así, mientras nos preparamos para la Conferencia de la ONU sobre el Cambio Climático en París en diciembre próximo, animamos a nuestros líderes nacionales a no vacilar. 
Les invitamos a unírsenos en la vanguardia de la lucha contra el cambio climático y proponer planes nacionales ambiciosos que permitan aprovechar los pasos pioneros de los gobiernos subnacionales para lograr las necesarias reducciones de emisiones de gases de efecto invernadero. 

Los límites del precio del carbono 
LONDRES – En 2004, los hogares alemanes que instalaron energía solar en sus techos recibieron un precio garantizado de 0,57 euros (0,68 dólares) por kilovatio hora (kWh) generado. 
En México la semana pasada, una subasta de energía de gran escala se ganó con un precio de oferta de 0,0177 dólares por kWh. 
Inclusive si se comparan proyectos de tamaño similar, los costos solares han caído 90% en diez años. 
Las mejoras en la tecnología fotovoltaica hacen inevitable que siga habiendo más reducciones: en el lapso de cinco años, veremos un precio de 0,01 dólares por kWh en lugares favorables. 
El motor de este logro asombroso ha sido una enorme inversión del sector privado y una innovación de avanzada. 
Pero nunca habría ocurrido sin un fuerte respaldo de las políticas públicas. 
La investigación financiada con fondos públicos garantizó avances científicos básicos y los grandes subsidios iniciales, en Alemania y luego en otros países, permitieron que la industria alcanzara una escala crítica. 
Hoy la energía solar cuesta menos que el carbón en muchos países, porque el subsidio público inicial dio lugar a un ciclo que se auto-reafirma de una escala creciente, un aprendizaje continuo y una caída del costo. 
Todos los economistas que aceptan la realidad científica del cambio climático respaldan las intervenciones políticas para resolver las "externalidades" -costos que los contaminadores les imponen a otros pero no pagan-. 
Pero muchos economistas de libre mercado, por naturaleza, sospechan de un respaldo directo de inversiones específicas y, en cambio, defienden la solución de mercado pura y simple -un precio del carbono fijado mediante impuestos o por una competencia por permisos dentro de un esquema de comercialización de emisiones-. 
Ponerle un precio al carbono, se dice, evita los peligros de elegir a los ganadores, genera una búsqueda impulsada por el mercado de la mejor respuesta tecnológica y asegura una reducción de emisiones al menor costo. 
Pero los precios explícitos del carbono prácticamente no incidieron en la disminución del costo de la energía solar, o en lograr una disminución igualmente drástica del costo de la energía eólica y las baterías. 
En el mundo real, el respaldo a la inversión directa a veces puede ser más efectivo que los precios en teoría atractivos del carbono. 
La electricidad de bajo consumo de carbono -ya sea nuclear o a partir de renovables- implica inversiones de capital iniciales muy altas pero costos operativos marginales prácticamente inexistentes. 
Como resultado de ello, su economía está fuertemente influenciada por el costo del capital (la tasa requerida de retorno), que refleja las evaluaciones de riesgo. 
Un respaldo directo de la implementación inicial -con precios garantizados para la electricidad generada- reduce el riesgo y, en consecuencia, baja los retornos requeridos. 
Por el contrario, no sucede lo mismo con los precios del carbono por sí solos. 
Si los precios del carbono son el único instrumento en materia de políticas, las evaluaciones de riesgo de las inversiones en renovables reflejarían pronósticos sumamente inciertos de los precios de los combustibles fósiles y marginales de la electricidad en el futuro. 
Como resultado de ello, el costo del capital sería más alto, y el ritmo de implementación y reducción de costos, mucho más lento. 
Los contratos con precios fijados para ciertas entregas son una política más efectiva para estimular la inversión en renovables que los precios del carbono. 
Las subastas para este tipo de contratos deberían seguir siendo una característica clave de los mercados de renovables, inclusive ahora que los precios que se fijan en las subastas muchas veces son más bajos que el posible costo futuro de la generación de energía basada en combustibles fósiles. 
Muchas veces una regulación directa también es más efectiva que los instrumentos basados en precios. 
El derrumbe del costo de las bombillas LED -que también bajó más del 90% en los últimos diez años- refleja el efecto de la prohibición total de las bombillas incandescentes ineficientes, las políticas de subsidios públicos y, en la India, el papel del sector público como un comprador a granel y distribuidor de bajo costo. 
En teoría económica, las compras de bombillas que hacen los hogares reflejan los cálculos del valor neto actual de una bombilla que dura toda la vida y los costos de electricidad para los tipos de bombillas alternativas, que podrían estar afectados por impuestos a las bombillas incandescentes, o través de precios del carbono sobre la electricidad. 
Pero los seres humanos normales, a diferencia de los economistas, no hacen esos cálculos. 
En el mundo real, la regulación directa puede motorizar mejor la inversión tecnológica y la reducción de costos que los precios. 
En cuanto a los peligros de intentar "elegir a los ganadores" y no lograrlo, necesitamos hacer una distinción entre lo que es incierto y lo que es claro. 
Es verdad, no podemos conocer la combinación precisa de tecnologías e inversiones que ofrecerá una economía de bajo consumo de carbono al menor costo. 
Pero sí sabemos que no existe ningún camino posible hacia una prosperidad de bajo consumo de carbono sin una rápida descarbonización de la electricidad, seguida de una electrificación del mayor segmento posible de la economía. 
Las políticas que respaldan directamente la generación de electricidad con bajo consumo de carbono están, así, claramente justificadas, al igual que el gasto en investigación pública para respaldar el progreso futuro en el terreno de la tecnología de las baterías. 
Dicho esto, los precios del carbono todavía ejercen un papel vital, y su importancia probablemente aumentará con el tiempo. 
En la generación de energía, el objetivo es claro -reducir el carbono por kilovatio generado- y se sabe que una determinada combinación de una cantidad relativamente pequeña de tecnologías conocidas puede solucionar el problema. 
Pero en la producción de acero, cemento y plásticos, las rutas hacia la descarbonización no son tan claras, pueden diferir de un lugar a otro y tal vez impliquen combinaciones complejas de diferentes técnicas. 
Un precio del carbono significativo y en aumento es, por lo tanto, esencial para generar una búsqueda impulsada por el mercado de soluciones óptimas. 
Los precios del carbono son también esenciales porque el mismo progreso tecnológico que está impulsando una rápida reducción del costo de los renovables también está dando lugar a drásticas reducciones de los costos de producción de los combustibles fósiles, particularmente en la industria del gas esquisto. 
En un mundo donde los precios de la energía pueden caer a nivel global, un precio significativo del carbono es esencial para garantizar que el camino posible hacia un futuro de bajo consumo de carbono y bajo costo no esté obstaculizado por la caída de los precios de los combustibles fósiles. 
Los precios más elevados de la energía a base de carbono también fortalecerían convenientemente los incentivos para una eficiencia de energía, reduciendo el peligro de los "efectos rebote", por los cuales la caída de los costos energéticos hacen aumentar el consumo de energía. 
De manera que los instrumentos de precios son una parte vital del arsenal de políticas. 
Pero la caída de los precios de la energía solar, la energía eólica, las baterías y las bombillas LED demuestra que también hacen falta otros instrumentos y, en algunos casos, más efectivos. 


Para lograr el éxito en Afganistán se necesita a China y Rusia 
NUEVA YORK – Es comprensible la preocupación que existe acerca de las disputadas elecciones presidenciales de Afganistán. 
Para poner fin a la violencia en el país se necesitará un gobierno que cuente tanto con la legitimidad como la capacidad de enfrentar las causas subyacentes de la insurgencia talibán. 
Sin embargo, para lograr el éxito en Afganistán -definido como alcanzar un régimen democrático sostenible que sea capaz de contener la violencia política, impedir la reconstrucción de una base terrorista con alcance global, y debilitar una insurgencia financiada por los narcóticos que amenaza a los países vecinos- se requiere una mayor armonización de políticas entre las potencias mundiales que tienen interés en este resultado. 
Gran parte de la atención reciente se ha centrado en cómo las fuerzas de seguridad afgana, pakistaní y de la OTAN pueden colaborar para derrotar la insurgencia e impedir que el país se convierta en un refugio terrorista nuevamente. 
Pero los últimos años han puesto de relieve la incapacidad de la OTAN para lograr mejoras sostenidas en los ámbitos político, económico y de seguridad en Afganistán sin una colaboración internacional más eficaz, en particular con China y Rusia. 
A lo largo de varios años, los representantes de la Organización de Cooperación de Shangai (SCO, por sus siglas en inglés), cuyos miembros predominantes son China y Rusia, han identificado el tráfico de narcóticos desde Afganistán como un importante factor de inseguridad regional. 
La OTAN debe usar estas inquietudes para explorar una colaboración potencial en torno a los temas de seguridad afganos. 
Es imperativo asegurar la ayuda adicional de China y Rusia para complementar el apoyo que ya proveen los miembros de la SCO pertenecientes a Asia Central, así como Pakistán e India, que son estados observadores de esta organización. 
Afganistán es un área de vital interés para la SCO. 
Sus miembros están muy dispuestos a ayudar al gobierno afgano a contrarrestar el terrorismo y el tráfico de drogas regional. 
El presidente Hamid Karzai ha sido un invitado regular a las cumbres de la SCO desde 2004, y la ha llamado a hacer del combate al tráfico de drogas una prioridad. 
Sus miembros han creado un Grupo de Trabajo afgano-SCO para proveer un mecanismo de coordinación para la gran cantidad de iniciativas de la SCO relacionadas con Afganistán. 
La realización de una conferencia especial bajo el auspicio de la SCO en marzo de 2009 confirmó aún más el estatus único que ha recibido Afganistán. 
Los gobiernos de la SCO y el afgano hicieron una declaración conjunta que expresó apoyo a los esfuerzos de la Fuerza de Seguridad Internacional (ISAF) encabezada por la OTAN para luchar contra el tráfico de narcóticos regional. 
Los miembros de la SCO no manifestaron interés en contribuir tropas para la ISAF, pero la declaración recomendó a "otros países... a participar en los esfuerzos colectivos" para combatir el terrorismo regional y "considerar formar parte de los envíos de material no militar que la ISAF necesita”. 
Varios miembros de la SCO ya están ayudando a los países de la OTAN a enviar suministros a Afganistán, mientras Rusia permite a Estados Unidos transportar material militar a través de sus fronteras con Asia Central en dirección a Afganistán. 
Esta colaboración se debe profundizar, porque China y Rusia, quizás más que cualquier otro país, comparten intereses comunes con Occidente en Afganistán. 
Una importante ruta de la droga va desde Afganistán hasta Asia central en dirección a Rusia y Europa. 
Los débiles controles fronterizos en las fronteras de Rusia con las ex repúblicas soviéticas de Asia central facilitan el contrabando de narcóticos y otras mercancías. 
Los talibanes, y especialmente al-Qaeda, también han utilizado sus posiciones en Afganistán para apoyar a otros movimientos terroristas de Eurasia, especialmente del Movimiento Islámico de Uzbekistán y sus distintos derivados. 
Si bien China no se ubica a lo largo de la "Ruta del Norte" a través de la que tradicionalmente ingresan los narcóticos afganos a Asia Central y Europa, desde 2005 se han desarrollado nuevas redes de tráfico que transportan drogas ilícitas desde Afganistán hacia China a través de Pakistán y Asia Central. 
Las autoridades chinas sienten preocupación acerca de los vínculos de los talibanes con los grupos extremistas islámicos que buscan la independencia de la región de Xinjiang. 
Más aún, China se ha convertido en un importante actor económico en Afganistán. 
De acuerdo con cifras dadas a conocer por el gobierno chino, hasta el año pasado había 33 proyectos en Afganistán con participación de compañías chinas. 
En mayo de 2008, China dio un paso económico importante en Afganistán cuando empresas chinas ganaron un contrato de $3,5 mil millones de dólares para desarrollar el enorme yacimiento de cobre de Aynak. 
El contrato también incluye la construcción de una planta de energía y un ferrocarril que conecte las minas con China a través de Pakistán. 
Representa el mayor proyecto de inversión directa extranjera en la historia de Afganistán y crea cientos de empleos. 
No obstante, los empresarios chinos son reticentes a invertir en Afganistán debido a la violencia generalizada que existe allí. 
Los ataques insurgentes han matado 11 trabajadores chinos desde 2004. 
Probablemente los inversionistas chinos se apresurarían a adquirir recursos naturales adicionales en Afganistán si la situación de seguridad mejorara. 
Por ejemplo, el norte de Afganistán posee reservas no exploradas de gas natural y petróleo que podrían ayudar a satisfacer las necesidades energéticas chinas. 
Puesto que los miembros de la SCO han manifestado que no están preparados para proporcionar tropas de combate a la ISAF encabezada por la OTAN, una colaboración más estrecha debería concentrarse primero en revitalizar la economía afgana y dar medios de sustento alternativos a quienes forman parte de la cadena del narcotráfico. 
La viabilidad económica de largo plazo de Afganistán depende del desarrollo de mejores redes de transporte, comunicaciones y otros para integrar mejor el país a la economía regional. 
China y Rusia podrían brindar asistencia económica a Afganistán e invertir en el país, creando más proyectos que generen los empleos e ingresos que tanto se necesitan. 
A su vez, la OTAN y las fuerzas afganas podrían asignar tropas para proteger estos proyectos e impedir que sufran ataques, idealmente con algún tipo de ayuda financiera por parte de rusos y chinos, a fin de acallar las posibles objeciones de que se sacrifica soldados occidentales en aras del enriquecimiento de compañías extranjeras. 
Los estrechos vínculos de China con Pakistán también podrían demostrar su utilidad para apoyar las iniciativas europeas y estadounidenses para mantener aliados a los servicios de inteligencia y militares paquistaníes en el combate contra los talibanes. 
Mientras tanto, todos estos actores internacionales podrían ayudar a financiar y entrenar al ejército y la policía nacional afganos. 
A fin de cuentas, los mismos afganos tendrán que sostener el progreso económico y la seguridad que los aliados extranjeros sólo pueden contribuir a iniciar. 


La Reserva Federal en una época de palomas 
CAMBRIDGE – La batalla para reemplazar al actual presidente de la Reserva Federal estadounidense, Ben Bernanke, ha comenzado. 
Podría esperarse que la presidencia de la Fed –posiblemente el segundo cargo con más poder en Estados Unidos y ciertamente el puesto financiero más poderoso del mundo– sería determinado por un cónclave de funcionarios de bancos centrales. 
De hecho, la elección está en gran medida en manos del presidente de EE. UU. 
Consideremos entonces a dos de los candidatos principales, Lawrence Summers, un exsecretario del Tesoro estadounidense, y la actual vicepresidente de la Fed, Janet Yellen. 
Tanto Summers como Yellen son brillantes estudiosos con amplia experiencia como funcionarios. 
Si bien la prensa convencional parece resuelta a explorar sus candidaturas como un concurso de personalidades contrastantes, la verdad es que ambos candidatos están extremadamente bien cualificados. 
Se sabe además que ambos creen que la Fed no debe sobrevalorar la estabilidad de precios con relación al desempleo. 
Normalmente, este sesgo palomesco sería un problema; hoy, sin embargo, constituye una ventaja. 
La importancia de la competencia técnica en política monetaria se ha comprobado repetidamente en los bancos centrales de todo el mundo. 
Según una investigación publicada en 2003 por los economistas Christina Romer y David Romer, la calidad de la política monetaria depende fundamentalmente de la comprensión clara y sofisticada del desarrollo de políticas y de la inflación. 
Las décadas de 1920, 1930 y 1970 están repletas de ejemplos de funcionarios de bancos centrales que no entendían los conceptos básicos y cuyas economías pagaron por ello. 
Esto no significa que simplemente deben ser competentes para fijar las tasas de interés, sino también respecto de las políticas regulatorias. 
Algunos critican la ferviente búsqueda de desregulación financiera durante la década de 1990 por parte de Summers, cuando dirigió el Tesoro estadounidense bajo la presidencia de Bill Clinton. 
Pero esos críticos no consideran su papel en la lucha contra las crisis de deuda soberana en esa década y su insistencia para que EE. UU. comenzara a emitir bonos indexados por inflación. 
En un entorno de políticas complejo y continuamente cambiante es casi imposible tomar decisiones correctas en todos los casos, lo importante es aprender de los propios errores. 
Fue famoso el arrepentimiento de Winston Churchill por haber supervisado el catastrófico regreso del Reino Unido al patrón oro en 1925, durante su mandato como canciller del Tesoro. 
Su desempeño, huelga decirlo, mejoró más adelante. 
En cuanto a Yellen, es cierto que fue presidenta de la Reserva Federal de San Francisco durante los últimos años de la masiva burbuja inmobiliaria en EE. UU. –especialmente intensa en su distrito. 
Pero los discursos de Yellen sobre los riesgos financieros mostraron más previsión que los de la mayoría de sus pares. 
Típicamente se busca en la dirección del Banco Central un baluarte contra la presión política por reducir las tasas de interés y aumentar la inflación. 
Mi propia investigación en 1985 sobre la inflación y la independencia de los bancos centrales mostró que, en épocas normales, generalmente se prefiere para los bancos centrales a funcionarios que enfaticen más que un ciudadano informado común la estabilidad de precios respecto del desempleo. 
Nombrar a un funcionario «conservador» ayuda a controlar las expectativas inflacionarias y, de esa manera, a mantener en niveles bajos las tasas de interés de largo plazo y mitigar la presión ascendente sobre los salarios y los precios. 
Durante los últimos 25 años, el mantra de las «metas inflacionarias» (presentado en un trabajo mío de 1985) ha funcionado como un mecanismo para contener las expectativas inflacionarias asegurando al público las intenciones del Banco Central. 
Pero el énfasis excesivo en metas inflacionarias bajas puede resultar contraproducente después de la peor crisis financiera en 75 años. 
En vez de preocuparse por la inflación, los funcionarios del Banco Central deberían enfocarse en reflacionar la economía. 
El verdadero problema es que han convencido tan bien al público de que la inflación es el enemigo número uno, que ahora les resulta difícil demostrar que están comprometidos con la reflación. 
Por eso, nombrar a una «paloma» no sería malo en absoluto. 
Yellen ya tiene reputación de paloma en la Fed: sus discursos constantemente muestran una fuerte preocupación sobre el elevado desempleo actual. 
Y, si bien muchos desde la izquierda ven a Summers como sospechosamente conservador, difícilmente sea el caso en términos de inflación. 
Su trabajo de 1991 sobre política monetaria es ampliamente citado como uno de los primeros en contra de metas inflacionarias excesivamente bajas, en parte para dar a los bancos centrales más margen para reducir las tasas de interés. 
En ese entonces, Summers claramente se veía a sí mismo como una paloma en términos de política monetaria. «Apoyaría que quien esté a cargo de la política monetaria muestre una mayor aversión a la inflación que yo». 
Pero la palomez de Summers no es un problema. 
Frente a una rigidez nominal a la baja de los salarios, una mayor inflación facilitaría los ajustes sectoriales y lograría un pequeño pero útil impacto para reducir la carga de la deuda. 
Si los tiempos normales requieren un director del Banco Central conservador, que ayude a fijar las expectativas inflacionarias, esta es una extraña época en la que necesitamos un funcionario poco ortodoxo que luche contra las expectativas deflacionarias. 
Una versión para el Banco Central del cónclave papal del Vaticano se hubiera visto en problemas para decidir si la fumata bianca indicaría el nombramiento de Yellen o Summers –o tal vez de alguien más (otro ex vicepresidente de la Fed, Donald Kohn, aparece como posible candidato adicional) con inclinaciones similares. 

El problema del estancamiento persistente 
NUEVA DELHI – En un intercambio reciente entre el ex Presidente de la Reserva Federal de los Estados Unidos Ben Bernanke y el ex Secretario del Tesoro del mismo país Larry Summers sobre la posibilidad de un estancamiento persistente, un aspecto en el que convenían era el de la necesidad de una perspectiva mundial, pero desde dicha perspectiva la hipótesis de un estancamiento persistente en el período inmediatamente anterior a la crisis financiera mundial no cuadra con un dato fundamental: el crecimiento mundial ascendió, por término medio, a más del cuatro por ciento, la mayor tasa registrada. 
El mismo problema rodea la hipótesis de Bernanke de que el crecimiento lento reflejaba una “saturación del ahorro mundial”. 
Desde una perspectiva keynesiana, un aumento del ahorro no puede explicar el incremento repentino de la actividad que el mundo presenció a comienzos del decenio de 2000. 
Parece que los partidarios de la hipótesis del estancamiento persistente no han entendido en qué consiste el problema. 
Desde una perspectiva de verdad mundial y duradera, la dificultad estriba en explicar el auge anterior a la crisis. 
Más concretamente, radica en explicar la conjunción de tres importantes acontecimientos mundiales: un aumento repentino del crecimiento (no un estancamiento), un descenso de la inflación y una reducción de los tipos de interés reales (ajustados a la inflación). 
Cualquier explicación convincente de ellos debe dejar de insistir exclusivamente en un marco de demanda agregada y centrarse en el aumento de los mercados en ascenso, en particular China. 
Esencialmente, el mundo presenció una gran sacudida positiva de la productividad procedente de los mercados en ascenso, que aceleró el crecimiento mundial, al tiempo que reforzaba el proceso desinflacionario que ya había puesto en marcha la llamada gran moderación en la inestabilidad del ciclo económico. 
Ese dato fundamental permite conciliar dos de los tres importantes acontecimientos mundiales: un mayor crecimiento y una inflación menor. 
Entonces el problema estriba en cuadrar el aumento de la productividad mundial con la bajada de los tipos de interés reales. 
Bernanke puso de relieve correctamente que los tipos de interés reales a largo plazo van determinados por el crecimiento real. 
Así, pues, la sacudida positiva de la productividad debería haber aumentado el rendimiento del capital y, por tanto, el equilibrio real de los tipos de interés. 
Además, el hecho de que la sacudida de la productividad reflejara una reducción del coeficiente entre el capital y la mano de obra mundiales debida a la integración de los trabajadores chinos e indios en la economía mundial debería haber acentuado esa tendencia, pero no fue así: al contrario, los intereses reales mundiales bajaron. 
Para entender ese misterio resultan fundamentales dos rasgos distintivos de la sacudida de la productividad de los mercados en ascenso: su origen y consecuencias fueron el gran consumo de recursos y su carácter mercantilista. 
Esos dos rasgos aumentaron el ahorro mundial. 
Para empezar, como los motores del crecimiento mundial fueron países relativamente pobres, pero grandes –la India y en particular China–, que estaban ávidos de recursos, los precios mundiales del petróleo se pusieron por las nubes, lo que redistribuyó los ingresos mundiales hacia países con mayor propensión a ahorrar: los exportadores de petróleo. 
Más importantes aún fueron las políticas mercantilistas. 
China y otros países con mercados en ascenso aplicaron una estrategia económica que desafiaba los postulados habituales de la teoría del crecimiento y del desarrollo. 
El crecimiento mercantilista se basó –porque en parte así lo requería– en impulsar el capital hacia fuera, en lugar de atraerlo. 
Al limitar las entradas de capitales extranjeros y mantener bajos los tipos de interés internos, China pudo mantener una divisa relativamente débil, lo que sirvió para sostener el modelo de crecimiento impulsado por la exportación y, a su vez, contribuyó a unos enormes superávits por cuenta corriente (más del diez por ciento del PIB en determinado momento), que enviaron capital flotante al resto del mundo. 
El reconocimiento de la importancia de esa estrategia revela una falacia común por la cual se atribuye la saturación del ahorro al deseo de los mercados en ascenso de asegurarse contra la agitación financiera comprando dólares de reserva. 
Eso puede haber sido cierto inmediatamente después de la crisis financiera asiática de finales del decenio de 1990, pero no tardó en prevalecer el imperativo del crecimiento. 
Dicho de otro modo, el motivo de la autoseguridad podría explicar el primer billón de dólares de China en títulos de reserva, pero nada tiene que ver con los tres billones posteriores. 
El propio crecimiento contribuyó también a la saturación del ahorro. 
Al aumentar los ingresos, los ya prudentes asiáticos se volvieron aún más prudentes y las empresas rentables resultaron aún más rentables. 
Esa reacción endógena ante el rápido aumento de la productividad fue un factor decisivo que contribuyó a la saturación del ahorro. 
Hubo que revisar antiguas verdades sobre el desarrollo, en el sentido de que el ahorro es un motor del crecimiento, porque el crecimiento de los mercados en ascenso fue, hasta cierto punto, el motor del ahorro. 
En eso estriba la explicación del problema de los tipos de interés. 
Al aumentar el ahorro (y, por tanto, la oferta mundial de fondos prestables), los tipos reales experimentaron una presión que los hizo bajar. 
Los tipos bajos, a su vez, brindaron la lubricación necesaria para financiar la burbuja de los activos en los Estados Unidos y en otros países. 
Según Summers, la magnitud del ahorro causó una debilitación del crecimiento; según la explicación substitutiva aquí ofrecida, fue primordialmente el crecimiento rápido –y sus rasgos distintivos– el motor de la magnitud del ahorro. 
Actualmente, al desacelerarse el crecimiento mundial, una vez más parece posible el estancamiento persistente, pero éste es una dolencia de los países que se encuentran en la frontera económica. 
Para el resto del mundo en desarrollo, la verdadera preocupación no es una escasez de demanda, sino la necesidad de mantener unos niveles elevados de aumento de la productividad a fin de que puedan alcanzar a las economías avanzadas. 
Cuando los encargados de la formulación de políticas se reúnan en Washington esta semana para celebrar sus conversaciones rituales, no deberían perder de vista esa distinción fundamental. 

El arco sunita de inestabilidad 
ABU DHABI – Mientras los observadores internacionales concentran su atención en el papel que tiene la rivalidad entre sunitas y chiítas en la configuración de la geopolítica en el mundo islámico, las profundas grietas dentro del arco sunita, que va desde la región del Magreb-Sahel en el norte de África hasta la franja Afganistán-Pakistán, se hacen cada vez más evidentes. 
Además, las comunidades sunitas son las que producen los yihadistas internacionales que se han convertido en una poderosa amenaza para los Estados democráticos seculares cercanos y lejanos. 
¿A qué se debe esta fragmentación y radicalización en las filas del Islam sunita y cómo puede manejarse? 
Es muy importante atender esta cuestión. 
Los mayores actos de terrorismo internacional, incluidos los ataques del 11 de septiembre de 2011 en Nueva York y Washington, DC, y el ataque de Mumbai en 2008, fueron realizados por organizaciones sunitas transnacionales sanguinarias(Al Qaeda y Lashkar-e-Taiba, respectivamente). 
El grupo militante sunita Boko Haram, conocido internacionalmente por haber secuestrado a 276 niñas en abril y haberlas obligado a casarse con sus miembros, ha estado causando estragos durante años en Nigeria. 
Además, los extremistas sunitas del Estado Islámico, cuyo espectacular ascenso ha traído consigo terribles atrocidades en Irak y Siria, tienen como objetivo establecer un califato a cualquier costo. 
La influencia de estas organizaciones está muy extendida. 
Apenas el mes pasado, individuos inspirados por las actividades de estos grupos llevaron a cabo dos ataques distintos, uno en el Parlamento canadiense y otro contra oficiales de policía en Nueva York. 
El sectarismo político y tribal en la zonas sunitas del Medio Oriente y África del Norte es un reflejo y a la vez un motor de las instituciones políticas de la región, cada vez más débiles, donde una serie de Estados fallidos o a punto de serlo se han convertido en centros del terrorismo internacional. 
Por ejemplo, desde Libia, donde reina la anarquía, se están exportando la yihad y armas a todo el Sahel, con lo que se pone en riesgo la seguridad de sus vecinos del Magreb y Egipto. 
Varios países principalmente sunitas, incluidos Siria, Irak, Yemen, Libia, Somalia y Afganistán, de hecho se han dividido, sin que haya posibilidades de una reunificación en el futuro cercano. 
Jordania y Líbano podrían ser los próximos países que caigan en manos de la violencia extremista sunita. 
El desorden sunita ha subrayado la fragilidad de casi todos los países árabes y al mismo tiempo ha diluido la importancia del conflicto palestino-israelí como cuestión central. 
El orden post-otomano, creado por los británicos, con ayuda de los franceses, después de la Primera Guerra Mundial se está desintegrando, y no hay una alternativa viable a la vista. 
El sectarismo que asola a la franja sunita está afectando incluso los emiratos petroleros relativamente estables del Golfo, donde una escisión en el Consejo de Cooperación del Golfo está generando nuevas tensiones y competencia por el poder entre sus miembros. 
Arabia Saudita y los Emiratos Árabes Unidos perciben los esfuerzos de Qatar de ayuda a islamistas como la hermandad musulmana, como una amenaza existencial, incluso cuando su propia riqueza ha estimulado la propagación del yihadismo salafista y de la ideología de Al Qaeda. 
Ambos países, junto con el Reino de Bahrein, han retirado a sus embajadores de Qatar. 
Esta ruptura se agrava por un distanciamiento entre las dos principales potencias sunitas de Medio Oriente, Egipto y Turquía, cuya relación empeoró el año pasado, después de que el ejército egipcio, con el respaldo del presidente turco pro islamista Recep Tayyip Erdoğan, derrocara al gobierno de la hermandad musulmana. 
Egipto retiró a su embajador de Ankara y expulsó del Cairo al embajador turco. 
En septiembre, el ministro egipcio de Relaciones Exteriores acusó a Erdoğan de tratar de « provocar caos » e « incitar divisiones en la región de Medio Oriente mediante su apoyo a grupos y organizaciones terroristas”. 
Una diferencia similar existe entre Afganistán y Pakistán debido a la ayuda y protección que da este último a militantes afganos –distanciamiento que sin duda empeorará cuando la coalición de la OTAN encabezada por los Estados Unidos culmine sus operaciones de combate en Afganistán este año. 
La ayuda de Pakistán ha engendrado dos encarnaciones de los talibanes: los talibanes afganos, patrocinados por el ejército pakistaní, y los talibanes pakistanís, némesis del ejército de Pakistán. 
Gobiernos consecutivos de Afganistán se han negado a reconocer la frontera con Pakistán conocida como Línea Durand, una invención de la colonia británica que dividió al grande grupo étnico Pashtun. 
Dichos conflictos están estimulando la militarización de los Estados sunitas. 
Los Emiratos Árabes Unidos y Qatar ya han establecido el servicio militar obligatorio para hombres adultos. 
Y Kuwait está considerando seguir los pasos de Jordania al reintroducir la conscripción, que se aplica actualmente en gran parte de los Estados sunitas (e Irán). 
Con estos antecedentes, los esfuerzos para amansar la profundamente arraigada rivalidad entre sunitas y chiítas (mediante, por ejemplo, relaciones más cordiales), que sin duda son importantes, no deberían anteceder a una estrategia orientada a abordar el sectarismo que asola la franja sunita. 
Dicha estrategia debe centrarse en el federalismo. 
Por ejemplo, si el federalismo se hubiera institucionalizado en Somalia, cuando surgieron las divisiones entre el norte y el sur, tal vez no habría acabado como un Estado fallido. 
Ahora, el federalismo puede permitir una gestión ordenada de los principales países sunitas, donde un Estado unitario sencillamente no es práctico. 
El problema es que el federalismo se ha convertido en una palabra indeseable en gran parte de los países sunitas. 
Y el surgimiento de nuevas amenazas ha hecho que algunos gobiernos, sobre todo Arabia Saudita, se opongan férreamente al cambio. 
Lo que al parecer no reconocen estos países es que la exportación fundada con petrodólares del wahabismo –la fuente del yihadismo sunita moderno– es la que más ha contribuido a acabar gradualmente con las tradiciones islámicas liberales en otros lados y estimulado el terrorismo internacional que ahora amenaza con devorar a sus patrocinadores. 
El estancamiento no es estabilidad. 
Al contrario, en el arco sunita de ahora, se traduce en un círculo vicioso de extremismo y desempleo crecientes, aumento rápido de la población, empeoramiento de la escasez de agua y descontento popular. 
Las divisiones políticas y el sectarismo étnico y tribal estimulan esta mezcla letal de volatilidad y violencia. 
Es hora de que el mundo sunita reconozca la necesidad de un enfoque federalista para controlar la inestabilidad y conflicto que lo asolan. 
Incluso los Estados Unidos deben reconsiderar su política regional, que durante mucho tiempo ha dependido de alianzas con dirigentes sunitas despóticos. 
En una región devastada por el conflicto, el desarrollo habitual de las cosas ya no es una opción. 

Aumentar el tamaño del FMI es un error 
CAMBRIDGE – Al irradiarse la crisis financiera mundial de las economías desarrolladas a los mercados emergentes, no sólo está asolando economías mal gestionadas, como, por ejemplo, Venezuela, Rusia y la Argentina. La crisis está afectando también a países como el Brasil, Corea y Sudáfrica, que parecían haber logrado avances importantes y duraderos hacia la estabilidad macroeconómica. 
Por esa razón, la futura configuración del Fondo Monetario Internacional está pasando rápidamente a ocupar uno de los primeros puestos del programa de los dirigentes mundiales, cuando se preparan para reunirse en Washington a mediados de noviembre con vistas a examinar el futuro del sistema financiero mundial. 
Hace muy poco, el FMI parecía relegado a un período duradero de irrelevancia por no haber modernizado ni su eurocéntrica representación política ni sus arcanos servicios de préstamo de gobierno a gobierno. 
De repente, el Fondo ha pasado al centro del escenario como el único organismo aparentemente capacitado para detener la viciosa espiral descendente de que actualmente son presa los valores y los bonos de los mercados emergentes. 
Los dirigentes mundiales deben alegrarse de que el FMI esté dispuesto a tomar la iniciativa en la próxima fase de la crisis financiera mundial, aun cuando sus recursos para préstamos de unos 250.000 millones de dólares son inadecuados para contener la marcha actual de los mercados emergentes. 
Tan sólo las empresas de dichos mercados tendrán que afrontar vencimientos por valor de centenares de miles de millones de dólares durante los doce próximos meses, mucho más de lo que pueden cubrir las reservas de sus gobiernos, si no se normalizan los mercados de crédito. 
A diferencia del Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, la mayoría de los presidentes de los bancos centrales de los mercados emergentes no están en condiciones de extender cheques en blanco por sus economías sin un efecto boomerang en los tipos de interés y de cambio. 
(Veremos cómo juzgan el dólar los inversores, una vez que se disipe el humo y resulte evidente el enorme aumento del dinero y la deuda de los EE.UU..) 
Pero sería un error terrible limitarse a aumentar el tamaño del FMI con su configuración actual ampliando en gran medida sus servicios de préstamo, como muchos proponen. 
Al contrario, se debe especializar el papel del Fondo, aun en la crisis actual, para que haga de interlocutor entre los prestamistas y los prestatarios de los países en desarrollo, en lugar de convertirlo simplemente en un substituto de todas las demás fuentes de préstamo. 
Las reformas decisivas para el FMI siguen siendo las siguientes: 1) mejorar su dirección reduciendo la representación europea y aumentando a un tiempo la de Asia y 2) centrando la misión del Fondo en la supervisión y la vigilancia, en lugar de como facilitador directo de préstamos para rescates. 
Al contrario de la opinión popular, ahora es exactamente el momento adecuado para hacer esos cambios. 
Los gobiernos de los países ricos, encabezados por los bancos centrales, deben facilitar la necesaria financiación en gran escala para contener la marcha de las finanzas de los países en desarrollo. 
El papel principal del Fondo debe ser el de la supervisión. 
Al carecer de una divisa propia, el FMI no está en buenas condiciones precisamente para intervenir con la abrumadora fuerza necesaria en operaciones de préstamo como último recurso. 
En principio, se podría permitir al FMI acuñar moneda (ya tiene su propia unidad de contabilidad, los llamados derechos especiales de giro), pero no es una medida realista, dada la falta de un sistema adecuado de gestión de los asuntos mundiales. 
Ni siquiera la zona del euro, que tiene mucha más cohesión que el mundo en conjunto, sabe del todo cómo utilizar su banco central como prestador de último recurso. 
Los recursos para préstamos del FMI han disminuido espectacularmente en relación con el comercio y la renta mundiales frente a lo que habían sido en los cincuenta últimos años, pero aumentar los recursos a un billón de dólares o más tampoco es una opción realista. 
El FMI no tiene un marco adecuado para afrontar la morosidad en gran escala que podría llegar a ser fácilmente una enorme oleada de préstamos y menos aún la voluntad política para distinguir entre países que afrontan problemas auténticos de liquidez a corto plazo y países que afrontan en realidad problemas de insolvencia. 
Así, pues, ¿qué deben hacer los dirigentes mundiales con el FMI? 
A corto plazo, el FMI podría ayudar a coordinar préstamos suplementarios de países como, por ejemplo, los EE.UU, Japón y China para contribuir a mantener la estabilidad política y económica en el mundo en desarrollo. 
Sin reconocer directamente el papel fundamental de los Estados Unidos en el origen de la crisis financiera, su Reserva Federal ya se ha ofrecido a intercambiar hasta 30.000 millones de dólares con cada uno de los bancos centrales de Corea, Brasil, México y Singapur. 
El FMI puede desempeñar también un papel útil para ayudar a los países con superávit a gestionar sus reservas de divisas, de forma muy parecida a como ya lo hace el Banco de Pagos Internacionales. 
Los dirigentes mundiales pueden permitir al FMI vender parte de sus reservas de oro para dotarlo de liquidez suficiente con vistas a financiar sus funciones de supervisión y vigilancia. 
Después, en el futuro, no tendrá que conceder préstamos en momentos de crisis simplemente para poder pagar la electricidad del edificio. 
Por tentador que resulte aumentar los préstamos del FMI a largo plazo, sería un error estratégico tanto para el mundo como para el Fondo. 
Los países ricos, junto con China y los exportadores de petróleo de Oriente Medio deben adoptar, efectivamente, medidas audaces para ayudar a los mercados emergentes y al Fondo le corresponde desempeñar un papel útil al respecto, pero aumentar el tamaño del Fondo, sin suficientes mejoras de su gestión y limitaciones en materia de préstamos sería dar al mundo una dosis exagerada de algo bueno, 

A la caza de un hongo asesino 
SINGAPUR – Estos últimos años se han multiplicado informes alarmantes del surgimiento de microorganismos patógenos resistentes a muchos de los antibióticos (o a todos). 
Mucha gente todavía no se da cuenta de que ya llegaron y están matando a personas. 
Un ejemplo elocuente es la aparición de una amenaza sanitaria mundial grave derivada del hongo infeccioso multirresistente Candida auris. 
El primer espécimen conocido de C.auris fue hallado en Japón en 2009, en el oído de una paciente aquejada de una infección (auris quiere decir “del oído” en latín). 
Desde entonces, se documentaron muchos casos de infecciones por C. auris en heridas, torrente sanguíneo, oído y vías respiratorias, en personas de cuatro continentes, incluidos países como Corea del Sur, la India, Kuwait, Pakistán, Sudáfrica y otros en Sudamérica. 
En Estados Unidos, los Centros para el Control y la Prevención de Enfermedades informaron trece casos de personas infectadas con este hongo entre mayo de 2013 y agosto de 2016, cuatro de las cuales murieron. 
Pese a que no está claro si las muertes se debieron a la infección por C. auris o a otras afecciones subyacentes, es indiscutible la necesidad de hacer frente a este flagelo (cuya mortandad alcanzó el 70% de las personas infectadas). 
Hay pruebas de que la difusión de C. auris en establecimientos médicos es grande, y parece que afecta más a las personas con dolencias crónicas graves. 
Como estas frecuentan hospitales o viven en residencias donde tienen contacto con muchos médicos, enfermeros y piezas de instrumental médico, están más expuestas al contagio del hongo en la piel o el organismo. 
En el Reino Unido, se informó de 50 casos de C. auris sólo en el Royal Brompton Hospital de Londres entre abril de 2015 y julio de 2016. 
De los trece casos en Estados Unidos, hubo cuatro (dos en Illinois y los restantes en Maryland y Nueva Jersey) en los que los pacientes habían concurrido a un mismo establecimiento sanitario en diferentes momentos, y el secuenciamiento del genoma de muestras tomadas a pacientes que se trataron en el mismo hospital de Nueva Jersey demostró que las cepas eran casi idénticas. 
Además de ser las infecciones por Candida bastante comunes en los hospitales, parece que la tasa de mortalidad es superior entre pacientes hospitalizados y, en concreto, en las salas de terapia intensiva. 
Después de todo, se trata de pacientes cuya situación inmunitaria ya es complicada y que han estado en tratamiento con antibióticos que pueden aniquilar a las bacterias saludables. 
Pero la razón principal por la que C. auris representa una amenaza tan seria es que las opciones de tratamiento son muy limitadas. 
Si bien la mayoría de las infecciones por C. auris se pueden tratar con un tipo de fármaco antimicótico llamado equinocandinas, algunas han demostrado diversos niveles de resistencia a este y a los otros dos tipos de antimicóticos (los azoles y los polienos). 
Incluso cuando los medicamentos funcionan, son relativamente tóxicos: los azoles y los polienos son nefrotóxicos (dañan los riñones) y las equinocandinas son hepatotóxicas (dañan el hígado). 
La mayoría también son fungiestáticos, es decir, impiden la reproducción del hongo pero no lo matan. 
Además, pueden interactuar con otros fármacos que los pacientes estén tomando para tratar dolencias crónicas, por ejemplo agentes de quimioterapia e inmunosupresores. 
A esto hay que sumar que el desarrollo de nuevos antimicóticos no es prioridad para las farmacéuticas. 
Los antimicóticos son más difíciles de desarrollar que los fármacos antibacterianos, porque las células de los hongos son eucariotas (como las de los seres humanos), en vez de procariotas como las de las bacterias. 
Eso añade la dificultad de diseñar el fármaco para que sea selectivo y ataque las células de los hongos sin dañar las células humanas. 
Y aunque el envejecimiento poblacional y el aumento del riesgo de las micosis llevan a que el mercado global para tratamientos antimicóticos en pacientes humanos valga más de seis mil millones de dólares (cifra en ascenso), hay una fuerte competencia de los medicamentos genéricos. 
De modo que incluso si las empresas invierten en desarrollar nuevas drogas, pronto habrá alternativas más baratas, lo que reduce considerablemente los márgenes de ganancias. 
La falta de tratamientos eficaces vuelve todavía más crucial controlar la difusión del C. auris, lo que demanda, primero y principal, mejorar el diagnóstico. 
La identificación de C. auris no es fácil. 
Como los análisis bioquímicos no pueden diferenciar entre este hongo y otros organismos invasores del género Candida, varios casos iniciales de C. auris se confundieron con C. haemulonii. 
Muchos laboratorios de microbiología todavía no tienen procedimientos de rutina para diferenciar muestras de Candida ni usan métodos de identificación de levaduras. 
Para la identificación precisa del C. auris, los hospitales y centros médicos deben usar técnicas moleculares. 
Una vez diagnosticados, los pacientes con C. auris deben estar aislados; el instrumental médico usado debe desinfectarse a conciencia; y los trabajadores sanitarios deben aplicar precauciones estrictas. 
De lo contrario, podrían volverse más comunes los brotes en personas que ya están en situación vulnerable. 
La difusión del C. auris resalta la necesidad de implementar iniciativas sanitarias coordinadas en los niveles local e internacional para hacer frente al creciente problema de las infecciones hospitalarias resistentes a fármacos. 
Si las empresas farmacéuticas privadas no van a invertir en el desarrollo de fármacos nuevos o más eficaces y de diagnósticos nuevos y mejorados, el sector público tendrá que ocupar su lugar. Hay que frenar el ascenso de los superhongos. 

Las prioridades para salvar al sector privado 
WASHINGTON, DC – Para la mayoría de los países, transitar la prolongada crisis económica que trajo la COVID-19 comienza a parecerse más a una maratón que a una carrera corta. 
Según las estimaciones de la Corporación Financiera Internacional (IFC), la inversión privada interna y la inversión directa extranjera en las economías emergentes caerán este año casi 700 000 millones y 250 000 millones de dólares, respectivamente, y tal vez no vuelvan a sus niveles previos a la crisis hasta 2023. 
Peor aún es que la crisis está haciendo pagar un costo gigantesco a los pobres y los grupos más vulnerables del mundo, poniendo en peligro décadas de avances ganados con duros esfuerzos. 
El Banco Mundial advierte que estamos por presenciar el primer aumento mundial de la pobreza desde 1998, que podría empujar hasta a 100 millones de personas a la extrema pobreza. 
La forma en la que los países y las empresas se abran camino en este período incierto entre el impacto y la recuperación determinará si tendremos una base económica sólida sobre la cual reactivar el empleo, el crecimiento a largo plazo y el desarrollo mundial. La situación exige que reorganicemos y corrijamos los mercados. 
Muchas empresas no tuvieron otra opción que reformular sus modelos de negocios, ahora que la pandemia acelera los cambios en la forma en la que trabajamos, consumimos y nos comunicamos. Estas tendencias podrían reformar industrias enteras, generando oportunidades para quienes cuenten con capacidad innovadora. 
Pero también los gobiernos deben buscar formas creativas para adaptar sus economías y proteger a las empresas viables, desmantelando rápidamente aquellas que deban desaparecer por insolventes u obsoletas. 
Esta será una época de prueba y error que requerirá visión estratégica y pragmatismo por parte de los líderes empresariales y políticos. 
Hay tres cosas que pueden hacer los países para acelerar la recuperación. La primera es adaptar las reglas del juego a nuevas realidades. 
Una crisis prolongada implica que las economías emergentes tendrán cada vez más problemas para ayudar a miles de empresas a renegociar sus deudas. 
En muchos países con bajos ingresos los procedimientos concursales demoran en promedio más de tres años, medio año por encima de lo habitual en el mundo; pero con mecanismos informales extrajudiciales y procedimientos judiciales simplificados, los gobiernos pueden ofrecer una oportunidad a las empresas viables para capear la tormenta y evitar largos procesos legales y negociaciones costosas y engorrosas. Los países en vías de desarrollo también pueden elevar el umbral para determinar la insolvencia y adaptar las normas de reestructuración de deudas para evitar liquidaciones innecesarias de empresas cuyas dificultades solo se deben a los confinamientos. 
En segundo lugar, los gobiernos deben adoptar el principio de «no hacer daño» cuando organicen sus respuestas. 
Siempre que sea posible, el sector público debe limitar o simplemente suspender sus atrasos con los contratistas privados, especialmente en los sectores que producen muchos empleos y las cadenas críticas de aprovisionamiento. 
Eso mitigará el impacto sobre los balances, evitará que empresas viables quiebren y limitará el efecto dominó que podría demorar la recuperación. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
En el África subsahariana, los atrasos del sector público representan el 3,3 % del PBI; eliminarlos podría equivaler a un gran paquete de estímulo. Al mismo tiempo, los responsables de las decisiones deben resistir la tentación de usar el tan necesario dinero público para sostener empresas «zombis» con modelos de negocios inviables. 
Para lograr una sólida recuperación será necesaria la igualdad de condiciones para las empresas privadas. 
Finalmente, todos los países deben considerar estratégicamente sus gastos. 
Habrá que adaptar algunos sectores e industrias y desactivar paulatinamente otros. 
Por ejemplo, a medida que los países y mercados se orienten hacia energías y formas de producción con menores emisiones de dióxido de carbono, sería contraproducente continuar subsidiando las industrias energéticamente ineficientes. 
Este es el momento para comenzar a crear y cuidar las empresas del mañana. 
Hay muchas áreas clave entre las cuales elegir, incluidas las cadenas de valor ecológicas, el equipamiento de protección personal reciclable, el turismo resiliente y los entornos de trabajo equilibrados en términos de género. 
En países con grandes brechas en el acceso a los servicios financieros digitales, abrazar tecnologías como el dinero móvil y la inteligencia artificial podría acelerar el proceso de digitalización, preparando el escenario para un crecimiento robusto. 
De todas formas, si estos países quieren atraer inversores, tendrán que crear oportunidades ya mismo. 
Por eso la IFC considera que sentar las bases para impulsar la inversión privada y el crecimiento del sector privado en el mundo en vías de desarrollo es una tarea de alta prioridad. 
Para acelerar la inversión privada serán necesarias reformas regulatorias y de políticas para crear las condiciones adecuadas para las empresas, y para generar proyectos viables. 
Esto ya era así antes de la pandemia y la urgencia de la reforma es aún mayor ahora. 
Los profesionales del desarrollo, por su parte, deben aumentar sus esfuerzos para promover oportunidades en las que valga la pena invertir. 
Eso implica reestructurar y recapitalizar empresas, invertir capital accionario para apoyar empresas en crecimiento y emergentes, y promover las asociaciones público-privadas para atraer nuevamente a los inversores hacia los países emergentes y en vías de desarrollo. 
A tal fin, en vez de esperar pasivamente a los inversores, las instituciones de financiamiento para el desarrollo deben contactarlos directamente con propuestas de inversión que generarían estudios de factibilidad y pondrían en marcha diversas oportunidades. 
El empeoramiento económico por la COVID-19 afectará inevitablemente a muchos sectores y empleos, pero aún existe la esperanza de una sólida recuperación, siempre que aprovechemos las lecciones de las crisis anteriores. 
Los responsables de las políticas deben emplear toda su creatividad para mantener a flote al sector privado y preparar a las empresas para el regreso al crecimiento. 

Cómo controlar la crisis migratoria europea 
LONDRES – La política de asilo que surgió de las negociaciones del mes pasado entre la Unión Europea y Turquía se hizo efectiva el 4 de abril, cuando 202 solicitantes de asilo fueron deportados de Grecia. 
Esa política tiene cuatro defectos fundamentales. 
• Fue negociada con Turquía e impuesta a la UE por la canciller alemana Angela Merkel. 
• Está seriamente subfinanciada. 
• No es voluntaria, ya que establece cuotas a las que muchos estados miembros se oponen, y obliga a los refugiados a instalarse en países donde no quieren vivir. 
• Convierte a Grecia en un lugar de encierro de facto, sin suficientes comodidades para la cantidad de solicitantes que ya están allí. 
Todas estas deficiencias pueden corregirse. 
La Comisión Europea reconoció implícitamente algunas de ellas el 6 de abril, al emitir una nueva serie de propuestas para la reforma de la política de asilo europea. 
Pero en ellas mantiene el sistema de cuotas obligatorias, algo que nunca funcionará. 
El vicepresidente primero de la Comisión, Frans Timmermans, ha invitado a un debate abierto. 
Creo que una política de asilo integral para Europa debería establecer un objetivo anual firme y creíble de entre 300 000 y 500 000 refugiados. 
Esta cifra es suficientemente grande para dar garantías a los refugiados de que en algún momento podrán llegar a su destino, y suficientemente pequeña para ser implementable incluso en un clima político desfavorable como el actual. 
En otras cuestiones, hay técnicas comprobadas para emparejar la oferta y la demanda de manera voluntaria; por ejemplo, durante la asignación de estudiantes a escuelas y pasantes médicos a hospitales. 
En el caso de los refugiados, el criterio debería ser que los que estén decididos a ir a un lugar determinado tengan que esperar más que los que acepten el país que se les asigne. 
Dicho eso, los solicitantes de asilo registrados deberán esperar turno allí donde se encuentren. 
Sería mucho más barato y menos traumático que el caos actual, del que los migrantes son las principales víctimas. 
Para evitar transgresiones, bastaría establecer que los que pretendan saltarse el turno perderán el lugar en la lista de espera. 
Este plan demandaría al menos 30 000 millones de euros al año, que se destinarían a usos como: dar a Turquía y otros países vecinos al conflicto apoyo financiero suficiente para que los refugiados que estén allí puedan trabajar y enviar a sus hijos a la escuela; crear una oficina de asilo y una policía de frontera paneuropeas; resolver el caos humanitario en Grecia; y establecer criterios comunes a toda la UE para la recepción y la integración de los refugiados. 
A la UE no le falta capacidad para recaudar esa cifra, que es inferior al 0,25% del PIB combinado de sus 28 miembros (de más de 16 billones de euros), y menos del 0,5% del gasto público combinado. 
Lo que falta es voluntad política. 
Las reglas fiscales de la UE impiden a la mayoría de los países miembros aumentar el déficit y emitir deuda para financiarlo. 
Por eso no solo no se consideró seriamente una propuesta así, sino que ni siquiera se planteó. 
Tarde o temprano, habrá que crear nuevos impuestos para hacer frente a la crisis de refugiados. 
La política actual de asignar fondos insuficientes año tras año no sirve de nada. 
En cambio, una “oleada de fondos” masiva desde el primer momento permitiría a la UE responder más efectivamente a algunas de las consecuencias más peligrosas de la crisis, ya que ayudaría a transformar la actual dinámica económica, política y social de xenofobia e indiferencia en una situación más constructiva que beneficie a los refugiados y a los países por igual. 
A la larga, esto reducirá para Europa el costo total de contener la crisis de refugiados y recuperarse de ella. 
Sobran argumentos a favor de aprovechar la posición contable de la UE para pedir prestada la masa de fondos necesaria. 
Los tipos de interés en todo el mundo están en mínimos históricos o cerca, de modo que es un momento especialmente bueno para usar la calificación crediticia AAA de la UE, con el beneficio adicional de que proveería un muy necesario estímulo económico. 
Las cantidades implicadas son macroeconómicamente significativas, especialmente porque se gastarían casi de inmediato y ejercerían un efecto multiplicador. 
Una economía en crecimiento facilitaría la absorción de inmigrantes, ya sean refugiados o migrantes económicos. 
La pregunta es cómo usar la calificación AAA sin generar oposición, particularmente en Alemania. 
En primer lugar, hay que tener en cuenta que la UE ya emitió deuda bajo esa calificación. Durante la crisis de la eurozona, la UE estableció instrumentos financieros como el Mecanismo Europeo de Estabilidad Financiera (MEEF) y el Mecanismo Europeo de Estabilidad (MEDE), capaces de movilizar rápidamente miles de millones de euros en condiciones atractivas. 
La capacidad crediticia de estas entidades (de la que aún queda margen suficiente) debería redirigirse a la obtención de la masa de fondos que se necesita para resolver la crisis migratoria. 
Usar un mecanismo ya creado (aunque para un propósito distinto) sería mucho más eficiente que crear uno nuevo; solo demandaría una decisión política que puede tomarse en muy poco tiempo. 
Las fuentes de dinero deberían ser dos: el MEEF (para miembros de la eurozona) y el fondo de asistencia financiera para la balanza de pagos (para los otros países). 
Ambos cuentan con respaldo pleno del presupuesto de la UE, de modo que su uso no demanda garantías nacionales ni la aprobación de los respectivos parlamentos. 
En conjunto, tienen una capacidad de endeudamiento bruta de hasta 110 000 millones de euros, cifra que se corresponde con el ingreso anual previsto por el presupuesto de la UE. 
El fondo de asistencia para la balanza de pagos tiene un margen de hasta 50 000 millones de euros, que casi no se usó. 
El MEEF dio unos 46 800 millones de euros en préstamos a Portugal e Irlanda, pero aún tiene mucha capacidad sobrante. 
Sumados, ambos programas pueden reunir bastante más de 60 000 millones de euros; y esta capacidad crece todos los años, conforme Portugal e Irlanda devuelven lo que se les prestó. 
Lo mismo que la crisis del euro, la de los refugiados demanda una respuesta rápida. 
Pero a diferencia de aquella, los beneficiarios directos ahora serían tres países (Jordania, Turquía y Grecia) que están en la primera línea de respuesta a lo que es una responsabilidad colectiva de Europa. 
Tienen derecho a recibir subvenciones sin la obligación de devolver lo que reciban. 
En cambio, son la UE y sus estados miembros los que deben hallar nuevas fuentes de ingresos fiscales para cubrir los fondos necesarios. 
Algunas posibilidades serían el impuesto paneuropeo al valor agregado, que ya es una fuente de recaudación efectiva; un impuesto especial a la gasolina, como sugirió el ministro alemán de finanzas, Wolfgang Schäuble; o un nuevo impuesto a los viajeros que entran a la UE y a los solicitantes de visa, lo que trasladaría parte de la carga a los ciudadanos no europeos. 
El proceso de recaudar los nuevos impuestos llevará mucho tiempo; en ese lapso los bonistas querrán garantías de que cobrarán los intereses y el capital de los bonos. 
Por eso la UE debe garantizar que, llegado el momento, tendrá los ingresos impositivos necesarios, aunque todavía no se haya decidido la fuente exacta. 
Sigue en pie la cuestión de cómo generar la voluntad política necesaria. 
La UE se basa en principios democráticos. 
Creo que a pesar de sus actuales falencias institucionales, hay una mayoría silenciosa de europeos que quieren preservarla. 
Si hacen oír sus voces, la dirigencia política tendrá que escuchar. 
La crisis de los refugiados plantea una amenaza existencial a Europa. 
Sería irresponsable permitir que la UE se desintegre por no financiar adecuadamente medidas que permitan controlar la crisis; y sin embargo, hoy el principal obstáculo contra la implementación de programas exitosos en los países vecinos al conflicto es la falta de fondos. 
Históricamente, los países siempre han emitido bonos para financiar respuestas a emergencias nacionales. 
¿Qué mejor momento para que la UE aproveche su calificación AAA que ahora que se enfrenta a un riesgo terminal? 

La economía mundial al vuelo 
ESTAMBUL – En las últimas cuatro semanas, viajé a Sofía, Kuala Lumpur, Dubái, Londres, Milán, Fráncfort, Berlín, París, Pekín, Tokio, Estambul y por todo Estados Unidos. 
Así, nunca me sentí demasiado lejos de la infinidad de desafíos que enfrenta la economía mundial. 
En Europa, el riesgo de una excepcional ruptura de la zona del euro y la pérdida de acceso a los mercados para España e Italia disminuyó gracias a la decisión del Banco Central Europeo de crear una red de protección para la deuda soberana el verano pasado. 
Pero los problemas fundamentales de la unión monetaria –bajo crecimiento potencial, recesión sostenida, pérdida de competitividad y grandes volúmenes de deuda pública y privada– no han sido resueltos. 
Por otra parte, el gran acuerdo entre el núcleo de la zona del euro, el BCE y la periferia –dolorosa austeridad y reformas a cambio de asistencia financiera a gran escala– está resquebrajándose a medida que la fatiga por austeridad en la periferia choca con la fatiga por rescate en los países centrales de la zona del euro, como Alemania y los Países Bajos. 
La fatiga por austeridad en la periferia se percibe claramente en el éxito de fuerzas antiestablishment en la reciente elección italiana; en las grandes demostraciones callejeras en España, Portugal y otros sitios; y también en el malogrado rescate de los bancos chipriotas, que ha alimentado un intenso enojo popular. 
En toda la periferia, los partidos populistas de izquierda y derecha ganan terreno. 
Mientras tanto, la insistencia de Alemania en imponer pérdidas a los acreedores de los bancos en Chipre es el último síntoma de fatiga por rescate en el centro. 
Otros miembros centrales de la zona del euro, ansiosos por limitar los riesgos para sus contribuyentes, han señalado de manera similar que los rescates mediante reestructuración de la deuda con pérdidas para los acreedores (bail-in) son lo que se viene. 
Fuera de la zona del euro, incluso el Reino Unido lucha por recuperar el crecimiento debido al daño causado por los esfuerzos de consolidación fiscal concentrados al principio del período, mientras que el sentimiento antiausteridad gana fuerza en Bulgaria, Rumania y Hungría. 
En China, la transición en el liderazgo ha sido suave. 
Pero el modelo económico del país continúa, según las famosas palabras del ex primer ministro Wen Jiabao, «inestable, desequilibrado, falto de coordinación e insostenible». 
Los problemas de China son muchos: desequilibrios regionales entre sus regiones costeras y el interior, y entre las zonas urbanas y rurales; ahorro e inversión fija excesivos e insuficiente consumo privado; aumento de la desigualdad en el ingreso y la riqueza; y una enorme degradación ambiental que pone a la salud pública y alimentaria en peligro por la contaminación del aire, el agua y el suelo. 
Los nuevos líderes del país hablan seriamente de profundizar las reformas y reequilibrar la economía pero, por su inclinación, mantienen la cautela, el gradualismo y el conservadurismo. 
Además, el poder de los intereses creados que se oponen a la reforma –las empresas estatales, los gobiernos provinciales y los militares, por ejemplo– aún debe ser derrotado. 
Como consecuencia, es posible que las reformas necesarias para reequilibrar la economía no ocurran lo suficientemente rápido para evitar una caída brusca cuando, el año que viene, la inversión se derrumbe. 
En China –así como en Rusia (y parcialmente en Brasil e India)– el capitalismo de estado se ha afianzado más y esto no augura nada bueno para el crecimiento. En general, se exageró el desempeño de estos cuatro países (los BRIC). 
Otras economías emergentes pueden mostrar mejores resultados durante la próxima década: Malasia, las Filipinas e Indonesia en Asia; Chile, Colombia y Perú en Latinoamérica; y Kazajistán, Azerbaiyán y Polonia en Europa del Este y Asia Central. 
Más hacia el Este, Japón intenta un nuevo experimento económico para detener la deflación, impulsar el crecimiento económico de recuperar la confianza de las empresas y los consumidores. 
La «Abenomía» tiene varios componentes: estímulos monetarios agresivos del Banco de Japón; un estímulo fiscal este año para cebar la demanda, seguido por austeridad fiscal en 2014 para poner límite a los déficits y la deuda; un empuje para aumentar los salarios nominales e impulsar la demanda interna; reformas estructurales para desregular la economía; y nuevos acuerdos de libre comercio –comenzando con el Acuerdo Transpacífico– para impulsar el comercio y la productividad. 
Pero los desafíos son sobrecogedores. 
No queda claro si se puede vencer a la deflación con política monetaria; el estímulo fiscal excesivo y la austeridad diferida pueden hacer que la deuda se torna insostenible; y los componentes de la reforma estructural de la Abenomía son vagos. 
Por otra parte, las tensiones con China por reclamos territoriales en el Mar de China Oriental pueden afectar adversamente al comercio y a la inversión directa extranjera. 
Luego está el Oriente Medio, que se mantiene como un arco de inestabilidad desde Magreb hasta Pakistán. 
Turquía –con una población joven, gran potencial de crecimiento y un dinámico sector privado– busca convertirse en una importante potencia regional. 
Pero enfrenta muchos desafíos propios. 
La propuesta turca para unirse a la Unión Europea está actualmente estancada, al tiempo que la recesión en la zona del euro desalienta su crecimiento. 
Su déficit de cuenta corriente aún es grande y su política monetaria ha sido confusa, ya que el objetivo de impulsar la competitividad y el crecimiento entra en conflicto con la necesidad de controlar la inflación y evitar una excesiva expansión del crédito. 
Además, si bien han aumentado las probabilidades de un acercamiento con Israel, Turquía enfrenta graves tensiones con Siria e Irán, y el partido Islámico en el poder aún debe demostrar que puede coexistir con la tradición política secular del país. 
En este frágil entorno mundial, ¿se ha convertido EE. UU. en un faro de esperanza? 
Los estadounidenses han experimentado varias tendencias económicas positivas: la vivienda se recupera, el gas y el petróleo de pizarra reducirán los costos energéticos e impulsarán la competitividad; la creación de empleos mejora; los crecientes costos laborales en Asia y la llegada de la robótica y la automatización apuntalan un resurgimiento manufacturero; y la agresiva flexibilización cuantitativa ayuda tanto a la economía real como a los mercados financieros. 
Pero aún existen riesgos. 
El desempleo y la deuda de los hogares continúan obstinadamente altos. 
La carga del aumento impositivo y los recortes del gasto impactarán sobre el crecimiento; y el sistema político es disfuncional: la polarización partidaria impide lograr compromisos sobre el déficit fiscal, la inmigración, la política energética y otros temas clave que influyen sobre el crecimiento potencial. 
En suma, entre las economías avanzadas, EE. UU. es la que está en mejor situación relativa, seguida por Japón, donde la Abenomía impulsa la confianza. 
La zona del euro y el RU continúan sumidos en recesiones, empeoradas por restrictivas políticas monetarias y fiscales. 
Entre las economías emergentes, China podría enfrentar una caída brusca a fines de 2014 si se posponen las reformas estructurales críticas; y los demás BRIC deben alejarse del capitalismo de estado. 
Si bien otros mercados emergentes en Asia y Latinoamérica muestran un mayor dinamismo que los BRIC, su empuje no será suficiente para revertir la marea mundial. 


 

Cómo sobrevivir al colapso político de Estados Unidos 
NUEVA YORK – Estados Unidos se encuentra en medio de una gran crisis política, incapaz de gestionar la agenda económica interna o una política de exteriores coherente. 
La Casa Blanca está en caos y el Congreso, paralizado. El mundo observa con sorpresa y temor. 
Si hemos de sobrevivir y superar este colapso, tenemos que comprender sus causas. 
En Washington, DC existen dos centros de poder: la Casa Blanca y el Capitolio. 
Ambos están en desorden, pero por diferentes razones. 
La disfuncionalidad de la Casa Blanca se explica en gran medida por la personalidad del Presidente Donald Trump. 
Para muchos expertos, el comportamiento de Trump (autoimagen grandilocuente, mentiras patológicas, falta de culpa o remordimiento, estilo de vida parasitario, impulsividad, no aceptar responsabilidad por las propias acciones y relaciones matrimoniales de corta duración) son síntomas de un desorden de personalidad narcisista. 
Las consecuencias podrían ser graves. 
Los narcisistas patológicos tienen tendencia a caer en conflicto y guerras violentas (piénsese en Lyndon Johnson y Vietnam o en Andrew Jackson y la limpieza étnica de los nativos americanos). 
Como mínimo, Trump carece de las características sicológicas necesarias para una gobernanza constructiva: honestidad, dignidad, competencia, empatía, experiencia relevante y capacidad de planificar. 
Según algunos observadores, Trump además muestra signos de menores capacidades mentales. 
La esperanza en Washington es que los “adultos en la sala”, mantengan a raya las peligrosas tendencias de Trump. 
Pero los “adultos” en la administración Trump son cada vez más figuras del mundo militar y no civiles, incluidos tres generales (John Kelly, el nuevo Jefe de Personal de la Casa Blanca H.R. McMaster, y el Secretario de Defensa James Mattis). 
La existencia de líderes civiles sensatos es clave para la paz, especialmente si se tiene en cuenta de que la vasta máquina de guerra de Estados Unidos está siempre funcionando. 
Recordemos a los asesores militares de John F. Kennedy, que recomendaron ir a la guerra durante la Crisis de los Misiles de Cuba, o la beligerancia de Mattis contra Irán. 
Hay otras dos válvulas de escape: la Enmienda 25, que describe un procedimiento para eliminar a un presidente que resulta incapaz de desempeñar las responsabilidades que le demanda su cargo, y la destitución por “crímenes graves y delitos”. 
Ambas son medidas extremas en el orden constitucional estadounidense y dependerían del consentimiento de los líderes republicanos. 
Sin embargo, una o la otra pueden volverse necesarias o incluso urgentes en caso de que la inestabilidad sicológica o debilidad política de Trump le impulsen a iniciar una guerra. 
La crisis política en el Congreso es menos dramática, pero igualmente seria. 
Allí la causa es el dinero, no un desorden de personalidad. 
El lobby corporativo y las contribuciones de campaña han corrompido profundamente al poder legislativo. 
Dos hermanos, los industrialistas David y Charles Koch, que entre sí combinan unos $100 mil millones, prácticamente son los dueños de los votos y voces del Vocero Paul Ryan y el Líder de la Mayoría Senatorial Mitch McConnell. 
El resultado es políticamente perverso. 
Ryan y McConnell impulsaron incansablemente proyectos de ley de preferencia de los Hermanos Koch, más que del pueblo estadounidense. 
El intento de rechazo de la ley del Presidente Barack Obama sobre atención de salud, la Ley de Atención de Salud Asequible de 2010 (“Obamacare”) no tenía nada que ver con las opiniones o intereses de los votantes, sino que era simplemente lo que querían los hermanos Koch (y otros grandes donantes republicanos). 
Esa es la razón de que la legislación de rechazo se mantuviera en secreto hasta el último momento y que nunca se la sometiera a análisis o testimonios por parte de expertos, o siquiera que un comité del Congreso la sopesara. 
Solo podía ser aprobada si se mantenía oculta y se votaba en medio de la noche. 
Al final, tres senadores republicanos saltaron del barco y se alinearon con el pueblo estadounidense en lugar de con los Koch. 
Entre el narcicismo de Trump y el dinero de los hermanos Koch, el gobierno estadounidense está hecho un desastre. 
Siguen abundando en Washington personas inteligentes y talentosas de ambos partidos, pero se ha reducido el ritmo de las instituciones políticas y los procesos formales de EE.UU. El gobierno federal está perdiendo experiencia y conocimientos científicos a medida que los investigadores lo dejan o son víctimas de purgas, y los presupuestos de las agencias sufren profundos recortes. 
Los diplomáticos experimentados abandonan en grandes números del Departamento de Estado. 
Por su parte, los lobistas instalan amigos e infiltrados a todo lo ancho del gobierno. 
A través del ruido se pueden escuchar nuevos tambores de guerra, entre ellos los más inquietantes contra Irán y Corea del Sur. 
¿Pose o realidad? 
Nadie lo sabe. 
Las políticas de asuntos exteriores y militares de Trump ahora se anuncian en tuits temprano en la mañana, sin el conocimiento previo de personal o altos funcionarios de la Casa Blanca. 
La situación es peligrosa y se está deteriorando rápido. 
Sugiero tres pasos inmediatos, y un cuarto paso de más largo plazo. 
El primer paso es sacar a Trump de Twitter. 
Estados Unidos (y el mundo) necesitan que sus políticas públicas se determinen a través de consultas y deliberaciones, no la patología en deterioro de un solo hombre. 
El pueblo estadounidense está de acuerdo por amplio margen con que los tuits de Trump están afectando la seguridad nacional y la presidencia. 
Segundo, los líderes de ambos partidos del Congreso deben acordar limitar las tendencias beligerantes de Trump. 
El Artículo I de la Sección 8 de la Constitución de EE.UU. confiere al Congreso la autoridad de declarar la guerra, y tiene que reafirmar esa autoridad antes de que sea demasiado tarde. 
Tercero, las principales potencias del mundo (los aliados de la OTAN, China y Rusia) deberían dejar en claro que cualquier ataque unilateral de Estados Unidos sobre Irán o Corea del Norte constituye una violación grave e ilegal dela paz, y que los asuntos de guerra y paz se deben acordar dentro del Consejo de Seguridad de la ONU. 
Si en el pasado reciente Estados Unidos hubiese guiado el sentido común colectivo del Consejo de Seguridad, habría evitado varios de los actuales desastres, como el caos en Irak, Libia y Siria, y se habría ahorrado billones de dólares y varios cientos de miles de vidas. 
El cuarto paso, y de mayores consecuencias, es una reforma constitucional para alejar a Estados Unidos de su volátil sistema presidencial y acercarlo a un sistema parlamentario, o al menos a un sistema mixto presidencial-parlamentario, como en Francia. 
El poder del presidente (y, por ende, el peligro de una presidencia desbocada) es demasiado alto. 
Se necesita hacer mucho más para recuperar la legitimidad democrática en los Estados Unidos, por ejemplo, la introducción de límites más estrictos al financiamiento de las campañas y los lobistas. 
Sin embargo, antes que todo debemos conservar la paz y sobrevivir a la peligrosa presidencia de Trump. 

Maternidad sobreviviente 
El Día de la Madre ya se acerca en muchos países de todo el mundo. 
Hijos de todas las edades ofrecerán flores, prepararán el desayuno, llamarán a casa. 
Así debería ser. 
En mis viajes por el mundo, en especial por sus lugares más pobres y más atribulados, he aprendido que son las madres las que mantienen unidas a las familias -de hecho, las que mantienen intactas a sociedades enteras-. 
Las madres son las tejedoras de la sociedad. Ellas son las que hacen que el mundo gire. 
Sin embargo, muchas veces, el mundo las decepciona. 
Ser madre -el rito de pasaje que celebra el Día de la Madre- puede conllevar una terrible carga de miedo, ansiedad y pérdida para muchas mujeres y sus familias. 
Mujeres como Leonora Pocaterrazas, de 21 años, que murió en el parto no hace mucho tiempo en Columpapa Grande, un pueblo de montaña de Bolivia, dejando a su marido solo con la crianza de otros tres hijos propios. 
O Sarah Omega, de apenas 20 años, que pasó 18 horas en trabajo de parto en un hospital en Kenia. 
Su bebé murió, pero ella sobrevivió, a pesar de sufrir heridas tremendas, decidida a hacerse oír para que otras mujeres no tengan que soportar la misma experiencia terrible. 
"La vida perdió sentido", le dijo a legisladores norteamericanos en 2008. 
Su testimonio ayudó a persuadir al Congreso de comprometer más ayuda para el desarrollo, destinada a la salud materna. 
Estas son sólo dos de las historias muy personales detrás de las estadísticas espeluznantes que reporta el Fondo de Población de las Naciones Unidas. Las cifras muestran el abismo que existe entre los países ricos y los países pobres en lo que a la maternidad concierne. 
Es una división que Naciones Unidas está decidida a zanjar. 
En el mundo rico, cuando una madre muere dando a luz, suponemos que algo salió mal. 
Para las mujeres en el mundo en desarrollo, en cambio, morir en el parto es simplemente un hecho de la vida. 
En algunos países, una mujer cada ocho muere dando a luz. 
Las complicaciones causadas por el embarazo y el parto son la causa principal de muerte entre niñas de 15 a 19 años en todo el mundo. 
En los países pobres, las mujeres embarazadas muchas veces deben valerse por sí mismas; no tienen atención médica ni ningún lugar adonde recurrir. 
Pueden luchar para encontrar una nutrición apropiada y trabajar muchas horas en fábricas y campos hasta el día en que entran en trabajo de parto. 
Dan a luz en sus casas, quizá con la ayuda de una matrona que, muy probablemente, no tiene ningún entrenamiento médico. 
Yo mismo nací en mi casa, en un pueblo pequeño en la zona rural de Corea. 
Uno de mis recuerdos de la infancia es preguntarle a mi madre por una costumbre curiosa. 
Las mujeres que estaban por dar a luz miraban fijo sus zapatos sencillos de goma, que dejaban junto a la puerta trasera. 
Mi madre me explicó que se preguntaban si alguna vez volverían a calzarse esos zapatos. 
Dar a luz era tan riesgoso que temían por sus vidas. 
En Estados Unidos, hace apenas 100 años, las mujeres tenían una probabilidad aproximadamente 100 veces mayor que hoy de morir en el parto. 
Sabemos cómo salvar la vida de las madres. 
Simples análisis de sangre, una consulta al médico y alguien capacitado para ayudar con el nacimiento pueden marcar una enorme diferencia. 
Si a esto le sumamos algunos antibióticos básicos, transfusiones de sangre y un quirófano seguro, el riesgo de muerte prácticamente se puede eliminar. 
Las cifras recientes demuestran que estamos haciendo progresos a la hora de ayudar a las mujeres en todo el mundo. Aún así, seguimos teniendo un largo camino por delante. 
Cada año, cientos de miles de mujeres mueren en el parto, 99% de ellas en los países en desarrollo. 
Es por eso que, como secretario general, me he referido públicamente a las necesidades de las madres y de las mujeres embarazadas en cada oportunidad que se me presentó. 
El mes pasado, Naciones Unidas lanzó un plan de acción conjunta con gobiernos, empresas, fundaciones y organizaciones de la sociedad civil para avanzar en esta causa vital. 
Cuento con que la gente en todo el mundo nos respalde para poner fin a este escándalo silencioso. 
Ninguna mujer debería tener que pagar con su vida por dar vida. 
En el Día de la Madre, honremos a las madres en todo el mundo prometiendo hacer todo lo que podamos para que la maternidad sea más segura para todos. 





La sostenibilidad es sinónimo de prosperidad 
Trinidad – Actualmente, la sostenibilidad se ha convertido en la base de casi todo el pensamiento económico. 
Es esencial no sólo para la recuperación económica ahora, sino para asegurar la paz y la seguridad mañana. 
Es necesario incluir la sostenibilidad en nuestro pensamiento porque, como sociedad global, estamos tomando muchos riesgos. 
En los últimos dos años ha habido varias crisis: de energía, alimentación, cambio climático y recesión global. 
Me temo que lo peor aún no llega. 
En efecto, si la actual crisis económica mundial no se maneja de forma adecuada, podría convertirse en una crisis política total – definida por disturbios sociales, gobiernos debilitados y pueblos irritados que han perdido la fe en sus líderes y su futuro. 
Además, está empezando una nueva era de austeridad. 
Nos estamos enfrentando a más problemas con menos recursos. 
Los presupuestos nacionales se han contraído. 
Los programas de ayuda se están restringiendo. 
Las contribuciones voluntarias se están interrumpiendo. 
Con todo, existe una tercera realidad, que da motivos para el optimismo: los desafíos a que nos enfrentamos están interrelacionados, de forma que, si actuamos con inteligencia e identificamos y utilizamos las interconexiones entre estos problemas, las soluciones para cada uno de ellos pueden ser las soluciones para todos. 
Podemos sacar más provecho de cada dólar, peso o real y encontrar caminos efectivos, eficientes y duraderos hacia un futuro más sostenible, incluyente y próspero. 
En la reciente cumbre del G-20 en Londres, los líderes mundiales reconocieron explícitamente estos vínculos. 
Acordaron un estímulo global que sea del interés de todos los países, no sólo de unos cuantos. 
Se declararon en contra del proteccionismo y reconocieron que los Objetivos de Desarrollo del Milenio de las Naciones Unidas son un motor de desarrollo, crecimiento y creación de empleos de calidad en todo el mundo. 
Dieron un gran paso hacia un “New Deal verde” y prometieron llegar a un acuerdo en la conferencia sobre cambio climático de Copenhague en diciembre. 
Esto último es vital. 
He visto cómo se reducen los glaciares en la Antártida y los Andes. 
He presenciado los efectos de la deforestación en la selva amazónica brasileña y la pérdida de biodiversidad. 
La existencia misma de algunos países del Caribe, incluyendo partes de Trinidad y Tobago, podría verse amenazada si sube el nivel del mar. 
Pero se necesitará un liderazgo audaz y visionario para obtener un pacto sucesor del Protocolo de Kyoto en Copenhague a fin de año. 
El acuerdo que se alcance tendrá que ser ambicioso, efectivo y justo, y ofrecer a los países ricos formas de reducir las emisiones de gases de efecto invernadero y al mismo tiempo apoyar a los países pobres a medida que se adapten al impacto adverso del cambio climático. 
Debemos proteger a las poblaciones vulnerables, incluyendo a los pueblos nativos, y necesitamos incentivos fiscales para preservar los bosques y los medios de subsistencia de quienes dependen de ellos. 
Al abordar el calentamiento global, también nos ocupamos de la crisis económica – empleos verdes para un crecimiento verde. 
Todos podemos ver los vínculos entre el crecimiento económico y la estabilidad política, la democracia y los derechos humanos. 
Para mí, como Secretario General de las Naciones Unidas, la seguridad económica y social colectiva es un principio elemental de justicia – de justicia social global. 
Pero para alcanzar estos objetivos debemos pensar y trabajar para que la agenda de la sostenibilidad sea lo que debe ser: una agenda de la prosperidad. 
Habrá oportunidades para hacerlo en la reunión del G-8 en Italia en julio y en la cumbre sobre cambio climático en la ONU en septiembre. 
Por mi parte, me comprometo a reunir a las Naciones Unidas de forma coordinada, decisiva e innovadora para que esta agenda se haga realidad. 
Crearemos un nuevo mecanismo a fin de coordinar financiamiento adicional destinado a la seguridad alimentaria para ayudar a las naciones vulnerables a capear el temporal. 
Apoyaremos un Pacto Mundial para el Empleo –una estrategia de recuperación para satisfacer las necesidades básicas de la gente de un empleo decente. 
También pondremos en marcha una Alerta de Vulnerabilidad Global de las Naciones Unidas que recoja información en tiempo real sobre los efectos sociales de la crisis económica a nivel mundial. 
A final de cuentas, la solidaridad y hacer causa común serán nuestra mayor fuerza. 
Hoy se nos presenta una oportunidad de reinventar la forma en que los países trabajan juntos para dar soluciones colectivas a nuestros problemas colectivos. 
En efecto, estos tiempos exigen un nuevo multilateralismo como base de una prosperidad nueva y sostenible para todos. 

La Tierra llama al sector financiero 
NUEVA YORK – Los mercados financieros están al servicio de dos objetivos decisivos: encauzar ahorros hacia inversiones productivas y permitir a las personas y a las empresas gestionar los riesgos mediante la diversificación y los seguros. 
A consecuencia de ello, ese sector es esencial para el desarrollo sostenible, que representa oportunidades sin precedentes de inversión a escala mundial y empeños en materia de gestión de riesgos. 
Ésa es la razón por la que, cuando los dirigentes mundiales se reúnan en julio en Addis Abeba (Etiopía) en la Conferencia sobre la Financiación para el Desarrollo, el sector financiero debe estar dispuesto a ofrecer soluciones mundiales y prácticas para los problemas relacionados con la financiación del crecimiento económico, la reducción de la pobreza y la sostenibilidad medioambiental. 
Ya se ha iniciado el Año del Desarrollo Sostenible. 
En tres cumbres mundiales consecutivas –la Conferencia de Addis Abeba, la reunión que se celebrará en las Naciones Unidas en el próximo mes de septiembre para aprobar los Objetivos de Desarrollo Sostenible (ODS) y la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en Paris el próximo mes de diciembre– 193 Gobiernos intentarán lograr que el crecimiento mundial y la reducción de la pobreza continúen dentro de un medio ambiente natural seguro. 
Será como salvarse de milagro. 
La economía mundial, pese a los enormes baches que está encontrando por el camino, está produciendo un crecimiento agregado anual de entre el tres y el cuatro por ciento, con lo que la producción se duplica con cada generación. 
Sin embargo, la economía mundial no está logrando un crecimiento sostenible en los dos sentidos fundamentales. 
En muchas partes del mundo, el crecimiento se ha inclinado profundamente a favor de los ricos y ha sido medioambientalmente destructivo: amenazador para la vida, de hecho, si lo consideramos en una escala temporal de un siglo y no según informes trimestrales o ciclos electorales de dos años. 
El cambio climático es la mayor de dichas amenazas medioambientales (aunque no la única ni mucho menos). 
Dada la trayectoria actual de utilización mundial de los combustibles fósiles, es probable que la temperatura del planeta aumente entre cuatro y seis grados centígrados por encima de su nivel preindustrial, lo que sería catastrófico para la producción de alimentos, la salud humana y la diversidad biológica; de hecho, en muchas partes del mundo, amenazaría la supervivencia de las comunidades. 
Los gobiernos ya han acordado mantener el calentamiento por debajo de dos grados centígrados, pero aún no han adoptado las medidas decisivas con miras a crear un sistema energético con escasas emisiones de carbono. 
El sector financiero desempeña un papel fundamental como catalizador de la transición mundial a un crecimiento sostenible a largo plazo. 
Al fin y al cabo, unos mercados financieros eficaces deberían transmitir una información precisa a largo plazo a los ahorradores y los inversores, con lo que permitirían a las empresas, los fondos de pensiones, los consorcios de seguros, los fondos soberanos y demás asignar sus recursos a proyectos que brinden réditos sólidos a largo plazo y protejan sus ahorros de las calamidades financieras. 
En vista de que existe el cambio climático, eso significa tener en cuenta si enteras zonas costeras bajas o regiones agrícolas –pongamos por caso– podrán o no afrontarlo. 
Unos mercados financieros eficaces deberían también encauzar más ahorro mundial desde los países de renta alta con perspectivas de crecimiento relativamente flojas a largo plazo a regiones de renta baja con perspectivas de crecimiento relativamente fuertes, gracias a las nuevas oportunidades de saltarse las etapas del desarrollo con infraestructuras inteligentes y basadas en la información. 
Hace tan sólo un decenio, centenares de millones de africanos de zonas rurales vivían fuera de la corriente de información mundial. 
Ahora, con la rápida extensión de la banda ancha, pueblos en tiempos aislados se benefician de la banca en línea, los servicios de transporte y las agroempresas y los programas de salud e instrucción basados en las TIC. 
Para aprovechar los beneficios de esas nuevas tecnologías en escala y evitar las inversiones que agraven las crisis medioambientales en cadena, el sector financiero tendrá que entender cómo remodelarán los ODS el panorama inversor. 
Ha llegado la hora de adoptar el concepto de inversión de verdad a largo plazo, lo que requiere hacer acopio de la capacidad del capital movilizado por las instituciones para apoyar las oportunidades de inversión que garanticen un futuro sostenible para todos. 
Sabemos que, para la transición a una economía con escasas emisiones de carbono, es necesaria una enorme inversión pública y privada a fin de triunfar en la lucha con la pobreza y las enfermedades y ofrecer una instrucción de gran calidad y unas infraestructuras físicas a escala mundial. 
Los inversores actuales expertos y el sector financiero en conjunto deben mirar –más allá de las políticas y los precios actuales del mercado– a las políticas y los precios del mercado del futuro. 
Por ejemplo, actualmente no hay un precio mundial del carbono para pasar de la inversión energética de los combustibles fósiles a las fuentes renovables, pero sabemos que, para mantener el calentamiento planetario por debajo del límite de dos grados centígrados, pronto habrá un precio. 
Los inversores actuales, como administradores del capital a largo plazo, no pueden pasar por alto ese precio del carbono que va a haber ni el paso a unas fuentes energéticas con escasas emisiones de carbono, por lo que deben idear formas prácticas de financiar y fomentar el cambio necesario. 
Estamos convencidos de que los dirigentes financieros desean que su sector desempeñe el decisivo papel que le corresponde en el desarrollo sostenible y los instamos a contribuir activamente a la excepcional oportunidad que representa este año. 
Los financieros actuales pueden optar por ser recordados por la crisis de 2008, que presidieron, o por sus medidas creativas e ingeniosas para fomentar la sostenibilidad a largo plazo. 
Suponiendo que elijan la segunda opción, el sector financiero debe cooperar con los gobiernos para crear un marco mundial de inversión que comprenda incentivos apropiados a fin de afrontar los imperativos de la economía mundial. 
Para ello, es necesaria la continua mundialización de las finanzas, que será esencial para asignar fondos desde las regiones ricas en capital a las pobres y con capital escaso, además de desarrollar los mercados de capitales locales que puedan facilitar la formación de capital y proteger a los países de los avatares de la opinión mundial. 
Los dirigentes financieros deben hacer participar también a los ciudadanos (los ahorradores) en la transición a una economía mundial más justa y sostenible, lo que significa fomentar la inversión responsable adoptando los máximos niveles de gestión prudente: por ejemplo, obligando a las empresas a cumplir ciertas metas de sostenibilidad con sus carteras de inversión. 
También significa contribuir a un nuevo marco para la inversión mundial en infraestructuras que retire los recursos de los proyectos medioambientalmente destructivos y reduzca el despilfarro con frecuencia relacionado con el clientelismo político. 
Desde la Revolución Industrial, las finanzas han sido un potente factor de progreso humano. 
La gran tarea de los dirigentes financieros de esta generación es la de movilizar la inversión en los conocimientos técnicos, las infraestructuras y las tecnologías sostenibles que pueden acabar con la pobreza, extender la prosperidad y proteger el planeta. 
Los primeros que actúen serán los más listos... y los más prósperos. 

La sostenibilidad en la era Trump 
COPENHAGUE – Las fuerzas que combaten el calentamiento global y luchan para fortalecer la protección del medioambiente deben prepararse para recibir fuertes daños colaterales como resultado de la victoria de Donald Trump en la elección presidencial en los Estados Unidos. 
A juzgar por la retórica de campaña de Trump, y por declaraciones de sus aliados republicanos, se avecina una oleada de desregulaciones e incentivos a la producción local de gas, petróleo y carbón que desvirtuarán por completo la protección medioambiental en Estados Unidos. 
Los ambientalistas han comenzado a evaluar los posibles daños y elaborar estrategias para evitar una embestida de las fuerzas antisostenibilidad más extremistas que jamás hayan controlado el Congreso estadounidense. 
La lista de posibles víctimas es larga y deprimente. 
Si se hacen realidad los peores pronósticos, Estados Unidos se volverá mucho menos ecologista, y la cooperación internacional resultará seriamente afectada. 
En la reciente reunión sobre el clima (COP 22) en Marrakesh, se habló mucho de los diversos modos en que el gobierno de Trump puede matar el acuerdo climático alcanzado en la COP 21 de París el año pasado. 
Puede usar el asesinato: que Trump lisa y llanamente rompa el acuerdo. 
O el hambre: que Estados Unidos se niegue a hacer o pagar su parte. 
O la tortura: exigir al resto de los países hacer más. 
Seguro que hay otras formas, pero no estamos obligados a contemplarlas, no necesitamos hacerlo, ni deberíamos. 
Por el momento, nadie sabe qué medidas reales tomará Trump tras su asunción. 
Algunos esperan que prevalezca cierto grado de razón, sobre todo ahora que los mercados impulsan una transición a tecnologías no contaminantes. 
Pero otros temen que eso no suceda. 
Básicamente, no sabemos lo que hará Trump porque él tampoco lo sabe. 
La política medioambiental de su gobierno no está escrita en piedra, sino en agua, que siempre busca el camino más rápido para llegar al punto más bajo. 
Cuán bajo podrán llevar ese punto los fanáticos y los intereses de la industria del carbón depende en parte de las barreras que les pongamos los demás. 
Eso implica concentrarnos en movilizar fuerzas que ayuden a defender la permanencia de Estados Unidos en la campaña mundial para la sostenibilidad medioambiental; aunque esto no convencerá a los halcones del nuevo gobierno, servirá de apoyo a los sectores más moderados. 
¿Quiénes integran ese “nosotros” que debe actuar ya? 
En primer lugar, “nosotros” son en Estados Unidos los gobiernos y las legislaturas de los estados, las organizaciones no gubernamentales, las comunidades locales y las corporaciones. 
Todos deben movilizar el apoyo de los estadounidenses a la protección de los entornos locales y la contribución a las soluciones mundiales. 
En segundo lugar, “nosotros” es la comunidad internacional: los casi 200 miembros de las Naciones Unidas que en 2015 aprobaron los Objetivos de Desarrollo Sostenible y el acuerdo climático de París. 
Es fundamental que todos los miembros de la ONU, sin importar su tamaño, insistan en que la acción internacional seguirá guiándose por estos acuerdos, haga lo que haga Trump. 
Hay que hacerle entender al nuevo gobierno por todos los medios que el interés económico y ecológico en la agenda de la sostenibilidad seguirá impulsando a países y empresas en esa dirección. 
Ayuda mucho que China haya declarado que no dejará pasar las oportunidades que ofrece la transición ecológica, y que asumirá el liderazgo internacional si Estados Unidos se retira. 
Y China no estará sola. 
Aunque muchos lamentarán la ausencia de liderazgo estadounidense o la toma de medidas contrarias por el gobierno de Trump, el peso internacional de Estados Unidos ya no es determinante. 
Si no participa, otros países ocuparán su lugar y cosecharán los beneficios; y eso deben dejárselo bien en claro. 
Nada impide al Estados Unidos de Trump bajarse del tren; pero no podrá detenerlo. 
El resto del mundo seguirá avanzando por el mismo camino. 
Las corporaciones estadounidenses y los mercados de capitales deben reforzar ese mensaje, no como mera enunciación política, sino como advertencia: si la economía estadounidense sacrifica las oportunidades implícitas en la agenda de sostenibilidad, será menos atractiva para los inversores y, por consiguiente, menos próspera. 
El mes pasado, 365 grandes empresas y grupos inversores estadounidenses dieron el primer paso, al emitir un llamado público a Trump para que no abandone el acuerdo climático de París. 
Si Trump pretende cumplir la promesa a sus votantes de más empleo y aumento de ingresos, un modo de hacerlo es promover la agenda ecológica de la eficiencia energética y la adopción de fuentes renovables. 
El cuarto integrante del “nosotros” que debe actuar son los consumidores comprometidos de todo el mundo. 
Pero salir a manifestarse en las calles coreando consignas contra los gobiernos no bastará para lograr cambios; organizar a los consumidores en los niveles local, nacional, regional e internacional, tal vez sí. 
Y el mensaje no deben enviarlo solamente los consumidores por separado, sino también organizaciones con capacidad para alentar y amplificar ese mensaje: “No compraremos productos y servicios que se opongan a la agenda de sostenibilidad; preferiremos productos y marcas de calidad que respeten y promuevan esa agenda”. 
Cualquiera sea su forma final, el mensaje debe ser directo y transparente, y también debe apuntar a las corporaciones estadounidenses que se aprovechen de cualquier flexibilización de las normas locales en materia de medioambiente y emisiones. 
La mayoría de nosotros no votamos por Trump, y no estamos obligados a seguirlo. 
Al contrario: cuanto más firmemente nos organicemos para mantener el rumbo y reforzar las acciones dirigidas a detener el calentamiento global y promover la sostenibilidad, más probable será que los miembros pragmáticos de la nueva mayoría puedan minimizar los daños dentro y fuera de Estados Unidos. 

El futuro de las piscifactorías 
NEW HAVEN – La demanda de productos marinos se está yendo a las nubes, y seguirá aumentando a lo largo de este siglo. 
La única manera de satisfacerla será a través de la crianza de peces. 
No obstante, si bien la acuicultura de próxima generación será mucho más responsable con el medioambiente que sus predecesores, usará mucha más energía. 
Si esta no es limpia y barata, estas nuevas tecnologías no podrán contribuir al logro de los objetivos climáticos y ambientales más generales. 
Hasta cierto punto, el aumento de la demanda de productos marinos es positivo. 
Los peces son más eficientes que el cerdo y la ternera, ya que requieren de menos insumos para desarrollar la misma cantidad de proteínas. 
Así, a medida que el consumo de carne sigue aumentando, tiene sentido que parte importante del mismo provenga del mar. 
Por otra parte, la creciente demanda de productos marinos plantea importantes riesgos ecológicos. 
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura, cerca de un tercio de las reservas pesqueras globales ya se están explotando a niveles insostenibles, lo que significa que las poblaciones en estado silvestre no pueden recuperarse para madurar a la velocidad con que se las pesca. 
Y debido a esto, se hace necesario pescar en mayores volúmenes. 
Por esa razón, la acuicultura ya es la modalidad líder de producción de peces para el consumo humano. 
Sin embargo, y al igual que la pesca, plantea riesgos para la ecología. 
Puesto que los sistemas de acuicultura a menudo funcionan en líneas costeras o cerca de ríos o lagunas tierra adentro, tienden a perturbar hábitats naturales, contribuir a la polución de nitrógeno y añadir una presión indebida a las poblaciones de peces destinadas a la alimentación de otros. 
Por ejemplo, la piscicultura es uno de los principales factores de la desforestación de manglares en el Sudeste de Asia. 
Aun con estos retos para la conservación, la acuicultura sigue siendo la única opción para satisfacer la demanda futura. 
Por consiguiente, el camino que adopte hoy la industria tendrá amplias implicancias ambientales en los años venideros. 
En el corto plazo, las piscifactorías se pueden hacer más limpias. 
Unos cuantos productores responsables han introducido nuevas técnicas y tecnologías para combatir la polución, desde el monitoreo de la alimentación con cámaras de video a la integración de filtradores de alimentos como mariscos y algas a sus sistemas. 
Otros están buscando reducir su dependencia de los peces forrajeros, reemplazando la carne de pescado con proteínas vegetales, o adoptando nuevas biotecnologías para alimentar a los peces de manera más sostenible. 
Pero en tanto y cuanto estos sistemas de acuicultura se ubiquen en ambientes costeros o de agua dulce, seguirán causando la pérdida de hábitats y perturbaciones ecológicas. 
En el largo plazo, los expertos ofrecen en general dos vías para avanzar: sistemas de recirculación basados en superficies terrestres y sistemas de acuicultura aguas afuera. 
Ambas podrían mitigar las externalidades negativas de la acuicultura y volver sostenible la producción pesquera hasta bien entrado el futuro. 
En el primer enfoque, las piscifactorías se trasladarían desde el océano a sistemas de acuicultura recirculantes (RAS, por su sigla en inglés), en la que los peces habitan en estanques de interiores regulados con bombas, calefactores, aireadores y filtros. 
Una de las grandes ventajas de este enfoque es su adaptabilidad: los RAS se pueden ubicar casi en cualquier sitio, desde lotes urbanos hasta ex granjas porcinas. 
Mejor todavía, estos sistemas están diseñados para reciclar casi toda el agua que utilizan, lo que elimina el problema de la contaminación costera. En consecuencia, la organización de defensoría Seafood Watch asigna a todos los peces criados en RAS una calificación de “Mejor opción”. 
La otra opción es mover la acuicultura en la dirección opuesta: mar adentro, para aprovechar las fuerzas del océano, usando las aguas más profundas y las corrientes más intensas para quitar el exceso de nutrientes y eliminar los desperdicios fuera de los sensibles ecosistemas costeros. 
Como resultado, no precisan de bombas mecánicas ni filtros (aunque finalmente las jaulas motorizadas pueden llegar a los mares.) 
En los Estados Unidos, la industria de la acuicultura ha comenzado a adoptar la producción basada en RAS. 
Por ejemplo, una firma noruega acaba de anunciar sus planes de construir una enorme planta de producción de salmones tierra adentro en el estado de Maine. 
Y en las costas de Noruega, California y Hawái se pueden encontrar ejemplos de proyectos aguas afuera, pero ambos sistemas siguen siendo un nicho más que la norma. 
Uno de los principales problemas de los enfoques más ecológicos es que hacen un alto uso de energía. 
En los sistemas terrestres, los procesos naturales como el filtrado y el intercambio de aguas se deben llevar a cabo mecánicamente, para lo que se requiere mucha electricidad. 
No necesariamente es un problema en lugares como matrices eléctricas con bajas emisiones de carbono, pero sí en sitios como Nueva Escocia, que depende en gran medida del carbón. 
De manera similar, las operaciones aguas adentro requieren combustible diésel para las tareas de transporte y mantenimiento, y así seguirá siendo hasta que las embarcaciones eléctricas o los combustibles líquidos con bajas emisiones de carbono se vuelvan más viables. 
Si bien la acuicultura en mar abierto todavía precisaría de menos combustible diésel que la pesca comercial, y podría utilizar fuentes de energía renovables como la solar, la eólica o las olas, seguiría usando más energía que las piscifactorías convencionales. 
E incluso si los sistemas de acuicultura más recientes pueden superar sus actuales retos operacionales y normativos, su mayor obstáculo será la poca disponibilidad de energía barata y con bajas emisiones de carbono. 
En tanto los combustibles fósiles representen la mayor parte del uso energético global, la promesa para el medio ambiente de una acuicultura de próxima generación seguirá sin realizarse. 
Esto es cierto para una amplia gama de sectores de la industria. 
Sin acceso a una energía más barata y limpia, no podremos concretar nuestras metas climáticas y ambientales más amplias. 
A nuestras actuales tecnologías energéticas (entre las que se incluyen la energía nuclear y las renovables) todavía les falta mucho para satisfacer la demanda de energía. 
Mientras tanto, la industria de la acuicultura tendrá que hacer mayores inversiones y desarrollar más innovaciones para emprender el camino de la sostenibilidad, sean en tierra o en el mar. 

Mejoras en la sostenibilidad del financiamiento para el desarrollo 
WASHINGTON, DC – Para alcanzar los Objetivos de Desarrollo Sostenible (ODS) para 2030 fijados por la ONU, cada año se necesitarán miles de millones de dólares en inversiones, ayudas y gastos de los estados. 
Aunque las estimaciones varían, un informe de la ONU de 2014 sugiere que solo para mejoras en la infraestructuralas inversiones deberán ascender a 7 billones de dólares. 
Pero sea cual sea la cifra final, estas sumas van mucho más allá de los recursos disponibles por parte de los gobiernos, por lo que los líderes que trabajan para implementar los 17 ODS esperan que los sectores bancarios nacionales proporcionen gran parte de la financiación. 
Se trata de una expectativa razonable. 
En los mercados emergentes, los bancos tienen activos estimados en más de 50 billones de dólares, lo que significa que podrían impactar drásticamente en la forma en que se financia el desarrollo sostenible. 
Sin embargo, por el momento muchos prestamistas no tienen la capacidad de evaluar adecuadamente los riesgos financieros, ambientales, sociales y los relacionados con la gobernabilidad que se asocian con este tipo de proyectos. 
Si la comunidad internacional logra cumplir con las metas establecidas por los ODS, será necesario reforzar las buenas prácticas de finanzas sostenibles. 
Afortunadamente, el trabajo conjunto ya está produciendo resultados. 
En mayo de 2012, los reguladores bancarios de diez países le pidieron ayuda a mi organización, la Corporación Financiera Internacional (IFC, por sus siglas en inglés), para crear la Red Bancaria Sostenible (SBN, por sus siglas en inglés) para financiar iniciativas que sean "más ecológicas, ambientalmente amigables y socialmente inclusivas". 
Desde su creación, la red ha crecido para incluir a 34 países, que suman 42,6 billones de dólares en activos bancarios, lo que equivale a más del 85% del total de activos bancarios de los mercados emergentes. 
Hoy en día, el SBN conecta reguladores, banqueros y agencias en las economías emergentes con el fin de mejorar las prácticas de financiamiento para proyectos de sostenibilidad. 
Estos esfuerzos son totalmente voluntarios, y ya están teniendo un impacto medible. 
Por ejemplo, en 2016, el SBN se convirtió en un socio clave del Grupo de Estudio de Finanzas Verdes del G20, lo que ayudó a promover la agenda mundial de "finanzas verdes" del bloque y impulsó la importancia de la gestión del riesgo ambiental en los sistemas financieros. 
Por otra parte, muchas de las economías más grandes de la red han desarrollado políticas para el financiamiento sostenible que están en línea con las mejores prácticas internacionales. 
En conjunto, estos esfuerzos están motivando a los reguladores de los países miembros y no miembros para que intensifiquen su apoyo en préstamos socialmente consecuentes. 
Para mantener este impulso, el SBN necesita herramientas que midan el progreso con precisión, razón por la cual el IFC acaba de lanzar su primer Informe Anual de Progreso Mundial de SBN. 
El marco de medición del informe, diseñado para realizar un seguimiento de la adopción y el impacto de las políticas por parte de las organizaciones miembros y los Estados, fue desarrollado y acordado por todos los participantes del SBN, con el apoyo del IFC. 
Esto representa un importante consenso mundial y abre nuevas rutas para el análisis del sector financiero. 
En el informe, ocho países del SBN (Bangladesh, Brasil, China, Colombia, Indonesia, Mongolia, Nigeria y Vietnam) recibieron altas calificaciones en la faceta de innovación. 
Las reformas en estos países incluyeron la introducción de programas de monitoreo transparentes y a gran escala, y nuevas normativas que requieren que los bancos incluyan las evaluaciones de riesgos ambientales y sociales en sus procesos de toma de decisiones. 
Estos países también introdujeron incentivos de mercado para atraer a los bancos para que financien más proyectos ambientales. 
Una de las motivaciones para compilar un informe anual es documentar ideas y lecciones aprendidas y así ayudar a los sectores bancarios en reformas más productivas. 
En este sentido, el IFC considera este informe inaugural en gran medida como un plan para acelerar y agilizar el cambio. 
Falta mucho trabajo por hacer para mejorar las prácticas de financiamiento sostenible en las economías emergentes de todo el mundo. 
Por ejemplo, el SBN se centra en ayudar a los países en desarrollo a aprovechar oportunidades de inversión relacionadas con el clima, las cuales se estiman que tienen un valor aproximado de 23 billones de dólares. 
La red también está trabajando para acelerar el crecimiento en el mercado de bonos verdes, lo que ayudaría a impulsar otras partes del sistema financiero mundial para que participen en la planificación y las iniciativas. 
Aun así, los miembros del SBN tienen mucho que celebrar. 
En apenas cinco años, la organización ha pasado de ser una idea ambiciosa a una red de reguladores, banqueros, políticos y organizaciones internacionales de desarrollo comprometidos. 
Como he señalado antes, con el apoyo de la SBN, los países comprometidos con la construcción de mejores marcos de financiación están materializando sus ideas. 
Erradicar la pobreza, proteger el planeta y construir un futuro más equitativo para la humanidad –las metas generales de los ODS– será algo costoso. 
Pero con la implementación de los marcos financieros correctos y con nuevas formas de medir el progreso, las inversiones que hacemos hoy en día no necesitan ser demasiado costosas. 


El reto de la sostenibilidad del chocolate 
HERSHEY, PENSILVANIA – En las décadas de 1970 y 1980, cuando las empresas multinacionales comenzaron a vincular la sostenibilidad con el éxito comercial, el principal catalizador era la vulnerabilidad y no el altruismo. 
La presión de los consumidores, los boicots políticos y las costosas demandas judiciales estaban afectando los resultados finales de las compañías, y las políticas ambientales les ayudaban a blindarse de la mala publicidad y proteger a los accionistas de dolorosas pérdidas. 
Hoy la sostenibilidad y la responsabilidad social corporativa ya no se originan en el miedo. 
En lugar de ello, la sostenibilidad se ve simplemente como una necesidad para el futuro. 
Esto es particularmente cierto en el caso de sectores que dependen de la agricultura, como el chocolatero. 
En momentos en que el consumo de chocolate se acerca a récords históricos, las compañías chocolateras como en la que trabajo deberían felicitarse. Todo lo contrario: nos enfrentamos a un desafío inminente. 
A menos que podamos ayudar a producir cosechas de cacao más sostenibles, puede que llegue el día en que el mundo deba buscarse otra golosina favorita. 
El árbol de cacao crece en una pequeña franja de países a lo largo del ecuador, donde el clima es caliente y húmedo. 
Apenas dos países (Costa de Marfil y Ghana) producen la abrumadora mayoría del chocolate que comen los estadounidenses. 
El cacao de África occidental es un ingrediente importante del sabor único de Hershey, pero en esa región los árboles de cacao están envejeciendo y volviéndose menos productivos. 
En el pasado, cuando los agricultores del cacao se enfrentaban a este problema, simplemente talaban bosques y volvían a empezar. 
Pero hoy es un enfoque ambiental y socialmente inaceptable. 
La única solución sostenible es plantar nuevos árboles de cacao en las tierras que ya se usan para ese fin. 
Lamentablemente, el crecimiento demográfico, la urbanización y la debilidad de los derechos de propiedad están acentuando la demanda de tierras, lo que socava la capacidad de muchos agricultores de invertir en sus propiedades y volver a plantar en ellas. 
Como resultado, la rehabilitación de las tierras no ocurre a la escala o al ritmo que compañías como la mía necesitan si hemos de satisfacer la demanda de manera sostenible en el futuro. 
La escala del desafío que enfrentamos es significativa. 
Para satisfacer la demanda anual de 7,2 millones de toneladas métricas de chocolate, las multinacionales como Hershey dependen de millones de agricultores del cacao, en que cada uno cultiva un pequeñísimo terreno que suele ser de 1 a 2 hectáreas. 
Nuestras complejas cadenas de suministro llegan a algunos de los rincones más remotos del mundo. 
Para mantener el flujo de chocolates, necesitamos nuevos enfoques para ayudar a esos agricultores a cultivar el cacao de manera sostenible. 
Si en el sector del cacao manejamos bien el reto al que nos enfrentamos, podemos ayudar a crear una manera sostenible de obtener otros productos agrícolas. 
Eso nos ha motivado a participar en la nueva asociación de Hershey con la Agencia Estadounidense para el Desarrollo Internacional (USAID) y ECOM, el mayor proveedor de cacao de Ghana. 
El año pasado, lanzamos un pequeño programa piloto para apoyar a los pequeños agricultores a aumentar la producción de cacao, eliminar la deforestación y elevar la resiliencia. 
En particular, la iniciativa está diseñada para dar respuesta a los retos de todo agricultor de África occidental: la propiedad de la tierra y la financiación. 
Según la Comisión de Tierras de Ghana, menos del 2% de los 800.000 agricultores del cacao del país tienen derechos legales a las tierras que cultivan. 
En su lugar, a menudo logran acceso a la propiedad a través de acuerdos informales con un jefe o terrateniente. 
Tradicionalmente, estos acuerdos verbales les han permitir talar bosques y comenzar a cultivar. 
Pero una vez que los árboles del cacao dejan de producir después de los 30 años aproximadamente (o antes si les afecta alguna enfermedad), los agricultores deben obtener el permiso del propietario original para volver a plantar. 
En momentos en que la demanda de tierras está en sus máximos históricos, los jefes y terratenientes rechazan cada vez más estas peticiones, lo que deja a los agricultores ante dos opciones, ninguna de ellas buena: despejar bosques vírgenes y volver a comenzar o abandonar el negocio por completo. 
La colaboración con USAID y ECOM apunta a responder a este problema eliminando algunos de los obstáculos para volver a plantar. 
ECOM ha creado un innovador modelo de financiación que ayuda a los agricultores a quitar árboles viejos o enfermos para replantar con híbridos más resistentes y productivos. 
Asimismo, se están plantando árboles de sombra, maíz y bananos para ayudar a diversificar ingresos y elevar la productividad. 
La ECOM administra estas tierras durante tres años, devolviendo una proporción de las utilidades a los agricultores hasta recuperar los costes iniciales. 
Al mismo tiempo, USAID mapea las tierras de cultivo de cacao y documenta sus derechos consuetudinarios a ellas. 
Los jefes locales certifican los mapas, con lo que se mejora la seguridad de la tenencia de los agricultores. 
También se capacita a los jefes en temas de mediación, como ayuda para apoyar las demandas de tierras de los agricultores. 
Puesto que este enfoque afronta un problema que por largo tiempo se ha visto como demasiado complejo, podría convertirse en un modelo para el futuro. 
A medida que el crecimiento demográfico eleva la demanda y reduce las tierras disponibles, pronto las compañías deberán integrar la sostenibilidad a sus operaciones. 
Tendrán que ponerse manos a la obra y ayudar a reducir los persistentes retos locales, como los derechos de propiedad, que impiden el desarrollo económico y el buen estado a largo plazo de las cadenas de suministro internacionales. 

Ciudades sostenibles 
NUEVA YORK – A la mayoría de las personas, las ciudades grandes y densamente pobladas les parecen pesadillas ecológicas, terrenos baldíos de cemento, basura, humos de diésel y embotellamientos de tráfico, pero, en comparación con otros lugares habitados, las ciudades son modelos de responsabilidad medioambiental. 
Conforme a los criterios más importantes, la comunidad más verde de los Estados Unidos es la Ciudad de Nueva York, la única ciudad americana que se acerca a las normas medioambientales establecidas en otros lugares del mundo. 
El neoyorquino medio produce 7,1 toneladas métricas anuales de gases que producen el efecto de invernadero: más que el sueco medio, que produce 5,6 toneladas métricas, pero menos que el término medio de los Estados Unidos, que asciende a 24,5 toneladas métricas. 
Los residentes de Manhattan, el más densamente poblado de los cinco distritos de la ciudad, producen menos aún. 
La clave para la relativa benignidad medioambiental de Nueva York es la de que se trata de una ciudad extraordinariamente compacta. 
La densidad de Manhattan es de 67.000 personas, aproximadamente, por milla cuadrada, es decir, más de 800 veces la de los EE.UU. en conjunto y unas treinta veces la de Los Ángeles. 
Al encontrarse los habitantes más cerca unos de otros, se reducen las distancias entre sus destinos diarios y se limitan sus oportunidades de consumo descuidado, además de que la mayoría se ve obligada a vivir en algunas de las estructuras residenciales más inherentemente eficientes en materia de energía del mundo: los edificios de pisos. 
Individualmente, los neoyorquinos usan menos agua, queman menos combustible fósil y producen menos desperdicios sólidos. 
Sus hogares utilizan también mucha menos electricidad: 4.696 kilovatios-hora al año, frente a 16.116 kilovatios-hora en Dallas (Tejas). 
Lo más importante es que la extraordinariamente concentrada población de Nueva York y su amplio sistema público de transporte permiten a la mayoría de los residentes vivir sin automóviles, privación inconcebible en casi todo el resto de los EE.UU. Un 82 por ciento, aproximadamente, de los habitantes de Manhattan se trasladan al trabajo mediante transporte público o bicicleta o a pie, lo que representa diez veces la tasa de los americanos en general, ocho veces la de los trabajadores del Condado de Los Ángeles y 16 veces la de los residentes de la zona metropolitana de Atlanta. 
En una exposición medioambiental de 2008, estuve sentado junto a un banquero de inversión que al principio se mostró escéptico, cuando le expliqué que los neoyorquinos tienen efectos medioambientales en gran medida inferiores a los de los demás americanos. 
“Pero eso es porque están todos apiñados”, dijo. 
Pues sí. 
Después desdeñó la eficiencia energética de los neoyorquinos, al tildarla de “inconsciente”, como si la intención fuera más importante que los resultados. 
En realidad, las eficiencias inconscientes son las más deseables, porque no requieren ni su imposición forzosa ni un compromiso personal con la reducción. 
Hablé con un experto en energía, que, cuando le pedí que explicara por qué el consumo energético por habitante era mucho más bajo en Europa que en los EE.UU., dijo: “No es un secreto ni el resultado de un avance tecnológico milagroso. 
Es porque la mayoría de los europeos viven en ciudades densas y tienen menos coches”. 
En las ciudades europeas, como en Manhattan, las eficiencias más importantes son inherentes y por las mismas razones. 
China y muchos otros países no occidentales se están urbanizando rápidamente, es decir, que sus poblaciones están protagonizando una migración general de las zonas rurales a las ciudades. 
Los ecologistas americanos, que prefieren que la población se mueva en la dirección opuesta, hacia “la tierra”, con frecuencia condenan esa tendencia, que lleva varios decenios dándose a escala mundial. 
Pero la urbanización suele ser positiva, tanto para quienes se mudan a las ciudades como para la civilización en general. 
Las familias urbanas viven de forma más compacta, causan menos daño a unos ecosistemas frágiles, queman menos combustible, disfrutan de vínculos sociales con gran número de personas y –lo que es más importante– engendran menos hijos, pues las familias grandes tienen menos utilidad económica en zonas densamente colonizadas que en zonas agrícolas marginales. 
Se espera que la población del mundo alcance los 9.000 millones en 2042, lo que representa un aumento de siete veces la población actual de los EE.UU o de la población combinada de la India y de China. 
Para que un mundo de ese tamaño sea sostenible, el crecimiento debe producirse casi enteramente en las ciudades. 
Lamentablemente, muchas tendencias mundiales van en la dirección contraria. 
La dependencia de los automóviles está aumentando en partes del mundo que antes prescindían de ellos. 
El número de habitantes de China con carnet de conducir está aumentando exponencialmente y la India lleva un decenio ejecutando uno de los mayores proyectos de construcción de carreteras de la Historia: una superautopista de 2.250 kilómetros, conocida como Cuadrilátero Dorado, que enlaza las cuatro ciudades mayores del país, además de una extensa red de carreteras adyacentes. 
Todas esas nuevas autopistas, en combinación con el recién creado “coche popular” de la India, el Tata Nano, cuyo precio asciende a 2.500 dólares, representan un desastre cultural, económico y medioambiental en marcha. 
Si la larga historia de glotonería energética y emisiones de los Estados Unidos demuestra algo, es que una sociedad dependiente del automóvil es infinitamente más fácil de crear que de deshacer. 
Pasar del desplazamiento a pie, en bicicleta y en transporte público a hacerlo en automóvil es relativamente sencillo, porque sólo requiere riqueza, deseo de independencia y posición social e incapacidad para mirar al futuro lejano o falta de voluntad al respecto. 
Pasar de nuevo del automóvil al transporte público y los desplazamientos en bicicleta y a pie es mucho más difícil, porque los propios coches son sólo parte del problema. 
Mucho más importante es la inherente ineficiencia de la forma de vida que los coches permiten y hacen necesaria y de la red de ampliación de infraestructuras despilfarradoras que unos niveles elevados de movilidad mecanizada individual obligan a crear a las sociedades prósperas. 
Tarde o temprano, ocurra lo que ocurra, el mundo se quedará sin un petróleo barato. 
Más valdría que los países cuyas economías están creciendo utilizaran su nueva riqueza para crear formas de vida que se puedan sostener allende ese punto ineludible, en lugar de invertir imprudentemente en un futuro carente de futuro. 
No lanzarse desde un acantilado es más fácil que volver atrás a media caída. 

El año del desarrollo sostenible 
NUEVA YORK – El año 2015 será la mayor oportunidad de nuestra generación para hacer avanzar el mundo hacia un desarrollo sostenible. 
Tres negociaciones de alto nivel entre los meses de julio y diciembre pueden reorganizar el programa mundial de desarrollo y dar un importante impulso a cambios decisivos en el funcionamiento de la economía mundial. 
Con el llamamiento del Secretario General de las Naciones Unidas, Ban Ki-moon, en pro de la adopción de medidas en su informe “La senda a la dignidad,” el Año del Desarrollo Sostenible ha comenzado. 
En julio de 2015, los dirigentes del mundo se reunirán en Addis Abeba (Etiopía) para formular las reformas del sistema financiero. 
En septiembre de 2015, volverán a reunirse para aprobar los Objetivos de Desarrollo Sostenible (ODS) a fin de que guíen las políticas nacionales y mundiales hasta 2030 y, en diciembre de 2015, los dirigentes se reunirán en Paris para aprobar un acuerdo mundial encaminado a evitar los peligros en aumento del cambio climático inducido por el hombre. 
El objetivo fundamental de esas cumbres es el de poner el mundo rumbo al desarrollo sostenible o el crecimiento sostenible y no excluyente, lo que quiere decir un crecimiento que aumente los niveles de vida medios, beneficie a la sociedad en toda su distribución de la riqueza, en lugar de hacerlo sólo a los ricos, y proteja –en lugar de destrozar– el medioambiente natural. 
La economía mundial es bastante válida para lograr el crecimiento económico, pero falla a la hora de velar por que sea medioambientalmente sostenible y se comparta equitativamente la prosperidad. 
La razón es sencilla: las mayores empresas del mundo persiguen implacable y bastante logradamente sus propios beneficios, con demasiada frecuencia a expensas de la equidad económica y del medio ambiente. 
La obtención del máximo beneficio no garantiza una distribución razonable de la renta ni un planeta seguro. 
Al contrario, la economía mundial está dejando atrás a un gran número de personas, también en los países más ricos, mientras que el propio planeta Tierra padece una amenaza sin precedentes, por el cambio climático causado por el hombre, la contaminación, el agotamiento del agua y la extinción de innumerables especies. 
La premisa de la que parten los ODS es la necesidad de un rápido cambio transcendental. 
Como dijo John F. Kennedy hace medio siglo: “Al determinar nuestro objetivo más claramente, al hacer que parezca más viable y menos remoto, podemos ayudar a todas las personas a verlo, a sentir la esperanza que entraña y a avanzar irresistiblemente hacia él”. 
Ése es el mensaje esencial de Ban a los Estados miembros de las NN.UU.: determinemos claramente los ODS y con ello inspiremos a los ciudadanos, las empresas, los gobiernos, los científicos y la sociedad civil en todo el mundo para avanzar hacia su consecución. 
Los fines principales de los ODS ya están acordados. 
Una comisión de la Asamblea General de las NN.UU. determinó 17 sectores-objetivo, incluidas la erradicación de la pobreza extrema, la garantía de la educación y la salud para todos y la lucha contra el cambio climático inducido por el hombre. 
La Asamblea General en conjunto se ha pronunciado a favor de esas prioridades. 
El paso decisivo que falta es el de convertirlas en un conjunto viable de objetivos. 
Cuando se propusieron los ODS por primera vez en 2012, los miembros de las NN.UU. dijeron que debían “estar orientados a la adopción de medidas”, ser “fáciles de comunicar” y “de número limitado”, y muchos gobiernos se mostraron partidarios de un total de tal vez entre diez y doce objetivos que abarcaban los 17 sectores prioritarios. 
La consecución de los ODS requerirá una reforma profunda del sistema financiero mundial, objetivo primordial de la Conferencia sobre la Financiación para el Desarrollo. 
Hay que dedicar los recursos que se emplean en los conflictos armados, los que escapan por los resquicios fiscales para los ricos y los desembolsos respilfarradores destinados al desarrollo de nuevas extracciones de petróleo, gas y carbón a atender prioridades como, por ejemplo, la salud, la educación y la energía con escasas emisiones de carbono, además de adoptar medidas más enérgicas para luchar contra la corrupción y la fuga de capitales. 
En la cumbre que se celebrará en el próximo mes de julio se intentará conseguir un compromiso de los gobiernos del mundo para asignar más fondos a necesidades sociales. 
Además, se buscarán formas mejores de velar por que la ayuda para el desarrollo llegue a los pobres, aprovechando las enseñanzas que se desprenden de programas logrados como, por ejemplo, el Fondo Mundial de Lucha contra el Sida, la Tuberculosis y el Paludismo. 
Una de esas innovaciones debería ser un nuevo Fondo Mundial para la Educación, para velar por que los niños de todas partes puedan asistir a la escuela al menos hasta el final del segundo nivel. 
También necesitamos formas mejores de encauzar el dinero privado con miras a unas infraestructuras sostenibles, como, por ejemplo, la energía eólica y solar. 
Esos objetivos están a nuestro alcance. 
De hecho, son la única forma de que disponemos para poner fin al derroche de billones de dólares en burbujas financieras, guerras inútiles y formas de energía medioambientalmente destructivas. 
El éxito en los próximos meses de julio y septiembre dará impulso a las decisivas negociaciones sobe el cambio climático que se celebrarán en París el próximo mes de diciembre. 
El debate sobre el calentamiento planetario inducido por el hombre ha sido aparentemente inacabable. 
En los 22 años transcurridos desde que el mundo firmó la Convención Marco de las Naciones Unidas sobre el Cambio Climático en la Cumbre de la Tierra celebrada en Río, ha habido demasiado pocos avances con miras a la adopción de medidas reales. 
A consecuencia de ello, es probable que 2014 sea el año más cálido en la historia registrada, un año que también ha traído sequias devastadoras, inundaciones, tormentas con graves consecuencias y olas de calor. 
En 2009 y 2010, los gobiernos del mundo acordaron mantener el aumento de la temperatura mundial por debajo de dos grados centígrados respecto de la era preindustrial. 
Sin embargo, el calentamiento va camino de alcanzar entre cuatro y seis grados al final de este siglo, lo bastante alto para devastar la producción mundial de alimentos y aumentar espectacularmente la frecuencia de los fenómenos meteorológicos extremos. 
Para no superar el limite de los dos grados, los gobiernos del mundo deben adoptar un concepto fundamental: el de la “descarbonización profunda” del sistema energético del mundo, lo que significa un cambio decisivo de las fuentes energéticas que emiten carbono, como el carbón, el petróleo y el gas, para substituirlas por las energías eólica, solar, nuclear e hidroeléctica, además de adoptar las tecnologías de captura y almacenamiento de carbono cuando se sigan utilizando los combustibles fósiles. 
La sucia energía con altas emisiones de carbono debe ceder el paso a la energía limpia con escasas o nulas emisiones de carbono y se debe utilizar toda la energía mucho más eficientemente. 
Un acuerdo logrado sobre el clima en el próximo mes de diciembre debe reafirmar el límite de los dos grados de calentamiento, incluir compromisos de “descarbonización” nacional hasta 2030 y “trayectorias” (o planes) de descarbonización profunda hasta 2050, lanzar un empeño mundial en gran escala por parte de los gobiernos y las empresas para mejorar los resultados operativos de las tecnologías energéticas con escasas emisiones de carbono y prestar ayuda fiable y en gran escala a los países más pobres que afrontan problemas climáticos. 
Los Estados Unidos, China y los miembros de la Unión Europea y otros países ya están indicando su intención de avanzar en la dirección correcta. 
Los ODS pueden brindar una vía hacia el desarrollo económico tecnológicamente avanzado, socialmente justo y medioambientalmente sostenible. 
Un acuerdo en las tres cumbres del año próximo no garantizará el éxito del desarrollo sostenible, pero, desde luego, dichas cumbres pueden orientar la economía mundial en la dirección idónea. 
No volveremos a tener esa oportunidad en nuestra generación. 

La próxima fase de la acción climática 
FEZ – El pasado mes de noviembre, mientras la mayor parte del mundo trataba de digerir la idea de que Donald Trump había sido elegido como presidente de Estados Unidos, se celebró en Marrakech, Marruecos la XXII Conferencia de las Naciones Unidas sobre el cambio climático (COP22). 
Estuvieron presentes participantes de todo el mundo, entre ellos 38 jefes de Estado y de Gobierno; dichos participantes se reunieron para elaborar un plan para la implementación del Acuerdo de París sobre el cambio climático del año 2015, cuyo objetivo es limitar el calentamiento global a muy por debajo de dos grados Celsius por encima de los niveles preindustriales. 
Si bien este fue un importante paso hacia adelante, la situación continúa siendo mucho más compleja – y mucho más políticamente cargada – de la que la mayoría desearía admitir. 
La cooperación global que ha surgido últimamente es ciertamente bienvenida. 
Pero, si bien el trabajo en equipo es fundamental para el éxito, también lo es el reconocimiento de los distintos roles y responsabilidades que tienen los gobiernos en los países industrializados y en aquellos en vías de desarrollo. 
Los países industrializados han producido durante mucho tiempo enormes cantidades de emisiones y otros tipos de contaminación, y al mismo tiempo consumen una gran parte de los recursos del mundo – incluyendo 90% del agua del mundo – todo en nombre de su propio desarrollo. 
Como resultado, estos países industrializados disfrutan ahora de altos niveles de vida y seguridad alimentaria. 
La situación para los países en desarrollo es muy distinta. 
Ellos, no sólo han contribuido sustancialmente menos al cambio climático, sino que también sufren los peores efectos de dicho cambio climático, como la escasez de alimentos y la pérdida de medios de vida; todo ello provocado por fenómenos climáticos cada vez más extremos y frecuentes, como lo son las inundaciones y las sequías. 
África está pagando un precio especialmente elevado. 
Aunque el continente es responsable de tan sólo el 4% de las emisiones de gases de efecto invernadero, está sufriendo más que cualquier otro continente por el cambio climático. Esto ocurre debido a que aumentan las temperaturas, cambian las características de las estaciones, y proliferan las sequías mermando la biodiversidad, destruyendo los ecosistemas y socavando la seguridad y la estabilidad. 
El Lago Chad, que alguna vez fue un inmenso reservorio de agua dulce, ha perdido aproximadamente el 90% de su superficie desde el año 1963 y corre el riesgo de secarse permanentemente. 
Cuatro millones de hectáreas de bosques desaparecen cada año en África, el doble del promedio mundial. 
La agricultura, predominantemente la agricultura de subsistencia, emplea a más del 60% de la mano de obra africana, lo que implica una destrucción generalizada de los medios de subsistencia, sin llegar a mencionar la creciente inseguridad alimentaria que surge a medida que los cultivos se ven perturbados por el clima. 
De hecho, los rendimientos agrícolas de África podrían reducirse en un 20%, a partir de ahora hasta el año 2050, ya que la población se duplicará hasta entonces. 
Secciones enteras de la costa africana, incluyendo casi un tercio de su infraestructura costera, se verán sumergidas en los océanos. 
Hasta el momento, África ya tiene diez millones de “refugiados climáticos”. 
Si no se actúa, esa cifra aumentará a casi 60 millones en sólo tres años. 
Esto pone en peligro no sólo el enorme progreso económico que el continente ha logrado en los últimos años, sino que también los derechos fundamentales de decenas de millones de africanos. 
Los países industrializados se han comprometido a apoyar a sus homólogos en vías de desarrollo, como lo son los países de África, en sus esfuerzos por luchar contra el cambio climático. 
No obstante, sus promesas son modestas en relación con lo que realmente se necesita, y persisten las dudas sobre si ellos cumplirán con las mismas. 
Los responsables de la formulación de políticas suelen promover el “desarrollo sostenible”, pero carecen de respuestas claras sobre cómo lograrlo. 
En muchos casos, parecen estar decididos a hacer exactamente lo contrario – y, Trump es el ejemplo más notable de quienes están en esta posición. 
En su forma actual, el poder económico está siendo utilizado como una herramienta política, blandida por líderes que intentan evadir sus responsabilidades globales. 
Las “grandes potencias” del mundo no se adhieren a los acuerdos de las Naciones Unidas destinados a normar a las industrias que emiten gases de efecto invernadero y vierten metales pesados en el mar y el suelo. 
Estas potencias no sólo se aferran a sus industrias nucleares, sino que gestionan deficientemente los desechos de dichas industrias, mismas que pueden destruir ecosistemas, desde aquellos de los océanos hasta los de los bosques, mientras que simultáneamente infectan a los seres humanos con enfermedades mortales. 
Trump ha declarado explícitamente su intención de ignorar el Acuerdo de París. 
Sin embargo, tal como subraya la Declaración de Marrakech, el éxito en la mitigación del cambio climático requerirá un compromiso político al más alto nivel. 
Además, la acción climática debe tener en cuenta las necesidades especiales y el contexto de los países en desarrollo, en particular aquel de las economías menos desarrolladas y más vulnerables a los efectos del cambio climático. 
Con esto en mente, la Declaración exige mayores esfuerzos para erradicar la pobreza, garantizar la seguridad alimentaria y abordar los desafíos agrícolas planteados por el cambio climático. 
Y, hace un llamamiento a prestar mayor apoyo a los proyectos climáticos, incluyendo el apoyo que se brinda mediante la creación de capacidades y la transferencia de tecnología a los países en desarrollo. 
A pesar de la renuencia de Trump, aparentemente muchos países sí reconocen el imperativo de actuar. 
Los participantes en la Cumbre Africana de la Acción, celebrada al margen de la Conferencia de Marrakech, ofrecieron su propio compromiso para construir un África que tenga resiliencia frente al cambio climático y sea capaz de promover el desarrollo sostenible. 
Con este fin, los Estados africanos deben identificar maneras de acceder a la financiación necesaria; diseñar mecanismos para apoyar la implementación de programas emblemáticos; fortalecer la capacidad de sus instituciones para hacer frente a los riesgos climáticos; y, aprovechar las oportunidades de desarrollo con bajas emisiones de carbono en los campos de la energía, la innovación tecnológica y las industrias “verdes”. 
El apoyo externo será vital para permitir estos esfuerzos. 
Por supuesto, la responsabilidad de mitigar el cambio climático no recae sólo en los gobiernos. 
Las ONG, por ejemplo, ya están teniendo un gran impacto, al implementar programas educativos e incluso al articular protestas para crear conciencia sobre los desafíos ambientales que enfrentamos. 
En muchos sentidos, sin embargo, el gobierno es fundamental para permitir tales contribuciones. 
Si bien sería prácticamente imposible luchar eficazmente contra el cambio climático si no se cuenta con la participación de las organizaciones de la sociedad civil, la incidencia que tienen dichas organizaciones es, muy a menudo, socavada por consideraciones de orden político de sus gobiernos, mismos que pueden, por ejemplo, favorecer a los actuales proveedores de energía con el objetivo de preservar empleos existentes, en lugar de reemplazar a dichos proveedores optando por alternativas verdes 
Algunos gobiernos ya han implementado medidas importantes para apoyar el desplazamiento hacia prácticas más respetuosas con el medio ambiente, incluyendo incentivos financieros y de mercado. 
Únicamente con más iniciativas de este tipo, así como con el compromiso de dar seguimiento a la Declaración de Marrakech y apoyar los objetivos de la Cumbre Africana de la Acción, pueden los gobiernos poner a sus países, y al mundo, en el camino hacia un verdadero desarrollo sostenible. 



Datos para el desarrollo 
NUEVA YORK – La revolución de los datos está transformando rápidamente cada parte de la sociedad. 
Las elecciones se gestionan con biométrica, los pronósticos se monitorean con imágenes satelitales, la banca migró de las sucursales bancarias a los teléfonos inteligentes y los rayos X médicos se examinan en casi todo el mundo. 
Con un poco de inversión y previsión, que se detalla en un nuevo informe, preparado por la Red de Soluciones para el Desarrollo Sustentable de las Naciones Unidas (SDSN por su sigla en inglés), sobre Datos para el Desarrollo, la revolución de los datos puede impulsar una revolución del desarrollo sustentable, y acelerar el progreso para poner fin a la pobreza, promover la inclusión social y proteger el medio ambiente. 
Los gobiernos del mundo adoptarán los nuevos Objetivos de Desarrollo Sustentable (ODS) en una cumbre especial de las Naciones Unidas el 25 de septiembre. 
La ocasión probablemente sea la mayor reunión de líderes mundiales en la historia. Unos 170 jefes de Estado y de gobierno adoptarán objetivos compartidos que guiarán los esfuerzos de desarrollo globales hasta 2030. 
Por supuesto, los objetivos son más fáciles de adoptar que de alcanzar. 
De manera que nos harán falta nuevas herramientas, entre ellas nuevos sistemas de datos, para convertir los ODS en una realidad en 2030. 
Al desarrollar estos nuevos sistemas de datos, los gobiernos, las empresas y los grupos de la sociedad civil deberían promover cuatro objetivos diferentes. 
El primero, y el más importante, son los datos para el suministro de servicios. 
La revolución de los datos les da a los gobiernos y a las empresas maneras nuevas y sumamente mejoradas de proveer servicios, combatir la corrupción, recortar la burocracia y garantizar el acceso en lugares anteriormente aislados. 
La tecnología de la información ya está revolucionando el suministro de atención médica, educación, gobernancia, infraestructura (por ejemplo, electricidad prepaga), servicios bancarios, respuesta de emergencia y mucho más. 
El segundo objetivo son los datos para la gestión pública. 
Los funcionarios hoy pueden mantener paneles en tiempo real que les informan sobre el estado actual de las instalaciones de gobierno, las redes de transporte, las operaciones de rescate de emergencia, la vigilancia de la salud pública, los delitos violentos y mucho más. Los comentarios de los ciudadanos también puede mejorar el funcionamiento, por ejemplo si se procesa la información del tránsito que envían los conductores. 
Los sistemas de información geográfica (SIG) permiten un monitoreo en tiempo real de todos los gobiernos y distritos locales en regiones muy alejadas. 
El tercer objetivo son los datos que apuntan a la responsabilidad de los gobiernos y las empresas. 
Es una obviedad que las burocracias gubernamentales cortan presupuestos, ocultan brechas en el suministro de servicios, exageran el desempeño o, en el peor de los casos, simplemente roban cuando pueden hacerlo. 
Muchas empresas no son mucho mejores. 
La revolución de los datos puede ayudar a asegurar que el público general y los destinatarios previstos de los servicios públicos y privados tengan acceso a datos verificables. 
Cuando los servicios no llegan a tiempo (digamos, por ejemplo, un cuello de botella en la construcción, o corrupción en la cadena de suministro), el sistema de datos le permitirá a la población detectar problemas y hacer responsables a los gobiernos y las empresas. 
Finalmente, la revolución de los datos debería permitirle a la población saber si un objetivo global en realidad se alcanzó o no. 
Los Objetivos de Desarrollo del Milenio, que se fijaron en el año 2000, establecieron metas cuantitativas para el año 2015. 
Pero, si bien ahora estamos en el año final de los ODM, todavía no sabemos a ciencia cierta si ciertos ODM se alcanzaron o no, debido a la falta de datos de alta calidad y oportunos. 
Algunos de los ODM más importantes, según se informa, sufren un retraso de varios años. 
El Banco Mundial, por ejemplo, no ha publicado datos detallados sobre la pobreza desde 2010. 
La revolución de los datos puede terminar con los retrasos prolongados y mejorar drásticamente la calidad de los datos. 
Por ejemplo, en lugar de depender de encuestas de hogares cada equis cantidad de años para calcular la tasa de mortalidad, los sistemas de registro civil y estadísticas vitales pueden recoger datos sobre mortalidad en tiempo real, con el beneficio adicional de brindar información sobre la causa de muerte. 
De la misma manera, se podrían recoger datos sobre la pobreza a un costo relativamente bajo y con una frecuencia mucho más alta que hoy, utilizando teléfonos inteligentes en reemplazo de las encuestas basadas en papel. 
Algunos analistas sugirieron que el uso de teléfonos móviles podría reducir el costo de las encuestas en un 60% en algunos países del este de África en un período de diez años. 
Empresas privadas, como Gallup International, podrían trabajar junto con las oficinas de estadísticas más tradicionales del sector público para acelerar la recopilación de datos. 
La revolución de los datos ofrece una oportunidad significativa para la provisión, gestión y validación de los servicios, y la responsabilidad frente a ellos, gracias a un denso ecosistema de tecnologías que recogen información de múltiples maneras: detección remota e imágenes satelitales, datos biométricos, rastreo por SIG, datos basados en instalaciones, encuestas de hogares, medios sociales, colaboración abierta y otros canales. 
Para respaldar los ODS, esos datos deberían estar a disposición de la población para todos los países con una frecuencia elevada -por lo menos en el lapso de un año para los objetivos esenciales, y en tiempo real en sectores donde el suministro de servicios es vital (salud, educación y cosas por el estilo)-. Las empresas privadas, incluidas las compañías de telecomunicaciones, de marketing social, los diseñadores de sistemas, las firmas encuestadoras y otros proveedores de información, deberían estar integrados en el "ecosistema" de datos. 
Para preparar el nuevo informe, la SDSN trabajó en conjunto con varias agencias asociadas para preparar una "evaluación de necesidades" sobre cómo lanzar la revolución de los datos para los ODS. 
El informe ofrece un plan de acción que se basa en asociaciones entre sistemas estadísticos nacionales y firmas de información privadas y otros proveedores de datos no gubernamentales. 
Como destaca el informe, los países de bajos ingresos y de ingresos medios-bajos necesitarán ayuda financiera para crear estos nuevos sistemas de datos. 
Si bien las estimaciones de costos son necesariamente provisorias, especialmente en esta era de cambio tecnológico disruptivo, el nuevo estudio sugiere que los sistemas de datos apropiados para los ODS requerirán por lo menos 1.000 millones de dólares por año para cubrir los 77 países de ingresos más bajos. 
De esa suma, aproximadamente la mitad debería financiarse a través de asistencia oficial para el desarrollo, lo cual implica un incremento de por lo menos 200 millones de dólares por año por sobre los flujos actuales de donaciones. 
Ahora es el momento para un mayor compromiso de financiamiento de este tipo. 
En julio, el mundo se reunirá en Addis Ababa para la Conferencia Internacional sobre Financiamiento para el Desarrollo, y unas pocas semanas después, en la sede central de las Naciones Unidas para adoptar los ODS a fines de septiembre. 
Con una acción rápida antes de estas dos cumbres, el mundo estará listo para lanzar los ODS con los sistemas de datos que necesitan para resultar exitosos. 


Aprovechar el futuro sostenible 
BEIJING – Por primera vez en varios años, parece justificada una sana dosis de optimismo. 
La economía mundial, aparte de algunos puntos problemáticos, está superando por fin la crisis financiera. 
Los avances tecnológicos han situado la energía renovable en condiciones de competir con los combustibles fósiles y la comunidad internacional parece lista para concertar acuerdos decisivos sobre el desarrollo sostenible y la lucha contra el cambio climático. 
Y, sin embargo, sigue existiendo el riesgo de que se desperdicien esas ventajas, al centrarse las autoridades, los dirigentes empresariales y los inversores en intereses a corto plazo a expensas de las amenazas que se ciernen sobre la economía mundial. 
Para afianzar nuestro progreso, deberemos abordar los fallos de nuestro sistema financiero de raíz, aplicando normas, reglamentos y procedimientos que lo hagan compatible con las necesidades a largo plazo de una economía más sostenible y menos excluyente. 
Este año, el mundo tiene la posibilidad de hacer eso precisamente. 
La transición a una economía verde parece ahora una certeza, en lugar de una aspiración esperanzada, pues, gracias a la aceptación cada vez mayor por parte del público y a los avances tecnológicos, los inversiones en energía limpia resultan cada vez más prácticas. 
En 2014, la inversión mundial en energía renovable aumento un 17 por ciento, al tiempo que los precios del petróleo se desplomaban, según un informe reciente del programa de las Naciones Unidas para el Medio Ambiente (PNUMA). 
Esa tendencia se debió a un auge de la energía solar en China y el Japón y una inversión europea cada vez mayor en la energía eólica frente a las costas. 
Los mercados de valores desde Shanghái hasta Sao Paulo han formulado requisitos para la presentación de informes con miras a comunicar a los inversores la forma como las empresas están incluyendo la sostenibilidad en sus estrategias. 
Los bonos verdes están despegando, pues en 2014 se emitieron nada menos que 40.000 millones de dólares, y es probable que lleguen a ser aún más populares con la formulación de normas y reglamentos más claros. 
Incluso los bancos centrales han prestado atención al medio ambiente. 
El Banco Popular de China se ha unido al PNUMA para determinar medidas prácticas con miras a velar por la reforma “verde” de los mercados financieros y el Banco de Inglaterra ha iniciado un examen prudencial de los riesgos sistémicos representados por el cambio climático para el sector de los seguros del Reino Unido. 
En el próximo mes de septiembre se lanzarán los Objetivos de Desarrollo Sostenible de las Naciones Unidas, las primeras metas del mundo mensurables y universalmente aprobadas para acabar con la pobreza y el hambre, además de proteger el medio ambiente y la base de recursos naturales del planeta, y, en fecha posterior de este año, se espera que la comunidad internacional acuerde compromisos vinculantes para reducir las emisiones y financiar la lucha contra el cambio climático. 
Pero, aunque todas las señales apuntan en la dirección adecuada, el éxito dista de estar garantizado. 
Si no aprovechamos la ocasión. las ventajas podrían escapársenos de las manos. 
La cuestión real es la de la oportunidad y el daño irreversible que podrían infligirnos los retrasos. 
Más del 80 por ciento de los 140 países analizados en el informe sobre la “Riqueza no excluyente” del PNUMA registraron un deterioro en sus reservas de capital natural. 
Se calcula que los daños económicos resultantes de la degradación medioambiental representan siete billones de dólares al año, gran parte de ellos irreversibles. 
Cuanto más se espere, peores resultarán nuestros problemas. 
Lo que hace falta es un importante empeño internacional para aunar los mercados financieros y de capitales con miras a que apoyen el desarrollo sostenible. 
La concepción actual de nuestro sistema financiero casi garantiza lo que el Gobernador del Banco de Inglaterra, Mark Carney, ha llamado la “tragedia de los horizontes”; un fallo del mercado a consecuencia de la incapacidad de los inversores, las empresas y los gobiernos para actuar con miras a abordar los problemas, como, por ejemplo, el cambio climático, cuyas consecuencias no se dejarán sentir hasta un futuro lejano. 
Las autoridades y los dirigentes empresariales citan muchas razones para centrarse en las preocupaciones inmediatas. 
De hecho, las propias medidas normativas necesarias para reducir los riesgos de otra crisis financiera obligan a los bancos y a los gestores de activos a prestar e invertir a corto plazo, con lo que con frecuencia dejan pasar oportunidades a largo plazo más provechosas, pero menos líquidas. 
Las presiones a corto plazo siempre estarán presentes, pero se pueden superar con los instrumentos idóneos: la mejora de la fijación de precios de los riesgos medioambientales, unas calificaciones crediticias que tengan en cuenta los asuntos relativos al clima, la responsabilidad medioambiental de los prestadores y las medidas encaminadas a mitigar los riesgos medioambientales para la estabilidad financiera. 
Un futuro sostenible está a nuestro alcance, pero sólo si aplicamos las políticas que lo hagan posible. 

No dejaremos nada a nuestros niños 
ESTOCOLMO – Nuestra generación tiene una oportunidad única. 
Si nos lo proponemos, podríamos ser los primeros en la historia de la humanidad que no dejemos nada a nuestros niños: no emisiones de gases de efecto invernadero, no pobreza y no pérdida de la biodiversidad. 
Este es el programa que los líderes mundiales establecieron el 25 de septiembre durante la reunión de las Naciones Unidas en Nueva York para adoptar los Objetivos de Desarrollo Sostenible (ODS). 
La variedad de los 17 objetivos incluye desde acabar con la pobreza y mejorar la salud hasta proteger la biosfera del planeta y ofrecer energía a todos. 
Son el resultado de la cumbre más grande en la historia de las Naciones Unidas, la Conferencia “Rio+20” de 2012 , seguida de consultas también de magnitud sin precedentes en las Naciones Unidas. 
A diferencia de sus antecesores, los Objetivos de Desarrollo del Milenio, que se centraban casi exclusivamente en los países en desarrollo, los nuevos objetivos son universales y se aplican a todos los países por igual. 
Su adopción indica una aceptación generalizada del hecho de que todos los países comparten la responsabilidad de la estabilidad de largo plazo de los ciclos naturales de la Tierra, de los que depende la capacidad del planeta para sostenernos a los seres humanos. 
En efecto, los ODS representan el primer marco de desarrollo en el que se reconoce el cambio fundamental de nuestra relación con el planeta. 
Por primera vez en los 4,500 millones de años de historia de la Tierra, los principales factores determinantes de la estabilidad de sus sistemas dejaron de ser la distancia del planeta respecto del Sol o la fuerza o frecuencia de la erupción de sus volcanes; si no que son la economía, la política y la tecnología. 
Durante gran parte de los 12,000 años pasados, el clima de la Tierra era relativamente estable y la biosfera era resistente y más limpia. 
Los geólogos denominan este periodo como Holoceno. 
En épocas recientes, hemos pasado a lo que muchos llaman Antropoceno, una era muchos menos predecible de cambio ambiental inducido por el hombre. 
Este cambio fundamental requiere de un nuevo modelo económico. 
Ya no podemos seguir asumiendo –como lo ha hecho el pensamiento económico dominante– que los recursos son interminables. 
Alguna vez fuimos una sociedad pequeña en un gran planeta. 
Ahora, somos una gran sociedad en un planeta pequeño. 
Con todo, sin ser utópicos, los ODS se pueden alcanzar para 2030. 
Algunos países, incluidos Dinamarca, Finlandia, Noruega y Suecia, está bien encaminados para lograr muchos de estos objetivos, y se han hecho grandes avances en otros lugares del mundo. 
En las últimas décadas se ha reducido a la mitad las cifras de pobreza. 
A pesar de los titulares, los conflictos violentos son cada vez menores. 
Las enfermedades se erradican. 
La población mundial se está estabilizando. 
La capa de ozono muestra señales de restablecimiento. 
Y la revolución digital está trastornando ramas de producción enteras de formas que podrían beneficiar al planeta. 
Erradicar la pobreza es algo que sí podemos lograr. 
Actualmente, alrededor de 800 millones de personas viven con menos de 1.25 dólares al día. 
De acuerdo con un informe reciente del Banco Mundial, más o menos el 30% de estas personas viven en la India, gigante durmiente que está a punto de industrializarse si se le dan los incentivos adecuados. 
En otros países la pobreza también está disminuyendo, incluida Nigeria (donde vive el 10% de las personas más pobres), China (8%) y Bangladesh (6%). 
La inquietud más importante tiene que ver con el compromiso de los países ricos para ayudar a los países en desarrollo a reducir las emisiones de gases de efecto invernadero a medida que trabajan en la reducción de la pobreza. 
Sin la asistencia adecuada, los países pobres corren el riesgo de estancarse en una dependencia de carbón y petróleo durante al menos otra generación, lo que pondría todo el planeta en peligro de un cambio climático fuera de control. 
Los líderes mundiales tienen que darse cuenta que el costo de transformar el sistema de energía global es mucho menor que lidiar con las consecuencias de consumir los combustibles fósiles restantes del planeta. 
Investigaciones que se publicaron este mes concluyen que consumir los hidrocarburos restantes resultaría en el deshielo de toda la masa superior antártica, lo que tendría el potencial de aumentar en 58 metros los niveles del mar. 
Y mayores niveles del mar es solo uno de los riesgos potenciales. 
Por ejemplo, las sequías y las malas cosechas debido al cambio climático podrían desencadenar conflictos violentos. 
Por suerte, hay evidencia abundante de que los países e industrias pueden prosperar sin tener que contribuir al cambio climático. 
Para 2030, es probable que varios países dejen de depender del uso de combustibles fósiles, y de entre ellos tal vez Suecia, Francia y Alemania vayan a la cabeza. 
Estos países tendrán menos contaminación del aire, mejor salud y mayor bienestar y economías pujantes. 
También supondrán menos presión para la biosfera. 
De acuerdo con algunas estimaciones, la diversidad actual de la vida en la Tierra no tiene precedentes. 
El valor de nuestra biodiversidad radica en que hace más resistentes a los ecosistemas, que es un prerrequisito para tener sociedades estables; destruirlos indiscriminadamente equivale a prender fuego a una barca salvavidas. 
Acabar con la pobreza y reducir las emisiones, que incluya una gestión efectiva del uso de la tierra y detener la deforestación, contribuirá a frenar la tendencia y revertir los daños. 
Las compañías como Ikea y Unilever están poniendo el ejemplo mediante verdaderos esfuerzos para asumir la responsabilidad de cuidar los ecosistemas, los recursos y el clima del planeta. 
Una de las razones es que entre una mayor sensibilización del consumidor se traducirá en que la degradación de los ecosistemas será negativo para las actividades comerciales. 
Al mismo tiempo, todas las industrias, desde la tecnología de la información hasta la agricultura, dependen de los servicios ofrecidos por la naturaleza. 
Gestionar los bosques, ríos, praderas y arrecifes de coral de forma sostenible los hace más resistentes y con mayor capacidad de absorber los gases de efecto invernadero, que es positivo para las actividades comerciales. 
Somos la primera generación que toma una decisión informada sobre cuál camino debe seguir nuestro planeta. 
Podemos dejar a nuestros descendientes una dotación de cero pobreza, cero uso de combustibles fósiles y cero pérdida de la diversidad, o dejarles el problema de encarar la factura que cobrará la Tierra, que podría acabar con ellos. 


La división digital del desarrollo 
ESTOCOLMO – El 25 de septiembre, los líderes mundiales se reunirán en Nueva York para adoptar los nuevos Objetivos de Desarrollo Sostenible. 
Los ODS, que comprenden 17 objetivos y 169 metas relacionadas, son el resultado de exhaustivas negociaciones políticas, y marcarán los estándares de referencia en los próximos 15 años para alcanzar el objetivo preponderante de la comunidad internacional: "poner fin a la pobreza en todas sus formas y en todas partes". 
Los ODS son nobles y por cierto ambiciosos. 
Sin embargo, en un momento de profundo cambio científico y tecnológico, siguen siendo notoriamente convencionales. 
La tecnología de la información -el desarrollo social y económico decisivo de este siglo- sólo recibe una breve mención (en una de las sub-metas). 
En ninguna parte del documento hay una mínima sugerencia del papel revolucionario que puede desempeñar la naciente explosión en conectividad, información y datos a la hora de erradicar la pobreza. 
No se puede dudar del impacto que la tecnología de la información tendrá en el crecimiento económico. 
Gobiernos, políticos y organizaciones internacionales deben utilizar el potencial de Internet para impulsar el desarrollo global y el empoderamiento individual. 
Los temas vinculados a la seguridad y la gobernancia han dominado las discusiones de política cibernética en los últimos años, lo cual es, en alguna medida, justificable: la amplitud de los temas es asombrosa; va de las normas internacionales para el comportamiento del estado en el ciberespacio hasta desafíos como el delito cibernético y la creciente censura. 
Pero también resulta evidente que los países que más se beneficiarán con la revolución de la información en curso son aquellos que no le quiten la vista al verdadero premio: utilizar esta explosión en la tecnología para fortalecer sus economías y mejorar la vida de sus ciudadanos. 
Un estudio de 2009 del Banco Mundial determinó que un incremento del 10% en la penetración de la banda ancha fija impulsa el PIB de una economía en desarrollo alrededor de un 1,4%. 
Estos hallazgos quizá subestimen infinitamente el impacto de la tecnología; después de todo, gran parte del mundo en desarrollo está siendo testigo de un rápido despliegue de la banda ancha móvil, con una capacidad mucho mayor de la que existía cuando se realizó el estudio. 
El fenómeno es más evidente en Asia y África -que, en conjunto, representan las tres cuartas partes del crecimiento global en el uso de teléfonos inteligentes este año-. 
En tanto aumenten de 2.900 millones a 7.700 millones las suscripciones a teléfonos inteligentes en todo el mundo en los próximos cinco años, se espera que el 80% de las cuentas nuevas sean abiertas por usuarios en estos dos continentes. 
La adopción generalizada de la tecnología de la información en el mundo en desarrollo abre una infinidad de posibilidades; estamos recién en el comienzo. 
Los análisis de datos se han utilizado para combatir el Ébola en África occidental, y las redes de telefonía celular han sido utilizadas para hacer llegar la banca moderna a poblaciones desatendidas en todo el mundo en desarrollo. 
Estas nuevas tecnologías dan poder a la gente -especialmente a la población joven de rápido crecimiento- y crean nuevas vías para el desarrollo económico y social. 
De hecho, la conectividad móvil puede resultar la herramienta más importante de desarrollo que alguna vez haya existido para los miles de millones de personas en los países emergentes de África y Asia. 
Por supuesto, siempre existirá una división digital. 
Pero, cada vez más, será generacional más que geográfica. 
En el lapso de diez años, la mayoría de los jóvenes en África probablemente estén tan bien conectados como los de Europa o Norteamérica. 
Esto cambiará el mundo profundamente. 
El gran interrogante es si los gobiernos son conscientes del poder potencial de este desarrollo. 
Si los ODS sirven de indicio, es probable que no lo sean. 
Los objetivos y metas que el mundo está por abrazar no reflejan correctamente la importancia de este cambio de época. 
La falta de conciencia también se refleja en los preparativos para una reunión de alto nivel de las Naciones Unidas sobre políticas internacionales referidas a Internet y el desarrollo, que se llevará a cabo en diciembre. 
El evento, una revisión del progreso que se hizo desde la Cumbre Mundial sobre la Sociedad de la Información de 2005, es la culminación de un proceso de negociación de tres años. 
Desafortunadamente, la discusión política sobre cuestiones de gobernancia en Internet y seguridad cibernética ha dominado los preparativos para la reunión, y poco se han discutido las posibilidades revolucionarias que puede ofrecer una Internet abierta, dinámica y gratuita. 
Los gobiernos están quedando rezagados en tanto los empresarios y los innovadores les sacan ventaja. 
Pero maximizar el potencial de la nueva tecnología requiere de un contexto operativo estable y predecible, así como del respaldo para una investigación básica, que sólo los gobiernos pueden brindar. 
Es hora de que los líderes mundiales coloquen el potencial de Internet en el tope de la agenda para el desarrollo. 

El año de la regeneración de los océanos 
OXFORD – La importancia que los océanos tienen en el mundo no puede ser exagerada. 
Ellos suministran el 50% del oxígeno que respiramos, alimentan miles de millones de personas; y, además, proporcionan medios de vida a millones de personas. 
Ellos son la gran bomba biológica de regulación atmosférica y térmica a nivel mundial, y son los impulsores de los ciclos del agua y los nutrientes. 
Y, se encuentran entre las herramientas más poderosas para mitigar los efectos del cambio climático. 
En resumen, los océanos son un aliado de importancia crítica y debemos hacer todo lo posible por protegerlos. 
Esto es aún más importante, si se tiene en cuenta las amenazas impredecibles y sin precedentes a las que nos enfrentamos en la actualidad. 
Si bien los océanos ha sido parte integral de la desaceleración del cambio climático, ya que absorben más del 30% de las emisiones de gases de efecto invernadero y el 90% del exceso de calor generado desde la revolución industrial, el costo ha sido enorme. 
La acidificación y calentamiento de los océanos han estado progresando a un ritmo alarmante, y ya están teniendo un fuerte impacto en algunos de nuestros ecosistemas marinos más apreciados – un impacto que se intensificará. 
Hoy en día, vastas regiones del mundo están experimentando lo que es probablemente el fenómeno del niño más fuerte registrado en la historia. 
Se espera que el clima adverso causado por este fenómeno – que tiene su origen en el océano Pacífico, pero que afecta a todos los océanos a lo largo del mundo – afecte negativamente a más de 60 millones de personas este año, agravando la miseria infligida el año pasado. 
Es un recordatorio aleccionador de nuestra vulnerabilidad frente a ambos tipos de shocks que afectan a los sistemas de la Tierra: los naturales y los provocados por el hombre. 
A pesar de todo esto, seguimos degradando nuestros océanos a través de la implacable destrucción de los hábitats y la biodiversidad, en particular mediante la sobrepesca y la contaminación. 
Es muy preocupante lo que informes recientes indican sobre que es posible que océanos lleguen a contener un kilogramo de plástico por cada tres kilogramos de peces hasta el año 2025. 
Estas acciones se ven facilitadas por las fallas crónicas de la gobernanza mundial; por ejemplo, una quinta parte de todos los peces extraídos de los océanos son capturados ilegalmente. 
Se debe actuar de manera urgente, no sólo para abordar el cambio climático en términos generales mediante la reducción de las emisiones de gases de efecto invernadero, sino también para mejorar la salud y resistencia de nuestros océanos. 
Afortunadamente, en el 2015 – un año decisivo para los compromisos a nivel mundial – los líderes mundiales establecieron que la conservación y restauración de los océanos del mundo es un componente clave de la nueva agenda de desarrollo de las Naciones Unidas, apoyándose el mismo en los 17 objetivos, denominados como los Objetivos de Desarrollo Sostenible (ODS). 
En concreto, el objetivo 14, ODS 14, compromete a los líderes mundiales a poner fin a la sobrepesca, eliminar la pesca ilegal, establecer más zonas marinas protegidas, reducir la basura de plástico y de otras fuentes de contaminación marina, así como a aumentar la capacidad de recuperación del océano frente a la acidificación. 
La Comisión del Océano Mundial celebra este fuerte respaldo a la acción urgente para proteger los océanos, misma que refleja fielmente el conjunto de propuestas que figuran en el informe de la Comisión Océano Mundial del año 2014: Del Declive a la Recuperación: Un Plan de Rescate para el Océano Mundial. 
Por lo tanto, el mundo tiene ahora una hoja de ruta acordada para la recuperación de los océanos. 
Pero, aún está por determinarse hasta dónde y cuán rápido avanzamos en el camino marcado en dicha hoja de ruta. 
Y, la tarea por delante – traducir compromisos admirables y ambiciosos en acciones de colaboración efectivas a nivel local, nacional e internacional – es inmensa. 
El reto se complica por la situación débil y fragmentada de la gobernanza mundial de los océanos. 
A diferencia de lo que ocurre con otros ODS – tales como los relacionados con la salud, la educación, o el hambre – no existe un organismo internacional único encargado de impulsar la aplicación del ODS sobre los océanos. 
Como resultado de ello, no está claro quién será responsable de supervisar y medir el avance, y de garantizar que se cumpla con la responsabilidad de rendición de cuentas. 
Para garantizar que el ODS 14 no se quede al margen del camino, los gobiernos de Fiyi y Suecia propusieron convocar a una conferencia de alto nivel de la ONU sobre mares y océanos en Fiyi, con el apoyo de Suecia, misma que se celebrará en junio de 2017. 
Esta propuesta fue posteriormente copatrocinada por 95 países y adoptada por unanimidad mediante una resolución de la Asamblea General de la ONU. 
Llamar la atención sobre los avances realizados con miras al cumplimiento del objetivo ODS 14 hace que se apunte y destaque los lugares donde los resultados están quedando atrás, la conferencia ofrecerá un muy necesario “momento de rendición de cuentas”. 
Al mismo tiempo, al reunir a las partes interesadas pertinentes, se ayudará a catalizar una mayor cooperación entre gobiernos, sociedad civil y sector privado. 
Este es un paso prometedor, que refleja el tremendo impulso que los esfuerzos por proteger los océanos han ganado en los últimos años. 
A medida que el trabajo de la Comisión Océano Mundial llegue a una conclusión natural, sus numerosos socios y simpatizantes estarán trabajando fuerte por mantener este impulso, garantizando así que la formación de océanos saludables y resistentes continúe siendo una prioridad mundial hasta que sea una realidad mundial. 
La clave del éxito, según el informe final de la Comisión Océano Mundial, será la creación de un mecanismo independiente y transparente para controlar, medir e informar sobre las acciones esenciales necesarias para alcanzar las metas del objetivo ODS 14, así como la celebración de conferencias adicionales de la ONU entre el presente y el año 2030. 
Las generaciones actuales y futuras por igual necesitan – y merecen – océanos sanos y resistentes. 
La creciente conciencia sobre – y el fuerte compromiso para resolver – los desafíos que enfrentan nuestros océanos infunde ánimo. 
Sin embargo, esto es sólo el comienzo. 
Se espera que el año 2016 se convierta en el año en que el mundo ingrese en una nueva era de regeneración de los océanos. 

El porqué de los Objetivos de Desarrollo Sostenible 
ROMA – Después de los avances logrados con los Objetivos de Desarrollo del Milenio, que guiaron las iniciativas mundiales de desarrollo entre 2000 y 2015, los gobiernos del mundo están negociando un conjunto de Objetivos de Desarrollo Sostenible (ODS) para el período 2016‑2030. 
Los ODM apuntaban a poner fin a la pobreza extrema, el hambre y las enfermedades evitables, y fueron los objetivos mundiales de desarrollo más importantes en la historia de las Naciones Unidas. 
Los ODS continuarán la lucha contra la pobreza extrema, pero añadirán el desafío de garantizar un desarrollo más equitativo y ambientalmente sostenible, con especial atención a reducir los peligros del cambio climático inducido por el hombre. 
¿Podrá un nuevo conjunto de objetivos ayudar al mundo a trascender los riesgos actuales y entrar en una nueva senda de desarrollo sostenible? 
¿Serán realmente eficaces? 
A tal sentido, los resultados de los ODM son contundentes y alentadores. 
Fueron adoptados en septiembre de 2000, a través de la “Declaración del Milenio” de la Asamblea General de la ONU. 
Los ocho objetivos se volvieron piedra basal de las iniciativas de desarrollo para los países pobres de todo el mundo. 
¿Produjeron cambios reales? 
La respuesta parece ser que sí. 
Los objetivos permitieron claros avances en reducción de la pobreza, control de enfermedades y mejoras en escolarización e infraestructuras en los países más pobres del mundo, especialmente en África. 
La adopción de metas mundiales ayudó a movilizar el esfuerzo internacional. 
¿Cómo lo lograron? 
¿Por qué son necesarios? 
Nadie expresó la importancia de fijarse objetivos para lograr el éxito tan bien como lo hizo John F. Kennedy hace 50 años. 
En uno de los discursos más memorables de la presidencia estadounidense moderna, pronunciado en junio de 1963, Kennedy dijo: “Definir nuestro objetivo más claramente, hacer que parezca más realizable y menos lejano, ayuda a que todos lo vean, se esperancen con él y avancen hacia él inexorablemente”. 
La adopción de objetivos es importante por muchas razones. 
En primer lugar, son esenciales para la movilización social. 
Para luchar contra la pobreza o trabajar en pos del desarrollo sostenible, el mundo necesita que se lo oriente en una dirección; pero en este mundo ruidoso, desparejo, dividido, superpoblado, congestionado, distraído y a menudo agobiado en que vivimos es difícil orquestar una respuesta coherente a nuestras necesidades compartidas. 
La adopción mundial de objetivos ayuda a que personas, organizaciones y gobiernos de todo el mundo se orienten en una misma dirección, básicamente, la de concentrarse en lo que realmente importa para el futuro. 
Poner objetivos también sirve para crear presión colectiva. 
La adopción de los ODM expuso a los líderes políticos a que se los cuestionara, en público y en privado, sobre lo que estaban haciendo para terminar con la pobreza extrema. 
Fijar objetivos también es importante para incentivar a comunidades epistémicas (redes de personas dotadas de experiencia, conocimiento y práctica) a trabajar por el desarrollo sostenible. 
Al plantearse metas audaces se estimula la formación de comunidades expertas capaces de recomendar modos prácticos de alcanzar los fines deseados. 
Por último, los objetivos movilizan redes de interesados. 
Motivan a líderes comunitarios, políticos, ministerios de gobierno, comunidades científicas, organizaciones no gubernamentales de primera línea, grupos religiosos, organismos internacionales, grupos de donantes y fundaciones a mancomunarse por un fin común. 
Estos procesos multisectoriales son esenciales para abordar los complejos desafíos del desarrollo sostenible y la lucha contra la pobreza, el hambre y la enfermedad. 
Kennedy mismo fue un ejemplo de liderazgo por medio de objetivos, cuando hace medio siglo, en plena Guerra Fría, buscó la paz con la Unión Soviética. 
A través de una serie de declaraciones que comenzó con el famoso discurso inaugural en la American University de Washington, D. C., Kennedy lanzó una campaña por la paz basada en una combinación de ideales y pragmatismo, y centrada en poner fin a las pruebas nucleares. 
Apenas siete semanas después del discurso por la paz, estadounidenses y soviéticos firmaban el tratado de prohibición limitada de pruebas nucleares, un acuerdo histórico para frenar la carrera armamentista de la Guerra Fría que hubiera sido impensable meses antes. 
Aunque no significó el fin de la Guerra Fría, fue la prueba de que era posible negociar y acordar, y sentó las bases de futuros pactos. 
Pero fijar objetivos no garantiza que se obtengan resultados apreciables, ya que es sólo el primer paso en la implementación de un plan de acción. 
Después, se necesitan políticas bien diseñadas, financiación suficiente y nuevas instituciones que supervisen la ejecución de los planes. 
Y a lo largo del proceso habrá que medir resultados y reconsiderar estrategias, sintonizando las políticas en forma continua bajo la presión y la motivación de objetivos y plazos claros. 
Así como el mundo logró grandes avances con los ODM, podemos hacer realidad los ODS. 
Aunque los intentos de luchar contra la pobreza, la desigualdad y el deterioro medioambiental estén rodeados de cinismo, confusión y obstruccionismo político, el cambio es posible. 
Y si a veces las potencias del mundo parecen renuentes a actuar, eso también puede cambiar. 
Las ideas importan, y pueden tener un impacto mucho mayor y más rápido sobre las políticas públicas de lo que se imaginan los pesimistas. 
En su discurso final ante las Naciones Unidas, en septiembre de 1963, Kennedy describió los esfuerzos contemporáneos por la paz con una cita de Arquímedes, quien “al explicar los principios de la palanca, presuntamente dijo a sus amigos: «Dadme un punto de apoyo, y moveré el mundo»”. Cincuenta años después, a nuestra generación le llegó el turno de mover el mundo hacia el desarrollo sostenible. 

Globalizar el desarrollo sostenible 
WASHINGTON, DC – La cuestión de cómo el mundo puede poner fin a la pobreza extrema y mejorar el bienestar humano cobrará nueva urgencia en 2015, cuando venzan los Objetivos de Desarrollo del Milenio (ODM) y se termine de dar forma a un nuevo conjunto de objetivos: los Objetivos de Desarrollo Sostenible (ODS) propuestos. 
El «Informe de síntesis» del Secretario General de las Naciones Unidas, Ban Ki-moon, que describe los principales elementos de la agenda pos-2015, proporciona una sólida guía sobre el aspecto que deberá tener el desarrollo sostenible y las acciones que deben implementar los líderes mundiales durante los próximos 15 años para lograrlo. 
Después de dos años de dar forma al «qué» del desarrollo sostenible, el próximo año debe centrarse en cómo lograrlo. 
La ambición principal es audaz: erradicar la pobreza extrema para 2030. 
Para que eso ocurra, los ODS deberán apartarse del modelo de desarrollo del siglo XX, en el cual los países ricos daban dinero a los países pobres, principalmente para alimentar a los hambrientos, y mejorar la salud y la educación. 
Los ODM fueron extremadamente exitosos en varias de esas áreas. 
Pero el panorama ha cambiado significativamente desde entonces. 
Un nuevo conjunto de economías emergentes –que incluye a China, India, Brasil y Sudáfrica– busca modernizarse a toda velocidad. 
El sector privado está asumiendo un papel más importante en el desarrollo económico y la degradación medioambiental amenaza los logros de las décadas recientes. 
Los ODS deberán trascender la idea de un planeta descarnadamente dividido entre quienes dan ayuda y quienes la reciben. 
Los nuevos objetivos deben considerar un mundo que experimenta una rápida globalización, donde todos los países cuentan tanto con activos como con necesidades. 
Los desafíos actuales van más allá de la salud, los alimentos y la educación. 
Los ODS deberán integrar esas preocupaciones con las demandas de la creciente clase media mundial, los efectos del desplazamiento del poder económico y político, y los desafíos de la sostenibilidad medioambiental, incluido el cambio climático. 
Tres ingredientes serán esenciales para lograr las metas: mecanismos de financiación, comercio y asociaciones. 
Cuarenta años después de la promesa de los países ricos para dedicar el 0,7 % de su PBI a la asistencia, los compromisos se mantienen en un nivel inferior a la mitad de esa meta. 
Si bien la mayoría de las economías emergentes ya no dependen de la asistencia, esta continúa siendo fundamental para los países con bajos ingresos. 
Dicho eso, incluso si se alcanzaran las metas de ayuda, pasar al desarrollo sostenible costará mucho más que lo que puede cubrir la asistencia por sí sola. 
Debemos buscar nuevas fuentes de financiamiento, garantizar que el gasto gubernamental esté alineado con la agenda del desarrollo sostenible y centrarnos en las áreas donde el dinero puede lograr más beneficios. 
En gran parte del mundo en vías de desarrollo, invertir en desarrollo sostenible es complicado porque los ingresos fiscales son demasiado escasos para pagar lo que hace falta. 
No siempre es cuestión de elevar las tasas impositivas, sino que a menudo está relacionado con poder cobrar a las personas y las empresas lo que deben. 
Cerrar los vacíos legales y tomar medidas enérgicas contra la evasión son dos maneras de garantizar el cobro de los impuestos. 
La OCDE estima que cada dólar de asistencia gastado para mejorar el cobro de los impuestos genera en promedio 350 dólares de ingresos. 
Un compromiso compartido basado en iniciativas del G8 haría que la evasión impositiva que depende de los paraísos fiscales o el lavado de dinero fuera más difícil ocultar. 
Los gobiernos no pueden proporcionar un futuro sostenible por sí solos. 
El sector privado también tiene un papel importante que desempeñar en relación con la energía, la agricultura y el desarrollo urbano, incluidos los sistemas de transporte y agua, que pueden impulsar la innovación y las oportunidades económicas. 
Si bien los niveles de financiamiento privado eclipsan a las finanzas públicas internacionales, dirigir esos fondos privados hacia programas que lleguen a los más pobres y protejan al medioambiente requiere incentivos de política adecuados, como la fijación del precio del carbono, la certidumbre regulatoria y el uso acertado del dinero público. 
El comercio impulsa la producción local y genera ingresos que pueden ayudar a financiar el desarrollo. 
En los últimos 15 años hubo importantes mejoras en el acceso al mercado: el 80 % de las exportaciones de los países en vías de desarrollo hacia países desarrollados está ahora libre de aranceles, y los aranceles promedio han caído en términos generales. 
Pero las barreras paraarancelarias pueden ser más costosas que los aranceles para los países exportadores. 
Se necesita una asociación internacional que ayude a los países de bajos ingresos a integrarse al mercado globalizado y mejore simultáneamente los estándares ambientales y laborales. 
Los ODS pueden crear el impulso político para esos esfuerzos, que luego podrán ser enmarcados por la Organización Mundial del Comercio en diciembre de 2015. 
Lograr que el desarrollo sea sostenible también requerirá una innovación y difusión acelerada de la tecnología, a partir de este momento y hasta 2030. 
Una asociación mundial podría impulsar la inversión en investigación y desarrollo y facilitar el flujo de información entre los científicos, los empresarios y los responsables del diseño de políticas. 
Esas asociaciones nuevas y creativas pueden lograr avances en problemas complejos que los gobiernos, la sociedad civil y el sector privado no pueden, o no resolverán por sí solos. 
Por ejemplo, la Alianza GAVI (antes llamada Alianza Global de Vacunas e Inmunización), una asociación que incluye organizaciones internacionales, de filantropía, gobiernos, empresas y organizaciones de investigación, ha vacunado a 440 millones de niños desde el año 2000 y ayudó a evitar más de 6 millones de muertes. 
Debemos mejorar y ampliar este tipo de asociaciones a otros desafíos, como los de la infraestructura, la agricultura y la energía. 
Desde ahora y hasta septiembre de 2015, cuando los jefes de estado se reúnan para la Asamblea General de la ONU, tenemos la oportunidad histórica para orientar al mundo hacia un camino más sostenible que erradicará la pobreza y aumentará la prosperidad para todos. 
Los objetivos ambiciosos ofrecen una sólida base para un futuro más brillante. 
Durante los próximos meses, sin embargo, los líderes deben trabajar conjuntamente para encaminar al mundo en pos de la concreción de esta visión. 


La energía sostenible, ahora 
WASHINGTON, DC – El mundo nunca ha estado más cerca de hacer realidad el sueño de un futuro energético más sostenible y seguro. 
Las energías renovables eólica y solar empiezan a competir con la generada a partir de combustibles fósiles, y los precios del petróleo han alcanzado mínimos no registrados durante años. 
Esta evolución nos posiciona en la antesala de una transformación global de la energía, siempre y cuando adoptemos medidas acertadas. 
Distintos países ya están aprovechando la coyuntura. 
La caída del precio del petróleo, que comenzó a mediados de 2014, puso en evidencia que era necesario otorgar la máxima prioridad a la reforma de los subsidios a los combustibles fósiles antes de que los precios aumenten de nuevo. 
Dichos subsidios han minado los presupuestos nacionales, favorecido el derroche energético e incrementado la contaminación y las emisiones de dióxido de carbono. 
Así, India liberó los precios del diesel, Indonesia suprimió los subsidios a la gasolina, y otros países siguen esta tendencia. 
El dinero ahorrado gracias a la supresión de los subsidios puede utilizarse de manera más ventajosa para crear mecanismos que minimicen el impacto que tendrá el aumento de los precios de la energía en los sectores desfavorecidos. 
Sin embargo, aunque fundamental, la eliminación progresiva de los subsidios a los combustibles fósiles es solo un primer paso en la dirección correcta. 
Gracias al aprovechamiento de las nuevas tecnologías, en la actualidad ampliamente disponibles a precios abordables, los países pueden finalmente encaminarse hacia una seguridad energética de largo plazo y alejarse de la volatilidad de los mercados del petróleo. 
Para los países de bajos ingresos, esto significa una reducción del uso de petróleo importado para producir electricidad. 
En Kenia, por ejemplo, el 21% de la electricidad es generada a partir de combustible pesado y diesel; en Senegal, esta cifra alcanza un exorbitante 85%, y en algunos estados insulares el diesel importado se utiliza para cubrir todas las necesidades de electricidad. 
Para algunos países esta es actualmente la única opción viable, pero en el largo plazo esta dependencia podría conducir a un encarecimiento de la energía y a una posición de vulnerabilidad frente a la inestabilidad de los precios y las perturbaciones de la oferta. 
Sin embargo, con políticas adecuadas y apoyo internacional, estos países podrían invertir en la infraestructura necesaria para crear un sistema energético más diversificado. 
Para muchos países, el próximo paso será preparar las redes eléctricas para la integración de altos niveles de energía renovable variable, como la solar y la eólica, las cuales, gracias a la caída del costo de los paneles solares y las turbinas eólicas, se expanden a un ritmo inesperado. 
Según un nuevo informe del Banco Mundial hasta el 2014, 144 países habían establecido planes nacionales para aumentar la energía renovable, y casi 100 habían fijado objetivos e incentivos específicos. 
En solo siete años, de 2006 a 2013, la capacidad instalada para la energía eólica en el mundo se cuadruplicó, mientras que el uso de sistemas fotovoltaicos se multiplicó casi 20 veces. Y todo apunta a una aceleración del ritmo de adopción de este tipo de energía. 
Las inquietudes que hasta ahora suscitaba la integración de la energía eólica en los sistemas tradicionales de electricidad desaparecen paulatinamente. 
En México, se llevan a cabo ambiciosos y a menudo remotos proyectos para incorporar energía renovable (hidroeléctrica, solar y eólica), a la red de suministro. 
China, que posee la mayor capacidad instalada para energía renovable del mundo, está analizando los requisitos y los costos de actualización de la red para incrementar los niveles de energía solar distribuida. 
Como el informe del Banco Mundial demuestra, con inversiones y políticas adecuadas, los países pueden cubrir una gran parte de sus necesidades de electricidad con energía renovable variable, sin por ello comprometer la fiabilidad de la red o la asequibilidad de la electricidad. 
Estas inversiones se realizan, entre otros, en el ámbito del almacenamiento de energía, los sistemas de previsión mejorados y las redes inteligentes, los cuales se han visto beneficiados por los adelantos tecnológicos y la caída de los precios. 
Un factor quizás más importante que los mencionados es un mercado energético abierto a nuevos agentes. 
Para las áreas rurales más pobres, esto significa crear un ambiente propicio para que empresarios y pequeños productores de energía puedan desarrollar mini redes. 
Estas mini redes, generalmente alimentadas por energía solar, por pequeñas centrales hidroeléctricas o por sistemas de generación híbridos que combinan generadores fotovoltaicos y diésel, pueden proveer electricidad a comunidades que de otro modo deberían esperar una conexión a la red eléctrica durante años. 
En Tanzania, a partir de ahora, los pequeños productores pueden vender energía a sus clientes sin pasar por largos procesos de autorización. 
En India, se utilizan torres de telefonía móvil, que normalmente deberían ser alimentadas por generadores diesel, como "usuarios de anclaje" para la instalación de nuevas mini redes. 
Por su parte, las compañías eléctricas nacionales deben mostrarse más ágiles, dispuestas a trabajar con productores de energía independientes e individuales, e impulsar el establecimiento de redes inteligentes que permitan mejorar la gestión de la oferta y la demanda. 
Esto representa un desafío incluso para países de altos ingresos como Alemania y Estados Unidos, donde la venta de energía a las redes de distribución por parte de los consumidores afecta los negocios de algunas compañías. 
En este sentido, los países emergentes, donde la inversión en modelos comerciales tradicionales es menor y la necesidad de suministro de energía urgente, podrían sobrepasar a los países desarrollados, así como ellos lo hicieron con los teléfonos celulares. 
Los términos "energía sostenible" y "energía renovable" se utilizan a menudo como sinónimos, pero quizás sea necesaria una definición más precisa. 
La energía verdaderamente sostenible no es solo limpia, con un mínimo impacto en la contaminación y emisión de CO2; también es económica para los gobiernos y los ciudadanos; es segura, generada a partir de fuentes de las que podremos depender en las próximas décadas; y contribuye a una prosperidad compartida, pues ofrece servicios y beneficios a todos los miembros de la sociedad. 
Gracias a los precios más bajos del petróleo, a la innovación y a las economías de escala en el sector de las energías renovables, esta idea puede convertirse en una realidad, ahora. 


Hacia una humanidad sostenible 
ADDIS ABEBA - Desarrollo sostenible significa lograr un crecimiento económico que sea ampliamente compartido y que proteja los recursos vitales del planeta. 
Sin embargo, nuestra economía global actual no es sostenible: el progreso económico ha dejado atrás a más de mil millones de personas y la actividad humana está causando un daño terrible al medio ambiente. 
Para alcanzar el desarrollo sostenible es necesaria la movilización de nuevas tecnologías que estén guiadas por valores sociales en común. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha declarado con justicia que el desarrollo sostenible es una de las principales prioridades de la agenda global. 
Hemos entrado en un período peligroso en el que una enorme y creciente población, combinada con un rápido crecimiento económico, amenaza causar efectos catastróficos sobre el clima, la biodiversidad y el suministro de agua dulce del planeta. 
Los científicos llaman a esta nueva etapa el Antropoceno, en el que los seres humanos se han convertido en las principales causas de los cambios físicos y biológicos de la tierra. 
El Panel de Sostenibilidad Global del Secretario General ha emitido un nuevo informe que describe un marco para el desarrollo sostenible. 
El PSG señala con acierto que el desarrollo sostenible tiene tres pilares: erradicar la pobreza extrema, asegurar que la prosperidad sea compartida por todos, lo que ha de incluir mujeres, jóvenes y minorías, y proteger el medio ambiente natural. 
Podemos llamarlos los pilares económico, social y medioambiental del desarrollo sostenible o, de manera más simple, las "tres condiciones básicas” del desarrollo sostenible. 
El PSG ha hecho un llamamiento a los líderes mundiales a adoptar una nueva serie de Objetivos de Desarrollo Sostenible, u ODS, que ayuden a dar forma a las políticas y acciones globales después de la fecha límite de 2015 de los Objetivos de Desarrollo del Milenio (ODM). 
Mientras los ODM se centran en la reducción de la pobreza extrema, los ODS se centrarán en los tres pilares del desarrollo sostenible: erradicar la pobreza extrema, que toda la sociedad comparta los beneficios del desarrollo económico, y proteger la Tierra. 
Por supuesto, una cosa es establecer ODS y otra muy distinta es lograrlos. 
El problema se vuelve evidente si vemos un reto fundamental: el cambio climático. 
En la actualidad, en el planeta vivimos siete mil millones de personas y cada una es responsable, en promedio, de la liberación cada año de un poco más de cuatro toneladas de dióxido de carbono a la atmósfera. 
Este CO2 se emite cuando quemamos carbón, petróleo y gas para producir electricidad, conducir nuestros coches o calentar nuestros hogares. 
En total, los seres humanos emitimos cerca de 30 mil millones de toneladas de CO2 al año a la atmósfera, lo suficiente como para cambiar drásticamente el clima en unas pocas décadas. 
Para 2050, es muy probable que en el planeta vivan más de nueve mil millones de personas. 
Si son más ricas que las de hoy en día (y por lo tanto usan más energía por persona), las emisiones mundiales totales podrían duplicarse o incluso triplicarse. 
Este es el gran dilema: necesitamos que emitan menos CO2, pero el mundo se encamina a que emitan mucho más. 
Nos debe preocupar esa situación hipotética, ya que es casi seguro que proseguir por el camino del aumento de las emisiones globales causará estragos y sufrimiento a miles de millones de personas a medida que se vean afectadas por sequías, olas de calor, huracanes, etc. Ya lo hemos visto en los últimos años con una serie de devastadoras hambrunas, inundaciones y otros desastres relacionados con el clima. 
Entonces, ¿cómo puede la gente del mundo -especialmente su población pobre- beneficiarse de más electricidad y más acceso a medios de transporte modernos, pero de una forma que salve el planeta, en lugar de destruirlo? 
La verdad es que no podemos, a menos que mejoremos drásticamente las tecnologías que utilizamos. 
Tenemos que usar la energía de manera mucho más sabia, cambiando de combustibles fósiles a fuentes de energía bajas en carbono. 
Estas decisivas mejoras son ciertamente posibles y, además, económicamente realistas. 
Consideremos la ineficiencia energética de un automóvil, por ejemplo. 
En la actualidad movemos entre 1000 y 2000 kilogramos de maquinaria para el transporte de una o unas pocas personas, cada una con un peso de tal vez unos 75 kilogramos. 
Y lo hacemos con un motor de combustión interna que utiliza sólo una pequeña parte de la energía liberada por la quema de la gasolina. 
La mayor parte de la energía se pierde como calor residual. 
Por lo tanto, podríamos lograr grandes reducciones de las emisiones de CO2 mediante la conversión a vehículos pequeños y ligeros a batería que sean propulsados por motores eléctricos de alta eficiencia y cargados por una fuente de energía baja en carbono, como la energía solar. 
Aún mejor, al pasar a utilizar vehículos eléctricos, seríamos capaces de usar las últimas tecnologías de la información para hacerlos inteligentes… incluso lo suficiente para conducirse solos utilizando sistemas avanzados de posicionamiento y procesamiento de datos. 
Los beneficios de las tecnologías de información y comunicaciones se pueden encontrar en todos los ámbitos de la actividad humana: mejor producción agrícola gracias al GPS y la microdosificación de fertilizantes, fabricación de precisión, edificios que saben cómo economizar en el uso de energía y, por supuesto, el poder transformador y acercador de la Internet. 
La banda ancha móvil ya conecta hasta los pueblos más distantes de las zonas rurales de África y la India, reduciendo con ello de manera significativa la necesidad de desplazarse. 
Hoy las operaciones bancarias se hacen por teléfono, así como una gama creciente de diagnósticos médicos. 
Los libros electrónicos se transmiten directamente a los dispositivos de mano, sin necesidad de librerías, viajes y la pulpa y el papel de los libros físicos. 
Asimismo, la educación se realiza cada vez más en línea, y muy pronto permitirá en cualquier punto del planeta recibir enseñanza de primer nivel, a un coste marginal casi nulo por la inscripción de alumnos adicionales. 
Sin embargo, el paso a un desarrollo sostenible no será sólo asunto de tecnología. 
También tendrá que ver con incentivos del mercado, regulaciones gubernamentales y el apoyo público para la investigación y el desarrollo. 
Pero, aún más fundamental que las políticas y la gobernanza será el reto de los valores. 
Debemos entender nuestro destino común y adoptar el desarrollo sostenible como un compromiso compartido por la decencia hacia todos los seres humanos de hoy y del futuro. 



Lecciones de la experiencia sueca para la gestión de una crisis financiera 
ESTOCOLMO – Aunque Suecia es un país pequeño, sus experiencias de gestión de la crisis financiera de principios de los años noventa pueden ofrecer lecciones valiosas para otros. 
La crisis sueca empezó en 1991 cuando se registró la primera gran insolvencia en el mercado financiero. Un número de acontecimientos perjudiciales le sucedieron: 
Si bien la crisis que empezó en los Estados Unidos en 2007 se ha propagado por todo el mundo, las perspectivas para la economía estadounidense son claramente cruciales para una posterior recuperación global. 
Si suponemos que los Estados Unidos están experimentando una crisis financiera típica, el PIB disminuirá este año también. 
Se puede prever que el desempleo alcance un máximo de 12% y que la deuda pública bruta se haya incrementado un 50%, lo que corresponde a alrededor del 90% del PIB. 
Pero si los Estados Unidos siguen el patrón sueco, los peores problemas en el sector financiero ahora son parte del pasado. No obstante, en términos de problemas fiscales y una verdadera decadencia económica, gran parte de la crisis estaría todavía por venir para los Estados Unidos. 
En Suecia el descenso del PIB duro tres años, y más tarde la economía se recuperó debido a un importante aumento de las exportaciones que se explica por una depreciación brusca de la corona y un crecimiento anual de la producción industrial de alrededor del 10% en promedio en dos años. 
No es probable que en los Estados Unidos se repita esta experiencia. 
A menudo, las crisis financieras y las de divisas están relacionadas, pero esto no ha sucedido en los Estados Unidos. 
En cambio, paradójicamente, la crisis ha fortalecido de alguna manera al dólar, al menos hasta hace poco tiempo. 
Aunque los Estados Unidos son el epicentro de la crisis, sus instrumentos de deuda gubernamental se siguen considerando como las inversiones más seguras del mundo. 
¿Modificará esta percepción el creciente déficit fiscal de los Estados Unidos? 
Podemos imaginar dos escenarios para el dólar en los próximos cinco años. 
En el primero, el dólar se mantiene como está, o incluso aumenta ligeramente. 
En el segundo, el deterioro de la economía estadounidense y los problemas fiscales en aumento conducen a una abrupta caída del dólar. 
Algunas estimaciones muestran que se necesitaría una depreciación del dólar del 40% para equilibrar los pagos externos de los Estados Unidos. 
Ninguno de los dos escenarios es bueno para Europa –o para el resto del mundo. 
En décadas recientes, las economías asiáticas de rápido crecimiento, así como las economías de la Unión Europea como Alemania y los países nórdicos, han hecho del crecimiento impulsado por las exportaciones su estrategia económica principal. 
Como resultado, el crecimiento en dichos países depende de la demanda de los Estados Unidos, y sus sectores industriales se han hecho demasiado grandes para ser compatibles con el equilibrio de largo plazo. 
Así, ambos escenarios parecen excluir el crecimiento basado en las exportaciones como estrategia efectiva. 
En cualquier caso, los países europeos ricos se verán afectados por un descenso estructural permanente de las actividades manufactureras: gran parte de la disminución que ahora se ve en las actividades manufactureras europeas no es el resultado de movimientos económicos temporales, sino parte de un ajuste de largo plazo en el tamaño del sector industrial. 
Aunque las economías más grandes de la UE hayan emprendido políticas para proteger a sus industrias durante el tiempo que dure la crisis, sin duda no tendrán éxito porque al final ningún país puede detener el ajuste estructural mediante la oferta de subsidios. 
Además, las medidas proteccionistas aumentarán los problemas fiscales y esto en última instancia agudizará la desaceleración internacional y aplazará la recuperación. 
Sin embargo, es muy fácil dictar lo que no debería hacerse. 
Dada la falta de un remedio milagroso, el objetivo a mediano plazo debería ser renovar y fortalecer el marco para la cooperación económica y comercial internacional. 
Una causa importante de la crisis actual se encuentra en los desequilibrios de los flujos comerciales y de capital a nivel internacional, que se acumularon con el paso de muchos años sin que nadie se hiciera responsable de las consecuencias. 
Las medidas correctivas en Europa deberían incluir la conclusión del mercado interno. 
Sólo cuando Europa tenga un mercado interno dinámico se producirá un crecimiento europeo equilibrado. 
Y lograr ese objetivo es más importante que nunca, porque pasará bastante tiempo antes de que los Estados Unidos puedan reasumir el papel de locomotora de la economía mundial. 

Vergüenza de Suecia 
VIENA – El mes pasado, se lanzaron petardos a la única sinagoga existente en la ciudad sueca de Malmö y se rompieron los cristales de tres ventanas. 
El día anterior, se había dejado en el edificio una amenaza de bomba, en la que se avisaba de lo que iba a ocurrir. 
Dos semanas antes, se lanzó otro ataque contra la misma sinagoga. 
Los judíos locales llevan meses atestiguando una atmósfera cada vez más hostil y muchos de ellos han dicho que tienen miedo a salir a la calle con señal alguna que los identifique como judíos. 
En fecha anterior de este año, Daniel Schwammenthal explicó en The Wall Street Journal por qué en los términos más crudos: “Una muchedumbre mayoritariamente musulmana, que gritaba ‘Sieg Heil’ y ‘Hitler, Hitler’, arrojó botellas y piedras contra un pequeño grupo de judíos que se manifestaban pacíficamente en pro de Israel en la plaza central de esta ciudad. 
Los fieles camino de la sinagoga y los niños judíos en las escuelas son abordados constantemente y calificados de ‘sucios judíos’ “. 
La policía de Malmö dice que, de los 115 delitos xenófobos registrados en la ciudad en 2009, 52 tuvieron por víctimas a judíos o instituciones judías. 
Ha vuelto el antisemitismo y lo que está ocurriendo en Malmö es simplemente una manifestación extrema de lo que está sucediendo en toda Suecia. 
Hemos de recordar que fue el periódico de mayor tirada de Suecia, Aftonbladet, el que publicó el año pasado un libelo xxxx antisemita en el que se afirmaba que los soldados israelíes mataban habitualmente a niños palestinos y les extirpaban los órganos para venderlos en el mercado negro internacional. 
El Gobierno sueco reaccionó con indiferencia y –lo que es peor– cuando la embajadora del país en Israel publicó una nota en la Web de la embajada en la que distanciaba a Suecia de semejantes calumnias atroces, sus irritados superiores de Estocolmo le ordenaron que la retirara. 
No son sólo los medios de comunicación y los gobiernos los que están avivando las llamas de ese odio. 
En enero de 2009, representantes eclesiásticos de la ciudad de Luleå anularon la prevista procesión iluminada con antorchas en el día de conmemoración del Holocausto y un portavoz dijo que estaban “preocupados” y “apesadumbrados” por la operación israelí “Plomo fundido” en Gaza. 
¿Anular el día de la conmemoración del Holocausto? 
¿Difundir libelos xxx y darles aquiescencia? 
¿Permitir un estado de cosas en el que los judíos tengan miedo de salir de sus casas? 
No parece la sociedad tolerante, ecuánime y justa por la que hubiera gustado a Suecia ser conocida. 
¿Cómo ha surgido ese estado de cosas y qué se puede hacer para abordarlo? 
El primer problema es el de que la predominante hostilidad sueca al Estado de Israel ha empezado a cruzar claramente la raya para convertirse en antisemitismo manifiesto. 
Naturalmente, los intentos de hacer una distinción entre el odio a los judíos y el odio a Israel nunca han sido particularmente convincentes. 
Israel es un proyecto específicamente judío y unirse a la campaña de deslegitimación del Estado judío es unirse a la campaña de deslegitimación de los judíos del mundo, la inmensa mayoría de los cuales vive en Israel o lo considera un componente fundamental de la identidad judía, pero un sector particular de la población sueca nunca ha participado en xxx de que haya una distinción entre el odio a Israel y el odio a los judíos. 
Con lo que pasamos a la segunda cuestión en importancia al respecto: la población musulmana de Suecia. 
Si bien hay que oponer firme resistencia a todas las manifestaciones de intolerancia contra los musulmanes, también reviste importancia decisiva reconocer el peligro que algunos inmigrantes musulmanes han traído consigo de sus culturas de origen: formas extremas de intolerancia contra los judíos e Israel. 
Cuando los políticos, periódicos e iglesias predominantes protestan airadamente contra Israel, muchos musulmanes suecos lo consideran inevitablemente una luz verde para que ellos den rienda suelta a su hostilidad a los judíos corrientes. 
Consideran que su antisemitismo es aceptable. 
Una tercera capa de este problema es la alianza cada vez más simbiótica entre grupos islamistas radicales de Suecia y una izquierda que se ha alejado de las honorables tradiciones socialdemócratas por las que el país es famoso en el mundo entero. 
Cuando el equipo israelí de tenis participante en la Copa Davis llegó a Malmö en 2009, se vio obligado a jugar contra sus anfitriones a puerta cerrada, mientras una multitud de extremistas de izquierdas y musulmanes provocaba disturbios fuera. 
Con el odio antiisraelí como factor unificador primordial, dicha alianza ha llegado a ser una nueva y peligrosa fuerza pro intolerancia en la sociedad sueca. 
En última instancia, no habrá cambio, mientras los dirigentes de Suecia no aborden esos problemas. 
Los funcionarios y las personas que influyen en la opinión pública deben entender que ese peligroso estado de cosas empeorará, si no cumplen con sus responsabilidades más en serio, moderan su retórica y adoptan una actitud equilibrada para con Israel. 
Por encima de todo, los políticos suecos deben pronunciarse con claridad cuando las minorías pasan a ser víctimas de delitos xenófobos. 
Ni siquiera un país tolerante como Suecia debe tolerar a quienes predican la intolerancia. 


Suecia en crisis 
ESTOCOLMO – Después de decenios de observancia de normas más o menos estables y tónicas predecibles, en las últimas semanas la política sueca ha entrado en un territorio inexplorado. 
Muchos están sorprendidos de que el Gobierno se desplomara y tuviera que convocar nuevas elecciones tan sólo dos meses después de haber entrado en funciones. 
Al fin y al cabo, Suecia había sido un hito poco común de éxito inspirador en Europa desde la crisis financiera mundial de 2008. 
Entonces, ¿qué ha ocurrido? 
La causa inmediata de la caída del Gobierno fue el voto del Parlamento en contra de la propuesta de presupuesto de la coalición de centro izquierda y a favor del presentado por los partidos de la Alianza de centro derecha, que habían formado el gobierno anterior. 
Al no haber logrado la aprobación de su primer presupuesto –por la repentina decisión de los Demócratas Suecos (DS) de extrema derecha de apoyar la opción substitutiva de la Alianza–, el Gobierno no podía, sencillamente, continuar como si nada hubiera ocurrido. 
El telón de fondo de ese episodio fueron las elecciones del pasado mes de septiembre, que la Alianza de cuatro partidos perdió tras ocho años en el poder (durante los cuales yo fui el ministro de Asuntos Exteriores). 
Se consideraba que el gobierno de la Alianza había tenido éxito, pero ocho años son muchos en política. 
Muy bien, pero, aunque la Alianza perdió sin lugar a dudas, el Partido Socialdemócrata Sueco, el principal de la oposición, y sus aliados de izquierdas no vencieron. 
En realidad, los tres partidos de izquierdas en el Parlamento obtuvieron un porcentaje del voto popular ligeramente inferior que en las elecciones de 2010. 
El gran vencedor fue el populista DS, cuyo porcentaje de votos se duplicó, hasta más del 13 por ciento, y, como ningún otro partido estaba dispuesto a cooperar con los DS, la única opción viable era un gobierno en minoría. 
Desde luego, la coalición Socialdemócrata-Verde, con el apoyo de tan sólo el 38 por ciento de los diputados, estaba destinada a ser una operación incierta, pero podría haber funcionado, si el Gobierno no se hubiera apresurado a inclinarse tanto de repente hacia la izquierda, al preparar un presupuesto y otros acuerdos con el ex comunista Partido de la Izquierda. 
Esa estrategia selló la suerte del Gobierno, aunque el fin llegó antes y más dramáticamente de lo que se esperaba. 
Pero el lío político actual de Suecia se debe también a cambios a largo plazo, que hasta cierto punto reflejan tendencias europeas más amplias. 
Una es el declive estructural de los Socialdemócratas, en tiempos dominantes. 
Durante decenios, cualquier elección en la que ese partido obtuviese menos del 45 por ciento de los votos era considerado un desastre. 
Ahora el apoyo popular a los Socialdemócratas ronda el 30 por ciento y en las dos últimas elecciones sus resultados fueron los peores en un siglo. 
La otra tendencia es el ascenso de los populistas DS. 
Hasta 2010, Suecia parecía inmune al ascenso de los partidos de extrema derecha como los de Dinamarca, Noruega y Finlandia. 
Sin embargo, desde entonces los DS han cambiado fundamentalmente el paisaje político del país. 
El sentimiento antiemigrante forma parte de esa historia, aunque la opinión pública sueca se ha vuelto más favorable para con la inmigración desde el comienzo del decenio de 1990. 
Para algunos, la inmigración ha llegado a ser un símbolo de una sociedad descarriada. 
Para otros, el número de inmigrantes a lo largo de los últimos años ha sido, sencillamente, demasiado elevado. 
En realidad, las cifras son, en efecto, altas... no en comparación con un país como Turquía, pero sí, desde luego, en relación con otros países de la Unión Europea. 
Suecia y Alemania reciben los mayores aflujos de inmigrantes con mucha diferencia... y el tamaño de Alemania es casi diez veces mayor que el de Suecia. 
Nuestra tradición de apertura a los refugiados no es nueva. 
En el decenio de 1940 llegaron de los países bálticos, en 1956 de Hungría, después del golpe militar de 1973 de Chile y después de la revolución de 1979 del Irán. 
Durante decenios, la industria sueca dependió de los trabajadores inmigrantes. 
Durante la guerra de Bosnia del decenio de 1990, Suecia abrió sus puertas a unas 100.000 personas; habría sido un problema en cualquier momento y mucho más durante una profunda crisis económica, pero, aun así, todo salió bien: a los inmigrantes bosnios les ha ido más o menos tan bien como a los suecos, que los recibieron, y han enriquecido nuestra sociedad. 
En el nuevo siglo, han llegado cada vez más refugiados de Oriente Medio y del Cuerno de África. 
Actualmente, el uno por ciento de la población de Suecia procede del Irán y casi el dos por ciento del Iraq. 
De hecho, después de la guerra del Iraq la pequeña ciudad de Södertälje recibió a más refugiados iraquíes que los Estados Unidos. 
En vista de esas cifras, la inmigración en Suecia ha funcionado mucho mejor de lo esperado, pero hay problemas. 
Los sistemas del mercado laboral sueco, a veces bastante estrictos, y sus estables estructuras han impedido la integración en comparación con muchos otros países y ahora el número de inmigrantes está aumentando de nuevo, lo que refleja la agitación crónica de Oriente Medio y en otros países, además de la vecindad, cada vez más turbulenta y peligrosa, de Europa, debida en gran medida al revisionismo y la expansión militar rusos. 
Suecia, que ya es una superpotencia en cuanto a la ayuda que presta a las regiones con conflictos, no cerrará, desde luego, sus puertas, pero otros países europeos habrán de aceptar una parte mayor de la carga y las autoridades habrán de facilitar más la integración. 
En particular, se debe mantener el ritmo de creación de puestos de trabajo logrado en los últimos años. 
Pese a su éxito económico durante los dos últimos decenios y, en particular, desde la crisis de 2008, la industria está perdiendo fuerza y están empezando a notarse problemas estructurales. 
Nuestro celebrado Estado del bienestar tendrá un grave problema con una población en proceso de envejecimiento. 
De hecho, a ese respecto la inmigración es más una parte de la solución que del problema. 
No hay garantía de que las elecciones que se celebrarán el próximo mes de marzo resuelvan la crisis política de Suecia, en particular si los DS vuelven a obtener buenos resultados. 
En Suecia nunca se ha ensayado una gran coalición al estilo alemán y la experiencia de Austria indica que podría beneficiar a los extremistas, pero podría ser necesaria una atmósfera más cooperativa. 
En ese caso, la cuestión decisiva será la de si los Socialdemócratas podrán deshacerse de sus aliados más a la izquierda. 



Una explicación del shock suizo 
PRINCETON – Desde que estalló la crisis de la deuda soberana europea en 2009, todo el mundo se ha preguntado qué pasaría si un país saliera de la eurozona. 
En un principio el debate se centró en los países que estaban en crisis, Grecia o tal vez Portugal, España o Italia. Luego vino una discusión más bien hipotética sobre lo que sucedería si un país superavitario fuerte, como Finlandia o Alemania, saliera. 
Al final surgió el consenso de que la salida de un país podría provocar un colapso más generalizado, como la caída de Lehman Brothers en 2008. 
Ahora, con el caso de Suiza, tenemos la muestra de algunos de los riesgos que podrían surgir si un país superavitario dejara la eurozona. 
En septiembre de 2011 Suiza vincula su moneda al euro para fijar un tope a la rápida apreciación del franco después de la crisis financiera global que estalló en 2008. 
Así, el país se convirtió en un miembro adjunto temporal de la unión monetaria europea. 
Pero el 15 de enero, el Banco Nacional Suizo (BNS) súbita y sorprendentemente dejo de vincularla. 
Desde luego, salir de una unión monetaria real es mucho más complicado y tiene más consecuencias jurídicas que dar por terminado un acuerdo temporal de tipo de cambio. El efecto de tal maniobra se amplificaría en gran medida. 
No obstante, las acciones de Suiza revelan al menos algunas de las incertidumbres que provocaría la salida de un miembro de pleno derecho. 
El BNS no se vio obligado a actuar por una corrida especulativa. 
No hubo una crisis financiera que lo forzara y, en teoría, la dirección del BNS podía haber mantenido el tipo de cambio y comprado activos extranjeros indefinidamente. 
Sin embargo, las críticas internas por la gran acumulación por parte del Banco de Reservas Extranjeras (activos denominados en euros) estaban creciendo. 
En particular, a los conservadores suizos les desagradaba el riesgo al que estaba expuesto el BNS. 
Temerosos de que los bonos de la eurozona fueran riesgosos, presionaron para obligar al Banco a adquirir en cambio reservas en oro e incluso obligaron a que se celebrara un referéndum al respecto. 
Aunque la iniciativa para exigir una parte fija de reservas en oro no prosperó, las perspectivas de una facilitación cuantitativa a gran escala del Banco Central Europeo junto con la reciente caída del euro frente al dólar intensificaron las presiones para abandonar la vinculación. 
Mientras que los economistas han hecho buenos modelos sobre los ataques financieros, hay pocos estudios de situaciones donde la presión política se vuelve insoportable y los bancos centrales ceden. 
El BNS, por ejemplo, proclamó que mantendría la vinculación incluso días antes de suspender. 
Como resultado, ahora los mercados dudarán para creer las declaraciones de los bancos centrales sobre la política futura, y orientación continua (un instrumento post-crisis muy importante) será mucho más difícil. 
Hay antecedentes históricos del triunfo de las presiones políticas y de la reciente conducta de Suiza. 
A finales de los sesenta, el Bundesbank tuvo que comprar valores en dólares para impedir la apreciación del marco alemán y conservar la integridad de su tipo de cambio fijo. 
El debate en Alemania se centró en los riesgos para la hoja de balance del Bundesbank y en las presiones inflacionarias derivadas de la vinculación de la moneda. 
En su momento, algunos conservadores alemanes habrían querido comprar oro, pero el Bundesbank había prometido a la Reserva Federal que no presionaría al dólar a la baja intercambiando sus reservas por oro. 
En 1969, Alemania revaluó el marco de modo unilateral. 
No obstante, eso no fue suficiente para detener las entradas de divisas y el Bundesbank tuvo que seguir interviniendo. 
El banco siguió reduciendo su tasa de interés pero las entradas continuaron. 
En mayo de 1971, el gobierno alemán, contra los deseos del Bundesbank, abandonó totalmente la vinculación al dólar y puso a flotar la divisa. 
La política había predominado sobre los compromisos del banco central. 
En menos de tres meses, la consecuencia fue la destrucción de todo el sistema monetario internacional, y el presidente estadounidense Richard Nixon retiró al dólar del patrón oro. 
La credibilidad del sistema de compromisos de los bancos centrales desapareció y la política monetaria internacional se volvió extremadamente inestable. 
El marco alemán se apreció y las condiciones para los exportadores alemanes se hicieron muy duras. 
Hoy en día, las ramificaciones globales de las acciones de un banco central importante son mucho más pronunciadas que en 1971. 
Cuando el Bundesbank actuó de forma unilateral, los bancos alemanes no eran muy internacionales. 
Ahora, las finanzas son globales, lo que supone una gran exposición de las hojas de balance a la volatilidad de las divisas. 
Los grandes bancos suizos se financian en francos suizos, porque mucha gente en todo el mundo quiere la seguridad de los valores denominados en esa divisa. 
Después adquieren activos a nivel global en otras divisas. 
Cuando el tipo de cambio se modifica abruptamente, los bancos encaran grandes pérdidas – una versión a gran escala de la estrategia de los ingenuos propietarios de viviendas húngaros que pidieron préstamos en francos suizos para financiar sus hipotecas. 
Aunque el BNS había advertido varias veces que la vinculación al euro no era permanente, y pese que había impuesto un mayor coeficiente de capital a los bancos, la desvinculación del euro se recibió como una gran conmoción. 
Las acciones de los bancos suizos cayeron más rápido que el índice general suizo. 
Los riesgos creados por la decisión del BNS –como se transmitieron a través del sistema financiero– tienen un largo alcance. 
Los efectos perjudiciales para la economía suiza –mediante la decreciente competitividad de sus industrias de exportación (incluidas la de medicina y la de turismo) pueden estar mostrando ya que el haber abandonado la vinculación al euro no fue una buena decisión. 
Sin embargo, las consecuencias no se limitarán a Suiza. 
Después de años de preguntarse si la salida de un país pequeño con un sistema fiscal frágil como Grecia podría socavar el euro, los responsables del diseño de políticas no tendrán que lidiar con una conmoción mayor derivada de la salida de un país chico, fiscalmente fuerte que ni siquiera es miembro de la Unión Europea. 

Sykes-Picot, garante de Oriente Próximo, muere a los cien años 
BERLÍN – El 16 de mayo de 1916, en medio de la Primera Guerra Mundial, Gran Bretaña y Francia firmaron en Londres un pacto secreto. 
El convenio, cuyo nombre oficial era Acuerdo sobre Asia Menor y fue negociado por los diplomáticos Mark Sykes y François Georges-Picot, ha decidido el destino y el orden político de Oriente Próximo desde entonces. 
Pero no por mucho tiempo más. 
Hace un siglo, las potencias europeas, futuras vencedoras en la guerra y preocupadas en dividir la región (que entonces era parte del Imperio Otomano), trazaron una “línea en la arena” (así la denominó el autor James Barr) desde el puerto de Acre en la costa del Mediterráneo en el norte de Palestina hasta Kirkuk en el norte de Irak, sobre la frontera con Irán. 
Los territorios al norte de esa línea, en particular Líbano y Siria, serían para Francia. 
Los territorios al sur (Palestina, Transjordania e Irak) serían para Gran Bretaña, que buscaba ante todo proteger sus intereses a lo largo del Canal de Suez, principal ruta marítima hacia la India británica. 
Pero al mismo tiempo, el Reino Unido negociaba con los árabes que se habían alzado contra el dominio otomano y estaban del lado de británicos y franceses; y sobre todo con Hussein bin Ali, jerife de la Meca, a quien se le había prometido Siria en caso de victoria sobre los turcos. 
Pero según el acuerdo Sykes-Picot, Siria le correspondía a Francia. 
Así que o los franceses o los árabes se iban a quedar sin su parte del botín, y siempre estuvo claro cuál era el lado más débil: los independentistas árabes. 
El acuerdo secreto negociado por Sykes y Picot llevó a la formación de estados que servían a los intereses geopolíticos de las grandes potencias coloniales europeas, no a las realidades sociales, religiosas y étnicas de la región. 
Esas potencias cristianas europeas, faltando descaradamente a su compromiso con la independencia árabe, impusieron al Oriente Próximo musulmán un orden político que ha sido fuente de un siglo de guerras y conflictos. 
En el mundo árabe, el trauma de esa traición y la derrota del movimiento nacional aún están vivos. 
Pero Sykes y Picot lograron la reconciliación de las dos grandes potencias de la Entente, y el orden regional que crearon tras siglos de dominio turco/otomano perduró. 
Las potencias hegemónicas europeas (Gran Bretaña y Francia) ocuparon el lugar de la Sublime Puerta y se convirtieron en garantes del nuevo orden, fuera directamente o a través de intermediarios regionales. 
Tras la Segunda Guerra Mundial, el papel de garante último del sistema Sykes-Picot pasó a manos de Estados Unidos. 
Pero la experiencia estadounidense en Irak después de su intervención de 2003, y el crecimiento de la agitación allí y en otras partes, llevaron a que Estados Unidos retirara sus fuerzas y redujera su presencia en la región. 
Fue el inicio del fin para el sistema Sykes-Picot. 
Por eso hoy las principales crisis de Oriente Próximo se desarrollan exactamente en los territorios clave del acuerdo Sykes-Picot: Siria, Líbano e Irak. 
A la par que ha vuelto a primer plano la “cuestión kurda”. 
Solo Israel y Jordania parecen estables (con énfasis en “parecen”). 
Sin una reconciliación entre israelíes y palestinos, es solo cuestión de tiempo antes de que el polvorín palestino vuelva a estallar. 
Y la estabilidad de Jordania depende en gran medida de la lealtad del ejército y de las tribus beduinas a la monarquía (además de un servicio secreto sumamente eficiente). 
Pero la solidez de estas bases es insuficiente, particularmente dados los desplazamientos tectónicos que se están produciendo al lado, en Irak y Siria. 
Estos dos países son ahora el principal teatro de operaciones de la batalla por el nuevo orden de Oriente Próximo después de Sykes-Picot. 
Los dos habían sido inestables por mucho tiempo, gobernados por dictadores seculares baazistas enfrentados a mayorías populares adherentes a una secta musulmana rival, además de una gran población kurda que sueña hace mucho con la independencia. 
El orden que reemplace a Sykes-Picot será resultado de las luchas de años venideros entre las potencias regionales (ante todo, Irán y Arabia Saudita) y sus acólitos con sus motivaciones religiosas, por ejemplo Hizbulá (chiita) o Estado Islámico (sunita). 
Cualquier intervención militar de Occidente no hará más que empeorar la situación. 
La era en que una potencia dominante occidental podía mantener el control de Oriente Próximo (por la fuerza militar, de ser necesario) se terminó. 
El nuevo orden que surja de las cenizas del sistema Sykes-Picot será definido por fuerzas regionales, no por potencias externas (incluida Rusia). 
Para cuando las guerras por intermediarios, como la de Siria, hayan hecho su trabajo, el acuerdo Sykes-Picot será historia. 
Pero el surgimiento del nuevo orden puede tardar, porque ninguna de las potencias regionales tiene fuerza suficiente para imponer su voluntad a las otras. 
Si optaran por lanzarse a una vana carrera por la hegemonía, Oriente Próximo se enfrentará a un desastre político y humanitario de proporciones. 
Al final, el agotamiento de todas las partes las obligará a reconciliarse y dar los primeros pasos en la dirección de un esquema de paz regional. 
Una cosa está clara: cuanto más demore la cristalización de un nuevo orden, peor para todos. 
Un proceso prolongado de balcanización en Oriente Próximo sólo provocará más miseria y sufrimiento: una auténtica bomba de tiempo para la paz mundial. 
Para los observadores externos, la única esperanza es que nadie dentro de la región puede realmente querer algo así. 

Indulgencia para Greenspan 
BERKELEY – En los círculos que frecuento hay un consenso casi universal de que las autoridades monetarias estadounidenses cometieron tres errores graves que contribuyeron a la crisis financiera y la exacerbaron. 
Este consenso casi siempre se matiza con declaraciones de que los Estados Unidos han recibido buenos servicios de sus presidentes de la Reserva Federal desde al menos el mandato de Paul Volcker, y de que aquéllos que nunca hemos estado en sus zapatos sabemos que habríamos cometido errores peores. 
No obstante hay consenso en que los encargados de diseñar las políticas estadounidenses se equivocaron cuando: 
• tomaron la decisión de renunciar a la regulación basada en principios y permitieron que el sector bancario paralelo creciera con respecto a su apalancamiento y sus planes de compensaciones, creyendo que el hecho de que el gobierno garantizara el sistema bancario comercial era suficiente para no tener problemas; 
• la Reserva Federal y la Tesorería decidieron, después de que se presentaron los problemas, nacionalizar AIG y pagar sus cuentas en lugar de apoyar a sus contrapartes, lo que permitió que los financieros fingieran que sus estrategias eran fundamentalmente sólidas; 
• la Reserva Federal y la Tesorería decidieron permitir que Lehman Brothers quebrara de manera descontrolada para tratar de enseñarle a los financieros que tener una contraparte insuficientemente capitalizada conllevaba riesgos, y que la gente no debe esperar que el gobierno acuda a rescatarla automáticamente. 
No obstante, hay un animado debate en cuanto a si hubo un cuarto error: la decisión de Alan Greenspan en el período 2001-2004 de presionar y mantener muy bajas las tasas de interés nominales de los valores de la Tesorería de Estados Unidos para tratar de mantener a la economía cerca del pleno empleo. 
En otras palabras, ¿debió Greenspan mantener las tasas más elevadas y desencadenar una recesión a fin de evitar el crecimiento de una burbuja inmobiliaria? 
Greenspan pensaba que si se presionaban las tasas al alza, millones de estadounidenses perderían sus empleos y eso no beneficiaría a nadie. 
Si se permitía que las tasas cayeran, esos trabajadores adicionales construirían casas y fabricarían cosas que se venderían a la gente cuyos ingresos provienen del sector de la construcción. 
Greenspan opinaba que el pleno empleo es mejor que el desempleo elevado si se logra obtenerlo sin inflación. 
Si se desarrollaba una burbuja que no se desinflara sino que se colapsara y amenazara con provocar una depresión, la Reserva Federal tendría las herramientas de política para interrumpir esa cadena. 
En retrospectiva, Greenspan se equivocó, pero la pregunta es esta: ¿Fue favorable la apuesta que hizo Greenspan? 
Si en el futuro los Estados Unidos se encuentran en una situación como la de 2003, ¿deben tratar de mantener la economía cerca del pleno empleo, incluso ante el riesgo de que se forme una burbuja? 
Francamente no estoy seguro de qué postura adoptar en este debate. 
Los banqueros centrales han reconocido desde hace mucho que es imprudente bajar las tasas de interés para buscar el pleno empleo si la consecuencia es una espiral inflacionaria. 
Algunas veces pienso que, en el futuro, los banqueros centrales también deben reconocer que es imprudente bajar las tasas de interés para buscar el pleno empleo si el hacerlo amenaza con provocar una burbuja de los precios de los activos. 
Sin embargo, otras veces pienso que, incluso con la información adicional que hemos obtenido acerca de la estructura de la economía, las decisiones de Greenspan en el período 2001-2004 fueron prudentes y nos comprometieron con una apuesta favorable y aceptable. 
Lo que sí sé es que la forma en que generalmente se plantea la cuestión es equivocada. 
La gente afirma que la Reserva Federal de Greenspan “presionó agresivamente las tasas de interés por debajo de un nivel natural.” 
Pero, ¿cuál es el nivel natural? 
En los años veinte, el economista sueco Knut Wicksell la definió como la tasa a la que, en toda la economía, la inversión deseada es igual al ahorro deseado, lo que implica que no hay presión al alza de los precios al consumidor, los precios de los recursos o los salarios, pues la demanda agregada supera la oferta, y no hay presión a la baja de esos precios porque la oferta supera a la demanda. 
Según la definición de Wicksell –que es la mejor y, de hecho, la única que conozco—las tasas de interés de mercado estaban, si acaso, por encima de la tasa de interés natural a principios de este siglo: la amenaza era de deflación, no de inflación en aumento. 
La tasa de interés natural era baja porque, según lo explicó en ese momento el actual presidente de la Reserva Federal, Ben Bernanke, había un exceso de ahorro global (o, mejor dicho, una deficiencia global de inversiones). 
Se puede argumentar que las políticas de Greenspan a principios de siglo fueron equivocadas: pero no se puede sostener que presionó agresivamente la tasa de interés por debajo de su nivel natural. 
Más bien, el error de Greenspan –si acaso fue un error—fue no haber podido imponerse al mercado y presionar agresivamente las tasa de interés por encima de su tasa natural, lo que habría agravado y prolongado la recesión que comenzó en 2001. 
Pero hoy es una de esas veces en las que no creo que la incapacidad de Greenspan para aumentar las tasas por encima de su nivel natural a fin de generar un desempleo alto y evitar el crecimiento de la burbuja hipotecaria-inmobiliaria haya sido un error. 
Hubo muchos otros errores que generaron la catástrofe a la que nos enfrentamos actualmente. 

La desactivación de la bomba de relojería siria 
TEL AVIV – Resulta sorprendente que una seria advertencia sobre la magnitud de la amenaza para los Estados Unidos de la guerra civil de Siria haya pasado prácticamente inadvertida. 
¿Está el gobierno del Presidente Barak Obama tropezando al borde del precipicio? 
Este mes, el Wall Street Journalinformó de que, según el Director Adjunto de la CIA, Michael Morell, “la inestable mezcla de extremismo de Al Qaeda y guerra civil existente en Siria representa la mayor amenaza para la seguridad nacional de los Estados Unidos”; de hecho, “probablemente sea la cuestión más importante en el mundo actual”. 
En cambio, Morell calificaba “la mezcla [en el régimen del Irán] de (...) ambiciones nucleares con su deseo de ser una potencia hegemónica en Oriente Medio” de simple “motivo de preocupación”. 
Morell, que está preparándose para abandonar la CIA pronto, tiene pocas razones para ocultar sus opiniones. 
Hace tan sólo dos meses, a mediados de junio, cuando la crisis siria era el centro de la atención internacional y objeto de un debate acalorado sobre la posición que adoptar al respecto, semejante declaración de un alto cargo del Gobierno habría provocado reacciones enérgicas de diferentes partes, pero desde entonces Siria ha dejado de ser el centro de atención, desplazada por el golpe y la crisis actual en Egipto, la amenaza de una ofensiva terrorista de Al Qaeda en el Yemen y en otros países y la reanudación de las negociaciones palestino-israelíes. 
La aparente (y engañosa) calma en los combates de Siria ha contribuido a ese cambio. 
Después de las victorias militares del Gobierno en Quseir y Homs, ha habido cierta retirada táctica por parte de la oposición. 
Los dos bandos están intercambiando golpes de menor importancia, mientras se preparan para una nueva ronda importante de combates en Aleppo, la mayor ciudad de Siria, ahora en manos de la oposición. 
En conjunto y pese a las victorias recientes del régimen, la lucha sigue en tablas. 
Así, pues, es un momento oportuno para que la comunidad internacional aparte la vista de una crisis que no parece tener soluciones positivas, pero no por ello disminuye la gravedad de lo que está sucediendo en Siria ni minimiza la seriedad de la advertencia hecha por Morell. 
Como dijo Morell, el peligro más acuciante es el de que un régimen con un gran arsenal de armas de destrucción en gran escala sea suplantado por un régimen afiliado a Al Qaeda o dominada por ésta. 
Al referirse a la entrada de yijadistas, Morell dijo que el “rumbo actual [de Siria] es hacia el desplome del gobierno central”, tras lo cual substituiría al Pakistán como refugio preferido de Al Qaeda. 
Así, pues, Morell se situó directamente dentro de una de las principales posiciones en el debate sobre la actitud que adoptar respecto de Siria (debate articulado casi exclusivamente desde el punto de vista geoestratégico y que pasa por alto las cuestiones humanitarias). 
Una de las posiciones considera a Siria principalmente un escenario de guerra contra Al Qaeda y otros extremistas. 
Sus partidarios, preocupados por la perspectiva de una toma del poder por los yijadistas en Siria, sostienen (unas veces implícitamente y otras explícitamente) que los EE.UU. y sus aliados no deben apoyar al bando de los rebeldes ni intervenir a su favor y, de hecho, deberían considerar el régimen de Bashar un mal menor. 
Los que temen una toma del poder yihadista citan sucesos recientes en el Sinaí. 
Hace tan sólo unos días, Israel cerró su aeropuerto de Eilat, después de recibir un aviso de que los yijadistas del Sinaí se proponían atacarlo con cohetes. 
Según sostienen, se trata tan sólo de un ensayo general de lo que se puede esperar en una Siria posterior a Assad. 
Los que profesan la otra posición no se toman a la ligera esa hipótesis. 
Aun así, sostienen que una victoria en Siria de una coalición de Rusia, el Irán, Hezbolá y el régimen de Assad representaría una amenaza aún mayor. 
Además, en caso de que cayera el régimen de Assad, habría muchas formas de tratar con los grupos yijadistas en Siria. 
Pero la respuesta más apropiada a la declaración de Morell es la de que los EE.UU. no necesariamente deben elegir entre dos opciones muy distintas. 
Sí, la oposición laica de Siria es débil y está dividida, mientras que los yijadistas son más dinámicos, pero la supremacía yijadista, en caso de victoria de la oposición, no es inevitable. 
Los EE.UU. y sus aliados deben adoptar una política más sólida, hacer una inversión más importante en la oposición laica y articular unos objetivos claros. 
En junio, Obama anunció que el régimen de Assad había utilizado armas químicas contra su propia población y, por tanto, había cruzado la “línea roja” de su gobierno, pero a esa contundente declaración no siguieron ni unas medidas ni una política coherentes. 
Para Obama, la suerte de Siria no parece, urgente, sencillamente, pero, cuando comience la decisiva batalla de Aleppo, puede ser demasiado tarde. 
Aún se puede demostrar el acierto de las advertencias de Morell: por defecto, si no por designio. 

Trump, Siria y la amenaza de una guerra regional 
BEIRUT – Al parecer, la suerte está echada para un final acelerado de la misión de Estados Unidos en Siria -y, con él, las posibilidades de una resolución pacífica y sostenible de la brutal guerra civil de siete años de ese país-. 
El ataque químico supuestamente perpetrado la semana pasada por las fuerzas del presidente Bashar al-Assad en Douma, la última ciudad en manos de los rebeldes en la región de Ghouta oriental, demuestra lo peligrosa que es esa perspectiva para Siria y para el mundo. 
La bravuconería del presidente estadounidense, Donald Trump, tras el ataque químico expone la incoherencia y las contradicciones de su enfoque, así como la falta de una estrategia real en Siria. 
Ordenar un ataque o dos contra las fuerzas de Assad, como podría suceder, ni alteraría el equilibrio de poder allí ni mejoraría la posición de Trump en el país desgarrado por la guerra, mucho menos en Oriente Medio en general. 
Sin duda, los principales asesores militares de Trump lo han persuadido de mantener en el lugar a las 2.000 fuerzas militares actualmente apostadas en Siria. Pero ya ha limitado los objetivos de Estados Unidos allí a eliminar la pequeña presencia que aún queda de Estado Islámico (EI) -un esfuerzo que debería llevar unos seis meses. 
Al limitar el compromiso de Estados Unidos, Trump ha perdido la oportunidad de ayudar a forjar el futuro de Siria, reforzando la percepción generalizada -que ha cobrado fuerza entre amigos y enemigos por igual- de que el liderazgo global de Estados Unidos está en retirada. 
También ha ignorado la crisis humanitaria en curso en el país, la peor desde la Segunda Guerra Mundial. 
Irónicamente, esta estrategia estrecha también socava el esfuerzo por alcanzar el único objetivo de Trump, ya que una derrota duradera de EI y otros yihadistas demandará una transición política creíble que ponga fin de manera permanente a la guerra civil. 
Esta transición será posible sólo a través de un compromiso diplomático por parte de los actores con intereses en Siria. 
Al considerar que el retiro de Trump implica que Estados Unidos y sus aliados han perdido la guerra, Assad ya se siente envalentonado para seguir adelante -con apoyo ruso e iraní- con su plan de recapturar los restantes territorios en manos de los rebeldes a cualquier costo. 
Después de establecer "hechos en el terreno", Assad y sus aliados podrían presentarle al mundo un hecho consumado: Assad sigue en el poder, sin hacer ninguna concesión real a la oposición. 
Los actores locales y regionales que depositaron su fe en los compromisos de Estados Unidos pagarán un precio sangriento. 
En particular, es probable que a los kurdos -el aliado más confiable y efectivo de Estados Unidos en la lucha contra EI- se los deje afuera en el frío, a pesar de las garantías oficiales estadounidenses sobre acuerdos de seguridad después del retiro de Estados Unidos. 
Los kurdos ya han criticado a la administración Trump por sacrificarlos en el altar de las relaciones estratégicas de Estados Unidos con Turquía. 
Estados Unidos hizo la vista gorda ante la reciente invasión y ocupación por parte de Turquía de la ciudad de Afrin, controlada por los kurdos, en el noroeste de Siria, que derivó en la masacre de más de 1.000 kurdos, incluidos decenas de civiles. 
Frente a un retiro de Estados Unidos, los kurdos pueden sentirse obligados a aliarse con Assad en busca de protección. 
Cientos de combatientes kurdos ya han desertado del combate contra EI en el noreste de Siria, y se trasladaron hasta Afrin para resistir el ataque conjunto de Turquía y un grupo escindido de rebeldes sirios. 
Algunos jóvenes kurdos han comenzado a sumarse a las unidades paramilitares de Assad para vengar la pérdida de Afrin. 
Pero será una batalla difícil, ya que la partida de Estados Unidos probablemente fortalezca aún más la mano de Turquía. 
Después de todo, sin Estados Unidos, las otras potencias extranjeras principales en el conflicto sirio -Turquía, Rusia e Irán- podrán consolidar sus esferas de influencia y dividir entre ellas los botines de la reconstrucción de posguerra. 
Si bien sus intereses específicos pueden diferir, los tres países comparten la visión de una división "banda" de Siria que reduzca a Assad y a los rebeldes a simples apoderados. 
Rusia e Irán serán los dos mayores ganadores. 
El presidente ruso, Vladimir Putin, es el poder en la sombra cuya oportuna intervención militar salvó al régimen de Assad de la derrota y torció el rumbo de la guerra a su favor. 
Mientras que Estados Unidos prácticamente no está visible en Siria, Rusia está en todas partes, reorganizando constantemente las piezas en el tablero de ajedrez del conflicto. 
La coordinación de Rusia con las principales potencias regionales -entre ellas Turquía, un miembro de la OTAN- avala el dinamismo (y el cinismo) de la política exterior del Kremlin. 
Cuando Estados Unidos se retire de Siria, los lazos militares y económicos de Turquía con Rusia no harán más que profundizarse. 
Al igual que Rusia, Irán ha invertido muchísima sangre y dinero para salvar al régimen de Assad -y recogió cuantiosos retornos-. 
Irán hoy es la potencia regional más influyente en Siria, como lo es en el Líbano y en Irak. 
Pero la prisa por ocupar el vacío que deje Estados Unidos podría ser la llama que encienda una guerra regional. 
Existen temores legítimos de que Israel pueda utilizar el retiro de las tropas estadounidenses como un pretexto para intensificar sus ataques a Irán y Hezbollah en Siria -una decisión que podría escalar hasta convertirse en un conflicto regional declarado que atraiga a Estados Unidos, Irak y Arabia Saudita, el principal rival de Irán por la hegemonía regional. 
Aun dejando de lado la hostilidad de Trump frente al acuerdo nuclear de Irán de 2015 -que suma otra causa más de riesgo a una situación de por sí peligrosa-, hoy existe el peligro real y presente de que Siria se convierta en el sitio de una conflagración aún más destructiva que la que está haciendo estragos allí desde 2011. 


La crónica lluvia química de Siria 
LA HAYA – El fracaso de la comunidad internacional para poner fin a la guerra civil siria es una tragedia, especialmente para los habitantes de ese país, que sufren desde hace tanto tiempo. 
En cierto sentido, la acción multilateral ha logrado un impacto claramente positivo: la eliminación del programa de armas químicas del gobierno sirio. 
Sin embargo, persisten los informes que indican que el uso de armas químicas —incluida la mostaza sulfurada (habitualmente conocida como gas mostaza) y las bombas de gas de cloro— continúa contra civiles en Siria. 
No podría haber más en juego. 
Los causantes de esos ataques deben ser identificados y juzgados. 
Dejar sin castigo el uso de armas químicas no solo podría revertir uno de los pocos avances promisorios del conflicto sirio, sino que amenaza también con socavar las normas internacionales sobre el uso de gases tóxicos y agentes nerviosos, aumentando la posibilidad de que sean utilizados en ataques terroristas. 
En agosto de 2013, misiles cargados con el mortífero gas sarín golpearon Guta, un suburbio controlado por los rebeldes cerca de Damasco. 
Horribles imágenes de mujeres y niños que morían agónicamente movilizaron al consenso internacional contra el uso de este tipo de armas. 
En octubre de 2013, después de la adhesión de Siria a la Convención sobre Armas Químicas, una misión conjunta de la Organización para la Prohibición de Armas Químicas y las Naciones Unidas fue asignada para eliminar el arsenal químico de ese país y sus instalaciones de producción. 
Menos de un año más tarde, la misión logró lo que ninguna intervención militar podría haber hecho: la amenaza estratégica de las armas químicas sirias fue efectivamente eliminada. 
Aún continúan los trabajos para aclarar ciertos aspectos sobre la declaración inicial del gobierno sobre su programa de armas, pero 1300 toneladas métricas de armas químicas, entre las que había mostaza sulfurada y precursores de mortales agentes nerviosos han sido registrados y destruidos bajo la atenta mirada de los inspectores de la OPAQ. 
No se puede permitir que se dé marcha atrás con este logro. 
La Convención sobre Armas Químicas es uno de los esfuerzos de desarme más exitosos de la humanidad. 
Desde 1997, 192 países han aceptado regirse por sus disposiciones y se ha destruido el 91 % de las armas químicas declaradas en el mundo. 
El continuo uso de armas químicas en el conflicto sirio no solo causa terribles sufrimientos entre la población civil del país; genera además el riesgo de erosionar la credibilidad de la Convención. 
Una misión de investigación establecida por la OPAQ en abril de 2014 encontró una «confirmación convincente» de que se usó «sistemática y reiteradamente» un producto químico tóxico —muy probablemente gas de cloro— como arma en poblados al norte de Siria. 
Fue sobre la base de estos hallazgos que el Consejo de Seguridad de la ONU acordó en agosto de 2015 crear un mecanismo conjunto de investigación de la OPAQ y la ONU y asignarle la tarea de identificar a los responsables del uso de armas químicas en el conflicto. 
No podemos permitir que el velo de la guerra genere un velo de responsabilidad. 
Los autores de los ataques químicos deben ser responsabilizados, quienesquiera que sean. 
Los investigadores internacionales asignados a Siria aportan un conocimiento crítico para esta importante misión. 
Es fundamental que los líderes políticos expresen su confianza en su imparcialidad, les permitan llevar adelante su trabajo sin obstrucciones y no cuestionen sus conclusiones. 
Una vez que los responsables del uso de armas químicas hayan sido identificados, la comunidad internacional debe asegurarse de su enjuiciamiento para dar una clara señal sobre la inviolabilidad de la prohibición mundial. 
Las continuas acusaciones de uso de armas químicas en Siria y el norte de Irak por actores no estatales son particularmente preocupantes, ya que dan lugar a la posibilidad de que se usen productos químicos tóxicos en ataques terroristas. 
La producción agentes nerviosos es un proceso complejo, pero los extremistas pueden usar fácilmente productos químicos tóxicos industriales —como el gas de cloro— si los poseen. 
Un ataque convencional contra una instalación química es otro riesgo potencialmente devastador, que no está fuera del alcance de las capacidades de un grupo terrorista bien financiado. 
Casi dos décadas después de que la Convención sobre Armas Químicas entrara en vigencia, ese tratado enfrenta una gran prueba. 
La amenaza de que se usen gases tóxicos o agentes nerviosos en un conflicto entre países ha sido completamente eliminada. 
De no castigar su uso en la guerra civil Siria nos arriesgamos a socavar el régimen que nos ha traído al umbral de un mundo libre de armas químicas. 

La cuenta regresiva final de Siria 
TEL AVIV – Una serie de derrotas cruciales del ejército sirio han echado por tierra cualquier ilusión de que el gobierno de Damasco ejerciera el control de su país. 
Al dispersar sus fuerzas de manera inconsistente por toda Siria, el presidente Bashar al-Assad redujo drásticamente su capacidad para ganar batallas decisivas, y ahora se ve obligado a evacuar grandes zonas del país para concentrar su ejército alrededor de Damasco y el enclave Alawi en el noroeste. 
A medida que se vuelve evidente que Assad probablemente pierda la guerra, sus aliados más estrechos -así como las potencias mundiales y los actores regionales- están empezando a planear la jugada final. 
A fines de mayo, el líder de Hezbollah, Hassan Nasrallah, ofreció un discurso que revelaba mucho sobre el impacto de la guerra siria en su organización. "La amenaza que enfrentamos es existencial", dijo Nasrallah. 
"Ahora tenemos tres opciones: expandir la guerra y luchar mucho más de lo que hemos combatido en los últimos cuatro años, capitular y ser masacrados o dispersarnos por el mundo y caminar humillados y sin objetivos, de catástrofe en catástrofe". 
Más de 3.000 combatientes de Hezbollah han muerto en Siria y otros 4.000 resultaron heridos. 
Militantes sirios, entre ellos combatientes del Estado Islámico, se infiltraron en el Líbano, amenazando con reavivar la guerra ética del país y minando la legitimidad de Hezbollah como garante de su seguridad. 
La caída de Assad le negaría a la organización su logística vital en el interior del país, tornándola vulnerable a los desafíos planteados por las milicias sunitas insurgentes. 
También es probable que Irán enfrente un ajuste de cuentas en tanto su aliado en Damasco se acerca a la derrota. 
Es una certeza que los cálculos estratégicos del país se han visto afectados por el ascenso de Salman bin Abdulaziz Al Saud al trono saudita, un verdadero punto de inflexión que resultó en un cambio de alianzas entre las potencias sunitas de la región. 
Los vínculos más sólidos entre Arabia Saudita, Turquía y Qatar -y los éxitos espectaculares de los representantes de este último en Siria- ejercerán presión para que Irán le suelte la mano a Assad si no quiere correr el riesgo de terminar aún más hundido en la ciénaga siria. 
La guerra por poder en la región entre el gobierno de Assad respaldado por Irán y los rebeldes apoyados por los sunitas minó en gran medida la influencia de Estados Unidos en el curso de los acontecimientos en Siria. 
Los combatientes sunitas han ignorado los llamados de Estados Unidos a concentrarse en combatir al Estado Islámico en lugar del régimen de Assad. 
De hecho, la fuerza de combate más efectiva en el país es Jaish al-Fatah -El ejército de la conquista-, una colección de grupos rebeldes sunitas, algunos de los cuales Estados Unidos considera organizaciones terroristas. 
Estados Unidos tiene motivos para preocuparse de que una victoria de Jaish al-Fatah y otros pudiera darle poder a elementos antioccidentales en Siria. 
Luego de su triste experiencia en Irak, el gobierno de Estados Unidos teme que tras la caída de Assad rápidamente se produjera el colapso del ejército sirio, lo que dejaría al país sin una fuerza estabilizadora. 
En lugar de virar su atención al Estado Islámico, los vencedores díscolos muy probablemente se atacarían mutuamente. 
Como en Libia, el combate tornaría al país ingobernable. 
Mientras tanto, es de esperarse que Rusia, que considera estratégicamente vital la base naval de Tartus, haga todo lo que esté a su alcance para impedir una derrota total del régimen. 
Cuando el secretario de Estado John Kerry propuso, en una reunión a fines de mayo, una estrategia internacional conjunta para contener el conflicto, el presidente ruso, Vladimir Putin, no se mostró interesado. 
Pero el régimen ruso no es ciego a las realidades del campo de batalla. 
Luego de la pérdida de la ciudad de Palmyra a manos del Estado Islámico, se comenzó a repatriar a familias de adversarios rusos. 
De cara a un futuro posible sin Assad, el Kremlin ahora intenta ganar influencia en grupos opositores. 
Por ahora, Assad está haciendo todo lo que puede para aferrarse al poder. 
Un acuerdo para compartir el poder es impensable y la geografía de Siria no es muy apropiada para una división ordenada según líneas sectarias. 
Los objetivos de la guerra de Assad se han reducido a evitar una derrota decisiva y ganar legitimidad internacional, con la esperanza de una solución política favorable. 
El ascenso del Estado Islámico efectivamente respaldó los argumentos del gobierno de que Siria corre el riesgo de ser usurpada por grupos terroristas; no obstante, el régimen se encuentra cada vez más aislado. 
Es poco probable que los últimos días de Assad sean agradables. 
Los miembros muy unidos de su clan, sus aliados políticos y muchos miembros de la minoría alawi combatirán por su supervivencia. 
A menos que de alguna manera se encuentre una solución política, el destino de Siria se resumirá en las palabras proféticas que un combatiente del frente de batalla sunita de Homs le dijo a un periodista alemán en 2012. "Es una cuestión de números", dijo. 
"Hay 18 millones de sunitas en su contra. 
Assad debe matarlos a todos. 
De lo contrario, ganaremos y nosotros lo mataremos a él y a sus secuaces". 

Salvar a Siria en el Consejo de Seguridad 
NUEVA YORK – El derramamiento de sangre actual en Siria no sólo es con mucha diferencia el mayor desastre en materia de asuntos humanitarios hasta ahora, sino también uno de sus más graves riesgos geopolíticos y la actitud actual de los Estados Unidos –una guerra en dos frentes contra el Estado Islámico y el régimen del Presidente Bashar Al Asad– ha fracasado muy lamentablemente. 
La solución para la crisis de Siria, incluida la crisis de los refugiados en aumento en Europa, debe hacerse por mediación del Consejo de Seguridad de las Naciones Unidas. 
Las raíces de la estrategia de los Estados Unidos en Siria estriban en una extraña –y fallida– unión de dos veneros de la política exterior americana. 
Uno comprende el sistema de seguridad de los EE.UU., incluido el Ejército, los organismos encargados de los servicios de inteligencia y sus fervorosos partidarios en el Congreso. 
El otro surge de la comunidad de los derechos humanos. 
Su peculiar fusión ha sido evidente en muchas guerras recientes de los EE.UU. en Oriente Medio y en África. 
Lamentablemente, los resultados han sido constantemente devastadores. 
El sistema de seguridad se basa en la dependencia –ya de antiguo– por parte de las autoridades de los EE.UU. de la fuerza militar y las operaciones encubiertas para derribar regímenes considerados perjudiciales para los intereses americanos. 
Desde 1953, el derrocamiento del gobierno democráticamente elegido de Mohammad Mossadegh en el Irán y el “otro 11 de septiembre” (el golpe militar, respaldado por los EE.UU., en 1973 contra el Presidente Salvador Allende, democráticamente elegido) hasta los casos del Afganistán, el Iraq, Libia y ahora Siria, el cambio de regímenes ha sido desde hace mucho algo aceptado en el sistema de seguridad de los EE.UU. 
Al mismo tiempo, algunos sectores de la comunidad de los derechos humanos han respaldado recientes intervenciones del Ejército de los EE.UU. basándose en el “deber de proteger”. 
Esa doctrina, aprobada unánimemente por la Asamblea General de las NN.UU. en 2005, sostiene que la comunidad internacional está obligada a intervenir para proteger a la población civil sometida a un ataque en masa por su propio Gobierno. 
Ante la brutalidad de Sadam Husein, Muanmar El Gadafi y Asad, algunos defensores de los derechos humanos hicieron causa común con la clase dirigente de la seguridad de los EE.UU., mientras que China, Rusia y otros han sostenido que el “deber de proteger” ha pasado a ser un pretexto para el cambio de regímenes por parte de los EE.UU. 
El problema –como los defensores de los derechos humanos deberían haber advertido hace mucho tiempo– es el de que el modelo de cambio de regímenes propio de la clase dirigente del sistema de seguridad de los EE.UU. no funciona. 
Lo que parece ser una “solución rápida” para proteger a las poblaciones locales y los intereses de los EE.UU. con frecuencia acaba en el caos, la anarquía, la guerra civil y cada vez más crisis en materia de asuntos humanitarios, como ha ocurrido en el Afganistán, el Iraq, Libia y ahora Siria. 
Los riesgos de fracaso se multiplican dondequiera que el Consejo de Seguridad de las NN.UU. en conjunto no respalde el componente militar de la intervención. 
También se puede hacer remontar la intervención de los EE.UU. en Siria a las decisiones adoptadas por la clase dirigente del sistema de seguridad hace un cuarto de siglo para derribar los regímenes de Oriente Medio respaldados por los soviéticos. 
Como el entonces Secretario de Defensa Paul Wolfowitz explicó al general Wesley Clark en 1991: “Nos hemos dado cuenta de que podemos intervenir militarmente en esa región con impunidad, porque los soviéticos no harán nada para detenernos... 
[Disponemos] de entre cinco y diez años para eliminar esos regímenes ‘substitutivos’ –en el Iraq, Siria y los demás– antes de que aparezca la próxima superpotencia [China] para desafiarnos en esa región”. 
Cuando Al Qaeda atacó a los EE.UU. el 11 de septiembre de 2001, la clase dirigente del sistema de seguridad lo utilizó como pretexto para lanzar su guerra, durante mucho tiempo deseada, para derribar a Sadam. 
Cuando un decenio después estalló la “primavera árabe”, la clase dirigente del sistema de seguridad de los EE.UU. consideró la repentina vulnerabilidad de los regímenes de Gadafi y Asad una oportunidad similar para instalar nuevos regímenes en Libia y Siria. 
Ésa era la teoría, en cualquier caso. 
En el caso de Siria, los aliados regionales de los Estados Unidos también dijeron al Gobierno del Presidente Barack Obama que se lanzara contra Asad. 
Arabia Saudí quería que Asad desapareciera para debilitar un Estado clientelar del Irán, el rival principal del Reino saudí, con miras a la consecución de la primacía regional. 
Israel quería que Asad desapareciera para debilitar las líneas de suministro del Irán a Hezbolà en el Líbano meridional y Turquía quería que desapareciera Asad para ampliar su alcance estratégico y estabilizar su frontera meridional. 
La comunidad humanitaria se unió al coro en pro del cambio de régimen cuando Asad reaccionó ante la demanda por parte de los manifestantes de la “primavera árabe” de una liberalización política desencadenando el Ejército y los paramilitares. 
Desde marzo hasta agosto de 2011, las fuerzas de Asad mataron a unas 2.000 personas. 
En aquel momento, Obama declaró que Asad debía “marcharse”. 
No sabemos la amplitud exacta de las acciones posteriores de los EE.UU. en Siria. 
En el nivel diplomático, los EE.UU. organizaron los “Amigos de Siria”, principalmente países occidentales y aliados de Oriente Medio comprometidos con el derrocamiento de Asad. 
La CIA comenzó a colaborar encubiertamente con Turquía para canalizar armas, financiación y apoyo no letal al llamado “Ejército sirio libre” y otros grupos insurgentes que actuaban para derribar a Asad. 
Los resultados han sido un desastre sin paliativos. 
Mientras que de marzo a agosto de 2011 fueron muertas unas 500 personas al mes, unos 100.000 civiles –unos 3.200 al mes– murieron entre septiembre de 2011 y abril de 2015, cuando el número total de muertos, incluidos los combatientes, llegaron a ser tal vez 310.000, es decir, 10.000 al mes, y, con la capitalización por el Estado Islámico y otros brutales grupos extremistas de la anarquía creada por la guerra civil, una perspectiva de paz resulta más lejana que nunca. 
La intervención militar encabezada o respaldada por los EE.UU. en el Afganistán, el Iraq o Libia ha producido desastres similares. 
Una cosa es derribar un régimen y otra muy distinta substituirlo por un gobierno estable y legítimo. 
Si los EE.UU. quieren obtener resultados mejores, deben dejar de actuar por su cuenta. 
Los EE.UU. no pueden imponer su voluntad unilateralmente e intentar hacerlo no ha dado otro resultado que el de alinear a otros países potentes, incluidas Rusia y China, contra ellos. 
Como los EE.UU, Rusia tiene un gran interés en la estabilidad de Siria y en la derrota del Estado Islámico, pero no le interesa permitir que los EE.UU. instalen regímenes de su gusto en Siria y en otras partes de esa región. 
Ésa es la razón por la que han fracasado todas las gestiones del Consejo de Seguridad de las NN.UU. para forjar una posición común sobre Siria 
Pero se puede –y se debe– intentar de nuevo recurrir a la vía de las NN.UU. El pacto nuclear entre el Irán y los cinco miembros permanentes del Consejo de Seguridad (los EE.UU., Francia, Rusia y el Reino Unido), más Alemania, acaba de dar una demostración poderosa de la capacidad del Consejo para dirigir. 
También puede hacerlo en Siria, si los EE.UU. abandonan su exigencia unilateral del cambio de régimen y cooperan con el resto del consejo, incluidas China y Rusia, con miras a un planteamiento común. 
En Siria, sólo el multilateralismo puede triunfar. 
Las NN.UU siguen siendo la mayor –y, de hecho, la única– esperanza del mundo para detener el derramamiento de sangre siria y poner fin al aluvión de refugiados hacia Europa. 


Siria: una bomba de tiempo 
BERLÍN – El conflicto que se desarrolla en Siria tiene mucho en común con la Guerra de los Treinta Años, que devastó el corazón de Europa (y en particular, la ciudad alemana de Magdeburgo, la Alepo de aquel tiempo) entre 1618 y 1648. 
Vista a la distancia, la guerra fue una sucesión de conflictos que causaron un sufrimiento incalculable a la población europea; y que sólo terminó (con la Paz de Westfalia) cuando todas las partes involucradas quedaron totalmente exhaustas. 
Nominalmente, la Guerra de los Treinta Años fue un conflicto religioso entre cristianos católicos y protestantes, así como la divisoria principal en el Medio Oriente actual es entre musulmanes sunnitas y shiitas. Pero lo mismo que en la Siria de hoy, la religión enmascaró una lucha más profunda por el poder y el dominio regional. 
La guerra siria comenzó durante la Primavera Árabe, después de que manifestantes sirios demandaron democracia y el final de la dictadura del presidente Bashar al-Assad. 
Pero pronto se convirtió en un asunto internacional. 
Irán y Hezbollah (la milicia shiita libanesa a la que da apoyo), junto con Rusia, intervinieron militarmente y evitaron que Assad cayera ante las fuerzas rebeldes, respaldadas por Turquía y Arabia Saudita, que representan el lado sunnita del conflicto. 
En tanto, a la guerra se le había sumado una campaña liderada por Estados Unidos contra Estado Islámico (ISIS). 
Y tras la derrota de ISIS el año pasado, enseguida estalló otro conflicto, esta vez entre Turquía y los kurdos del norte de Siria. 
Ahora los combatientes kurdos de las YPG (Unidades de Protección del Pueblo), aliados de Estados Unidos, que fueron esenciales en la lucha contra ISIS, están siendo atacados por Turquía, lo que genera la posibilidad de una confrontación militar directa entre dos aliados de la OTAN. 
A esto hay que añadirle el riesgo creciente de confrontación entre Estados Unidos y Rusia (como señalan informes recientes sobre un bombardeo aéreo estadounidense en Siria que mató a numerosos mercenarios rusos). 
Con cada nuevo capítulo, la tragedia siria se muestra más peligrosa. 
El conflicto ya no gira en torno de quién manda en Damasco, sino de la hegemonía en Medio Oriente. 
La lucha no es sólo entre Rusia y Estados Unidos, sino que también enfrenta al Irán shiita contra la Arabia Saudita sunnita, que se ha acercado cada vez más a Israel, otro aliado de Estados Unidos. 
A Turquía, por su parte, la mueve más que nada el temor a la creación de un estado kurdo en el norte de Siria, que podría alentar a grupos separatistas kurdos en el sudeste de Turquía. 
De hecho, los kurdos del norte de Irak (Kurdistán) ya vienen bregando por la formación de un estado propio, y el año pasado incluso celebraron un referendo independentista. 
Finalmente, Israel, la superpotencia militar de la región, tiene intereses de seguridad propios en el Líbano y el sur de Siria. 
Hasta hace poco, Israel se mantuvo básicamente al margen de la guerra. 
Pero tuvo que intervenir desde el aire para impedir envíos de armas a Hezbollah y para evitar que Irán sentara una presencia en los alrededores de la frontera norte de Israel. 
El involucramiento de Israel se intensificó este mes con el derribo de un dron iraní que había entrado en su espacio aéreo procedente de Siria. 
En respuesta a la infiltración, aviones de guerra israelíes atacaron blancos iraníes en Siria, y las baterías antiaéreas sirias derribaron uno de los aviones (cuyos pilotos llegaron a territorio israelí a salvo); esto motivó un ataque directo israelí contra las fuerzas de Assad. 
Conforme estos hechos fueron desarrollándose, pronto quedó claro que Israel no podía confiar en la relación presuntamente especial entre el presidente ruso Vladimir Putin y el primer ministro israelí Binyamin Netanyahu. 
Rusia no mostró voluntad o capacidad para controlar a Irán. 
De modo que, le guste o no, Israel se ha vuelto un participante activo en Siria. 
Es precisamente en este frente donde puede desatarse otra guerra, entre Israel e Irán. 
Dicha guerra no beneficiaría a ninguno de los dos, pero tal como están las cosas no es inimaginable. 
Israel no puede permanecer fuera del conflicto mientras el régimen de Assad, Rusia, Irán y Hezbollah obtienen una victoria militar. 
La situación actual es una amenaza fundamental para la seguridad de Israel y fortalece enormemente a su enemigo, Irán. 
Una guerra entre Irán e Israel (con Arabia Saudita en un papel secundario) pondría en peligro a toda la región, al abrir otro frente en la lucha por la hegemonía. 
Pero también afectaría directamente a Europa, y no sólo porque un agravamiento del conflicto enviaría más refugiados hacia el norte. 
La posibilidad de que el presidente estadounidense Donald Trump sabotee el acuerdo sobre el programa nuclear iraní expone a Europa al riesgo de que se desarrolle una peligrosa carrera armamentista (o incluso otra gran guerra) no muy lejos de sus fronteras. 
En vista de estos peligros, Europa ya no puede seguir mirando desde un costado. 
Los europeos deben defender el acuerdo sobre el programa nuclear iraní, en aras de su propia seguridad. 
Y dadas las obligaciones de larga data que la Unión Europea tiene hacia Israel, no debe permitir una lucha violenta por la hegemonía que suponga una amenaza directa para este país. 
Ahora, más que nunca, es la hora de la diplomacia europea. 
Otra gran guerra se cierne sobre Medio Oriente, y los líderes europeos deben actuar. 

Hacer que los países tomen acciones por Siria 
ABU DABI – Una crisis de seguridad global de proporciones sin precedentes está desatada en Medio Oriente, y se extiende día con día, pues millones de refugiados escapan de Siria e Irak. 
La crisis no solo afecta ahora a los vecinos inmediatos de Siria, y agota los recursos de estos países, y asimismo agudiza las tensiones étnicas y sociales; sino que ahora incluye a todos los miembros permanentes actuales del Consejo de Seguridad, excepto China. 
Llegó la hora de que todos los aspirantes a miembros permanentes del Consejo de Seguridad de las Naciones Unidas –Alemania, India, Japón, Brasil y Egipto– se pronuncien. 
Es palpable el deseo de un acuerdo político que podría poner fin a la guerra civil en Siria; pero queda por debatir –o pugnar– cómo sería dicho acuerdo. 
En efecto, Rusia y los Estados Unidos se persiguen como boxeadores antes de que siquiera comience el combate, y están apoyando a diferentes facciones y tratando de asegurar que sus aliados en un conflicto multidimensional vayan avanzando o al menos mantengan su posición. 
Es clara la necesidad de una cooperación amplia –y el apoyo de todos los miembros del Consejo de Seguridad. 
Por esta razón, John Kerry, Secretario de Estado de los Estados Unidos, mantiene conversaciones con Rusia, Arabia Saudita y Turquía para reunir el apoyo hacia una nueva ronda de conversaciones internacionales. 
Además, el enviado Especial de las Naciones Unidas y la Liga Árabe a Siria, Staffan de Mistura, ha creado una serie de grupos de trabajo, presididos por los europeos para “crear un marco de conversaciones concretas entre el gobierno sirio y la oposición.” 
En la creación de un acuerdo de paz, sería muy útil una coalición de países que no estén directamente involucrados en la crisis. 
Esta coalición –en la que participen, por ejemplo, Alemania, India, Japón, Brasil y Egipto– podría aumentar la presión sobre el presidente Bashar al-Assad para negociar, si se logra convencer al presidente ruso Vladimir Putin de que el mundo está siguiendo de cerca sus esfuerzos de lograr un acuerdo y que su reputación está en juego. 
Asimismo, los miembros de la coalición podrían convencer a otros actores regionales clave de influir con el objetivo de alcanzar la paz duradera. 
Por ejemplo, Alemania, reconoce que la única solución de largo plazo al problema del flujo de refugiados hacia Europa radica en eliminar la necesidad de huir, y ha empezado a tomar algunas medidas. 
El ministro de Relaciones Exteriores, Frank-Walter Steinmeier viajó a Turquía en septiembre para ayudar a concluir el acuerdo de aceptar refugiados en Turquía a cambio de restablecer conversaciones para la adhesión de Turquía a la Unión Europea. 
Un experto destacado alemán de política exterior, Volker Perthes, está copresidiendo uno de los grupos de trabajo de Mistura. 
Falta todavía que los otros países tomen medidas. Sin embargo, también tienen numerosas razones –y mucho que ofrecer. 
India, así como Pakistán, tiene mucho que ganar con el fortalecimiento de los intercambios comerciales, energéticos y de inversión del sudoeste asiático. 
Desde la firma del acuerdo nuclear de Irán, India ha estado analizando renovar el plan de construir un gasoducto entre Irán, Pakistán y la India, en el que participen China y Rusia. 
Sin embargo, dicho plan sería imposible sin antes estabilizar la situación en Siria y la decisión de Irán de interrumpir su apoyo a Hezbolá. 
India tiene una sólida relación con Irán, sustentada por vínculos culturales, sociales, políticos y económicos duraderos; y ahora India está financiando la renovación del puerto iraní de Chabahar, que le dará acceso directo a Afganistán. 
Esto permitirá a India tener una posición fuerte para alentar la presión de Irán sobre Assad. 
Del mismo modo, India puede aprovechar su relación con Rusia –sigue siendo un importador importante de armas rusas– para ayudar a impulsar el progreso. 
La potencial contribución de Japón incluye también a Irán, con dicho país ha mantenido últimamente una relación más estrecha –no solo porque Japón necesita el gas y petróleo de Irán. 
Temprano el mes pasado en Teherán, los ministros japonés e iraní de Relaciones Exteriores acordaron empezar negociaciones para un tratado bilateral de inversiones. 
Japón también desea acelerar la aplicación del acuerdo nuclear iraní a fin aprovechar las oportunidades de negocios resultantes una vez que se levanten las sanciones económicas a la República Islámica del Irán. 
Sin embargo, si Irán será parte nuevamente de la comunidad internacional, debe tener una participación constructiva en la región. 
Japón, que ahora desea fortalecer su papel en la escena mundial, no debe vacilar en manifestar este objetivo. 
Otro punto a favor es que el interés de Japón y la India en el proceso de paz en Siria podrían estimular a China a tener una participación activa en la búsqueda –y no bloqueo– de una solución. 
Brasil, a pesar de que actualmente se enfrenta a muchos problemas internos, también está en condiciones de ayudar. 
No solo tiene vínculos importantes con Rusia, sino que también está ligado con Turquía, como quedó de manifiesto con el esfuerzo de intermediación que ambos países realizaron en 2010 para llegar a un acuerdo sobre el programa nuclear de Irán. 
Además, en 2011 Brasil presentó un documento conceptual en las Naciones Unidas en el que esbozaba cómo debían comportarse los países que quieren implementar la doctrina de la “responsabilidad de proteger”. 
Dado que el gobierno de Siria ha cumplido más que suficientemente los criterios para que exista la obligación de la comunidad internacional de intervenir –mediante el asesinato de decenas de miles de civiles con bombas y gas venenoso– Brasil podría indicar cómo podría ser una intervención que reflejara el principio de “responsabilidad al proteger”. 
Por último, Egipto –un perenne candidato a ocupar un asiento africano permanente o rotatorio en un Consejo de Seguridad reformado– tiene relaciones importantes en toda la región, sobre todo con Arabia Saudita y otros países del Golfo que apoyan directamente a algunos de los grupos de oposición sirios. 
El gobierno del presidente egipcio Abdel Fattah el-Sisi, que ha subrayado la necesidad de llegar a un acuerdo político exhaustivo, apoya tácitamente a Assad, pero también está sumamente preocupado por el Estado Islámico. 
Por lo tanto, los diplomáticos egipcios son excelentes candidatos para presionar en aras de un acuerdo. 
Los gobiernos de muchos de estos países podrían alegar que el conflicto sirio está demasiado lejos para afectarlos directamente. 
No obstante, el liderazgo global no significa únicamente gozar del prestigio que acompaña al poder. 
La Carta de las Naciones Unidas exige que los países utilicen su poder para identificar toda amenaza a la paz, quebrantamiento de la paz o acto de agresión y decidir qué medidas deben adoptarse para mantener o restablecer 1a paz y la seguridad internacionales. 
La crisis siria es una gran “amenaza a la paz” y el mundo debe abordarla de manera conjunta. 

La clave para un acuerdo sirio 
DAVOS – Las conversaciones de paz sirias que, según lo programado, se reanudarán en Ginebra el 25 de enero tendrán lugar en un marco que se fijó en Viena en octubre. 
Estos principios, acordados por los actores extranjeros más importantes en la guerra de Siria, incluyen un compromiso con una gobernancia secular, la eventual derrota del Estado Islámico (ISIS) y otros grupos terroristas, la preservación de las fronteras de preguerra de Siria, la conservación de sus instituciones estatales y la protección de grupos minoritarios. 
Lo que no incluyen es un esfuerzo por abordar el mayor obstáculo para una paz duradera: los ataques en curso contra civiles y otras atrocidades que están agudizando las divisiones entre las facciones sirias que, llegado el caso, tendrán que gobernar de manera conjunta. 
Si la carnicería deliberada no para en lo inmediato, es poco probable que la diplomacia por sí sola baste para poner fin al conflicto. 
La guerra se ha prolongado demasiado tiempo, en parte, porque tanto el gobierno sirio como los grupos armados a los que combate creyeron que terminarían imponiéndose. 
La entrada de Rusia en el conflicto ha ayudado a cambiar ese cálculo. 
Pero, si bien el poder aéreo ruso ha apuntalado al gobierno lo suficiente como para impedir su derrumbe, no ha bastado para hacer un progreso significativo contra la oposición. 
Mientras tanto, los ataques del ISIS en Europa, junto con el éxodo masivo de refugiados sirios, han generado una nueva presión para que se alcance un acuerdo político. 
La Unión Europea, Estados Unidos y otros países interesados esperan que los partidos en conflicto de Siria dejen de combatir entre sí y, en cambio, apunten sus armas contra el ISIS y otros grupos extremistas, como Jabhat al-Nusra. 
Una de las nueces más duras de partir en las negociaciones de paz es el destino del presidente sirio Bashar al-Assad y sus secuaces. 
El régimen de Assad es responsable, por lejos, del mayor número de bajas civiles al haber perpetrado ataques indiscriminados en zonas pobladas en manos de la oposición, sitiado a poblaciones enteras, bloqueado la entrega de ayuda humanitaria y torturado y ejecutado a prisioneros. 
Sin embargo, a pesar de que los oponentes de Assad insisten en que abdique al poder, ése claramente no será un prerrequisito para las conversaciones. 
En la práctica, Assad lidera una de las facciones más poderosas del conflicto, que debe estar representada en la mesa de negociaciones si se quiere alcanzar la paz. 
Es más, la abrupta remoción de Assad podría asestar un golpe fatal al estado sirio -un desenlace que no beneficia a nadie (con la excepción del ISIS y otros extremistas)-. 
La disolución de las fuerzas de seguridad y del sistema judicial de Siria podría ser especialmente peligrosa para las minorías sirias. 
Es por eso que el objetivo de todos los participantes en las conversaciones debe ser una transición controlada. 
Un acuerdo lógico sería que Assad conservara el poder por un período breve. 
Inclusive Rusia e Irán, sus defensores más vociferantes, han sugerido que podrían aceptar su alejamiento si lo hace a través de negociaciones y no derrocado por una revuelta popular (y siempre y cuando el régimen sucesor sea amigable con ellos). 
Si Assad y sus secuaces asesinos acuerdan renunciar al poder, sin duda buscarán una amnistía para sus crímenes, algo que se debe rechazar con firmeza. 
Desde comienzos de los años 1990, la comunidad internacional se abstuvo, y con razón, de dar su visto bueno a amnistías por atrocidades masivas. 
En verdad, el derecho internacional requiere que se rechace este tipo de propuestas. 
En cualquier caso, una amnistía en Siria no protegería a Assad de un proceso judicial. 
Si un futuro gobierno sirio se uniera a la Corte Penal Internacional y accediera a una jurisdicción retroactiva, el tribunal estaría en libertad de procesar todas las atrocidades masivas que considerara dignas de investigación. 
De la misma manera, los tribunales extranjeros que ejercen jurisdicción universal sobre los supuestos criminales de guerra sirios que se encuentran en su territorio serían libres de ignorar una amnistía. 
Antecedentes en Argentina, Chile y Perú han demostrado cómo inclusive en países donde ocurrieron las atrocidades, las amnistías otorgadas bajo presión de violencia se pueden decretar inválidas. 
Por supuesto, sería poco realista esperar que Assad y sus secuaces se entregaran por sí solos a los procuradores de La Haya. 
Es más factible que utilicen su poder en Siria para protegerse y, en caso de resultar debilitados, huir a Moscú o Teherán, demorando así los esfuerzos para aprehenderlos. 
Mientras tanto, los negociadores enfrentan el difícil interrogante de quiénes deberían reemplazar a Assad. 
Según la declaración de Viena, ese interrogante en definitiva sería decidido por elecciones supervisadas por las Naciones Unidas. 
Pero la organización de elecciones creíbles en un país como Siria desgarrado por la guerra, donde millones de personas han sido desplazadas, demandará mucho tiempo y preparativos. 
Entretanto, será necesario establecer un gobierno de coalición por acuerdo. 
La declaración de Viena exige una "gobernancia creíble, inclusiva y no sectaria". 
En la práctica, esto implicará elegir figuras políticas que tengan credibilidad entre la mayoría sunita y los alauitas y otras minorías cuyos miembros han recurrido en gran medida a Assad en busca de protección. 
La comunidad internacional podría facilitar el acuerdo si insistiera en la exclusión de personas de cualquier bando en caso de que, a través de un proceso justo, abierto y comprometido, se determinara que han sido responsables de abusos serios. 
Alcanzar un acuerdo en estas líneas depende de que se genere un nivel de confianza entre las facciones en guerra de Siria que hoy no existe. 
Es difícil extenderles la mano a opositores que están matando a nuestras familias y vecinos. 
Es por ese motivo que el secretario de Estado norteamericano, John Kerry, se equivoca al priorizar sellar un acuerdo y no poner fin a las atrocidades. 
Frenar la masacre deliberada de civiles no es una consecuencia de un acuerdo de paz, sino un prerrequisito para negociaciones exitosas. 

El nudo sirio 
BERLÍN – Durante cuatro años, una guerra sangrienta arrasó a Siria. 
Lo que comenzó como un levantamiento democrático contra la dictadura de Bashar al-Assad se transformó en una maraña de conflictos que refleja, en parte, una lucha de poder brutal entre Irán, Turquía y Arabia Saudita por el dominio regional. 
Esta lucha, como lo demostró el combate en Yemen, podría desestabilizar a toda la región. 
Y ahora Rusia, mediante su intervención militar en nombre de Assad, está intentando mejorar su condición de potencia global en relación a Occidente (y Estados Unidos en particular). 
De manera que el conflicto en Siria está ocurriendo, por lo menos, en tres niveles: local, regional y global. 
Y, como se permitió que la lucha se agravara y se propagara, murieron aproximadamente 250.000 personas, según estimaciones de las Naciones Unidas. 
Este verano, la Agencia de las Naciones Unidas para los Refugiados calculó la cantidad de refugiados que habían huido de Siria en cuatro millones, además de 7,6 millones de personas desplazadas internamente. 
Mientras tanto, el flujo de refugiados sirios que ingresan a Europa se ha convertido en uno de los mayores desafíos que ha enfrentado hasta ahora la Unión Europea. 
La guerra civil siria también se ha transformado en el terreno fértil más peligroso para el terrorismo islamista, como lo han demostrado los atentados de Estado Islámico (ISIS) en Ankara, Beirut y París, y el bombardeo de un avión de pasajeros ruso sobre la península del Sinaí. 
Es más, el derribamiento por parte de Turquía de un avión de guerra ruso ha resaltado el riesgo de que potencias importantes se vean involucradas directamente en el conflicto. 
Después de todo, Turquía, como miembro de la OTAN, tendría derecho a la asistencia militar de la Alianza si fuera atacada. 
Por todas estas razones, debe ponerse fin a la guerra siria lo antes posible. 
No sólo el desastre humanitario se está empeorando casi a diario, también los riesgos de seguridad que emanan de la guerra. 
Luego de los atentados terroristas del 13 de noviembre en París, surgió una nueva oportunidad para terminar con la agonía de Siria, porque todos los actores importantes (excepto el ISIS) ahora están dispuestos a sentarse juntos a la mesa de negociación. 
Pero, si bien todos los actores han acordado combatir al ISIS antes que nada, el gran interrogante sigue siendo si en verdad lo harán. 
Los kurdos en el norte de Siria e Irak son los combatientes más efectivos contra el ISIS, pero sus propias ambiciones nacionales los enfrentaron con Turquía. 
Irán y Arabia Saudita están luchando principalmente entre sí por un predominio regional, basándose en actores que no son estados. 
Rusia está luchando por un status global y contra cualquier forma de cambio de régimen. 
Rusia se encuentra así aliada con Irán en su respaldo de la dictadura de Assad, mientras que Irán, a su vez, persigue sus propios intereses geopolíticos al respaldar a su aliado chiita en el Líbano, Hezbollah, para el cual el interior sirio es indispensable. 
Francia es más seria que nunca respecto de combatir al ISIS, a la vez que Alemania y otros europeos se sienten obligados a asistirla –y a frenar el flujo de refugiados que provienen de la región. 
Estados Unidos, mientras tanto, está operando con el freno de mano puesto. 
El presidente Barack Obama quiere, esencialmente, evitar involucrar a Estados Unidos en otra guerra en Oriente Medio antes de que termine su mandato. 
Sin embargo, como la principal potencia global se ha mantenido a un costado, el resultado inevitable ha sido un vacío de poder sumamente peligroso que el presidente ruso, Vladimir Putin, intenta explotar. 
En especial, como Estados Unidos se niega a liderar y Europa es demasiado débil militarmente para influir en los desarrollos en Siria por sí sola, existe la amenaza de una alianza europea de facto con la Rusia de Putin. 
Ese sería un grave error, dado que cualquier tipo de cooperación con Rusia no contendría o acabaría con la guerra en Siria. 
De hecho, existen motivos para temer lo contrario: cualquier cooperación militar con Assad –el objetivo y el precio de Putin- llevaría a una gran mayoría de musulmanes sunitas a caer en brazos de los islamistas radicales. 
Ese tipo de tendencia ya es visible en Irak. 
El gobierno dominado por los chiitas del ex primer ministro Nouri al-Maliki desempeñó un papel decisivo a la hora de radicalizar a los sunitas iraquíes y convencerlos de respaldar al ISIS. 
Sería extremadamente estúpido obstinarse en repetir el mismo error en Siria. 
Por cierto, una negociación de estas características no tendría nada que ver con la realpolitik, ya que la guerra en Siria no se puede terminar si el ISIS o Assad siguen en el panorama. 
Cualquier colaboración occidental con Rusia debe evitar dos desenlaces: la vinculación de Siria con Ucrania (las negociaciones con Irán respecto de limitar su programa nuclear fueron exitosas sin una asociación de este tipo) y una cooperación militar con Assad. 
Más bien, se debería hacer el intento de vincular una intervención militar contra el ISIS, realizada bajo los auspicios del Consejo de Seguridad de las Naciones Unidas, con un acuerdo sobre un proceso de transición política que pase de un armisticio a un gobierno de unidad nacional para Siria y el fin del régimen de Assad. 
Y hay otros grandes desafíos que se asoman más allá de Siria: la situación de caos en la que cayó Irán, íntimamente vinculada a la estrategia siria, amenaza con convertirse en un nuevo teatro de conflicto entre Irán y Arabia Saudita. 
A menos que se contenga esta batalla por la hegemonía regional, es inevitable que se produzcan otras guerras de poder –con todos los riesgos que ellas conllevan. 
En definitiva, la batalla decisiva con el extremismo islamista tendrá lugar al interior de la comunidad sunita. 
¿Qué forma de Islam sunita prevalecerá, la versión saudita-wahabita o una más moderna y moderada? 
Este es el interrogante decisivo en la lucha contra el ISIS y los de su clase. 
En este contexto, un factor importante será la manera en que Occidente trate a sus musulmanes –como ciudadanos bien recibidos con iguales derechos y obligaciones o como permanentes extraños y carne de cañón para los reclutadores jihadistas. 

Un cauteloso regreso a Raqqa 
BERLÍN – A mediados de octubre, las Fuerzas Democráticas Sirias, una milicia predominantemente kurda con respaldo de Estados Unidos y vínculos con el Partido de los Trabajadores del Kurdistán (PKK) en Turquía, “liberaron” mi ciudad, Raqqa, de los combatientes de Estado Islámico (ISIS). 
Los árabes, mayoría en la región, tuvimos poco que ver con la expulsión de ISIS. 
En una ciudad cuya población local lleva mucho tiempo relegada a la condición de ciudadanos de segunda, el triunfo del Partido de la Unión Democrática (PYD, rama siria del PKK) generó temor a que la historia se esté repitiendo. 
Los activistas de Raqqa siempre dijimos que nuestra malograda ciudad es una “colonia interna”, por su larga historia de marginación económica, política y social a manos de los gobiernos sirios. 
A principios de los setenta, Raqqa, por entonces pequeña y pobre, lograba de algún modo avanzar y florecer. 
Se multiplicaban las escuelas y crecía la asistencia a clase; otros servicios públicos también mejoraban, y los padres creían que sus hijos tendrían vidas más prósperas que ellos y las generaciones anteriores. 
Es lo que sin duda pensaban mis padres, que hicieron grandes sacrificios para criar a sus nueve hijos. 
No los alegró que en los setenta los mayores nos hiciéramos comunistas, férreos opositores al régimen brutal de Hafez al-Assad (padre del presidente Bashar al-Assad). 
Pero no era una transformación tan extraña en una ciudad cuya gente en aquel tiempo adoptaba identidades nuevas (por ejemplo, nasseristas, baazistas, islamistas o comunistas) en detrimento de sus orígenes regionales y tribales. 
Cuando en 1980 me arrestaron, siendo estudiante universitario en Alepo, el futuro que mis padres habían imaginado comenzaba a desvanecerse. 
Cinco años después, otro hijo fue arrestado, y otro lo siguió al cabo de seis meses. 
Nuestra madre murió de cáncer con nosotros tres en prisión, algo para nada inusual en la Siria de aquel tiempo. 
Éramos parte de los muchos, de todo el arco político e ideológico, a los que se arrestaba y torturaba por osar oponerse al régimen de Assad. 
Los sirios padecíamos una represión salvaje; la gente no tenía derecho a reunirse o tan siquiera discutir lo que sucedía en público; el país se había convertido políticamente en un erial. 
No salí de prisión hasta 1996, a los 35 años de edad. 
A mi regreso a Raqqa, después de 16 años tras las rejas, quedé desolado al ver lo que el régimen de Assad (que ya llevaba 26 años en el poder) le había hecho a mi ciudad. 
No había vestigios de vida política, ni debates públicos, ni jóvenes hablando de los libros que leían o las películas que veían. 
Antes de mi arresto, Raqqa tenía tres cines. 
Cuando me liberaron, quedaba sólo uno; se usaba más que nada para bodas. 
El libre albedrío de los sirios había cedido paso al culto de Hafez. 
Las imágenes del anciano Assad estaban por doquier; una de las primeras visiones que tuve al salir de la prisión fue una enorme estatua del presidente. 
Los muros estaban cubiertos de citas insulsas sacadas de los huecos discursos del “maestro de la nación”. 
Raqqa decaía a pasos acelerados, y su desesperación se intensificaría en el decenio que siguió. 
En 2007, hasta Abdullah Dardari, vice primer ministro de asuntos económicos y gran arquitecto de las reformas económicas de Siria (a las que la guerra civil de 2011 puso fin), describió Raqqa como una ciudad abandonada. 
La llegada de ISIS sólo aceleró la colonización de mi efímera metrópolis. 
Triste es decirlo, pero incluso ahora que ISIS no está, la sensación de sitio permanece. 
La ciudad está bajo control de las fuerzas occidentales y de sus aliados, la milicia del PYD, cuya verdadera lealtad es hacia sus líderes en Turquía. 
Una de las primeras cosas que hicieron nuestros nuevos libertadores/ocupantes del PYD tras declarar victoria fue hacer exhibición de su propia identidad extranjera, con la instalación de un inmenso retrato del líder del PKK en prisión, Abdullah Ocalan. 
No hubo ni un solo símbolo sirio para acompañarlo. 
Peor aún, tras una operación militar que destruyó el 90% de Raqqa, matando a unos 1800 residentes, los nuevos amos de la ciudad ni siquiera comenzaron a rescatar los cadáveres enterrados bajo los escombros. 
En vez de eso, prohibieron a los antiguos moradores regresar a sus hogares. 
Para los que tenemos memoria, es imposible no hacer comparaciones con los gobernantes del pasado: el régimen de Assad e ISIS. 
(En el mundo islámico, a la organización fascista que la prensa occidental llama ISIS, sigla que le confiere credenciales islámicas, es más común llamarla Daesh, un nombre creado por mi hermano Khaled, que estuvo conmigo en prisión en los ochenta.) 
La diferencia esta vez es la marcha aparentemente inevitable hacia el conflicto étnico. 
Las víctimas anteriores de la ciudad son nuevamente las víctimas de hoy. 
La población, explotada, empobrecida, subrepresentada, despreciada y deshumanizada, vive en condiciones incluso peores, más marginada que nunca. 
Se la trata como tribus, de conformidad con el modelo colonial moderno. 
La “liberación” de Raqqa no es la nuestra. 
La población está más enajenada que nunca. 
Nadie habla de nuestras pasadas luchas por la libertad y la justicia. 
Los locales que lucharon contra ISIS, y que sufrieron desaparición forzada en sus manos (incluido mi hermano Feras, secuestrado en julio de 2013), todavía no aparecen. 
Y Estado Islámico funcionó como un monstruo ideal para muchos ocupantes coloniales ansiosos de parecer menos villanos de lo que son. 

La agonía de Siria 
MADRID – El autor y sacerdote inglés William Ralph Inge dijo en cierta ocasión que “un hombre puede construirse un trono de bayonetas, pero no puede sentarse en él”. Sin embargo, la dinastía Asad de Siria parece creer que puede impugnar esa máxima. 
Históricamente, pocos autócratas han entendido que el cambio producido pacíficamente por un gobierno es la solución conservadora más viable para las peticiones populares y la forma mejor de evitar la revolución violenta. 
Ésa es la sabiduría que Hosni Mubarak de Egipto, Muammar El Gadafi de Libia, Zine El Abidine Ben Ali de Túnez y Ali Abdullah Saleh del Yemen no han aprendido. 
Es la enseñanza fundamental que se desprende de la “primavera árabe” y que el Presidente de Siria, Bashar Al Asad, ha pasado por alto de forma sangrienta. 
Siria, país cuya influencia en la política de Oriente Medio se ha debido más a su papel de motor del conflicto árabo-israelí que de su poder económico o militar objetivo, siempre temió, bajo los Asad, que el abandono de su confrontación ideológica con el enemigo sionista socavara el régimen. 
De hecho, los expertos explicaron la inmunidad inicial de Siria ante la “primavera árabe” señalando la fervorosa defensa por parte del régimen de la dignidad árabe, reflejada en su resuelta hostilidad a Israel. 
Pero, como se ha visto forzado a reconocer el joven Asad, los tiempos han cambiado. 
La aspiración a la dignidad de la nueva generación árabe se basa en un anhelo de gobierno decente y de derechos civiles que durante mucho tiempo se denegaron con el pretexto del conflicto con los “cruzados sionistas”, 
El sistema Baas sirio, uno de los regímenes más seculares del mundo árabe –otro fue el Iraq de Sadam Husein–, basado en la trinidad de partido, ejército y lealtad étnica, ha llevado al país a una guerra sectaria entre su mayoría suní y la pequeña minoría chií-alauí que ha gobernado el país en los 45 últimos años. 
Desde que el rebelde Ejército de la Siria Libre, mayoritariamente suní, se separó del ejército regular, Asad ha recurrido al núcleo alauí de sus fuerzas y a la shabeeha, grupo paramilitar alauí tristemente famoso, para llevar a cabo su despiadada campaña en pro de la supervivencia. 
Ahora el régimen afronta su momento de la verdad. 
La desintegración del gobierno de hierro de Asad con una sangrienta guerra civil muestra una vez más que el desplome desordenado de las dictaduras, como el de Josip Broz Tito en Yugoslavia o el de Husein en el Iraq, suele fomentar la guerra interétnica y el desmembramiento nacional. 
Otras minorías de Siria, como, por ejemplo, los cristianos, los drusos y los kurdos, tienen motivos para temer un cambio para peor. 
Los cristianos, en particular, que fueron protegidos por Asad, temen ahora que, si resulta derribado el régimen Baas, sufrirán las mismas consecuencias que los cristianos en el Iraq. 
Recientemente la Secretaria de Estado de los EE.UU., Hillary Clinton, advirtió –y con razón– a la oposición que hasta ahora no ha conseguido que las minorías se le unan precisamente porque dichos grupos no ven claro que vaya a ser mejor su situación sin Asad que con él. 
La Al Qaeda suní prospera en condiciones de caos. 
Al verse privados de sus bases iraquíes y afganas por la intervención occidental, los militantes de Al Qaeda están acudiendo ahora en tropel a Siria desde Libia y el Iraq y probablemente sean los culpables de algunas de las recientes atrocidades terroristas habidas en Alepo y Homs. 
El traslado de Al Qaeda al Levante amenaza también con desencadenar un grave enfrentamiento en el Líbano entre radicales suníes, algunos de los cuales se han hecho con el control de una parte de la zona fronteriza entre Siria y el Líbano, y el Hezbolá chií. 
Asad acogería con agrado la extensión del conflicto al Líbano, porque desviaría la atención. 
De hecho, la lucha sectaria en Siria se parece cada vez más, como en el Iraq, a una guerra religiosa yijadista. 
Los clérigos suníes de Siria y de todo el mundo árabe están dictando fatwas para dar al Ejército de Siria Libre la aureola de guerreros santos que luchan contra los infieles alauíes, quienes han privado a Siria de su verdadera identidad suní. 
Resulta llamativo que se estén bautizando batallones enteros de ese ejército suní separado con los nombres de antiguos héroes musulmanes, como, por ejemplo, Jalid ben Al Walid, el compañero del profeta Mahoma, que conquistó el Levante; Saladino, que reconquistó Palestina contra los cruzados; y Moawiyah Ben Abi Sufian, cuñado de Mahoma. 
Asad, protegido por China y Rusia contra la intervención extranjera, tiene ahora permiso para perseguir sus fines sin piedad para sus oponentes. 
Tanto China como Rusia se sienten traicionadas por el comportamiento de Occidente en Libia, donde claramente no se atuvo al mandato de las Naciones Unidas, al derribar el régimen de Gadafi, y, dadas sus propias tensiones políticas y étnicas internas y potencialmente explosivas, ninguno de esos dos países se inclina por apoyar la intervención extranjera. 
Además, Rusia, aún traumatizada por su derrota en la Guerra Fría, quiere mantener el eje Siria-Irán como moneda de cambio en sus difíciles relaciones con Occidente, mientras que tanto ella como China están cansadas, sencillamente, de la ingenuidad de éste. 
A su juicio, la alternativa inmediata en el mundo árabe no es entre dictadura y democracia, sino entre la estabilidad malévola y el caos apocalíptico. 
Y, sin embargo, Occidente también duda sobre si actuar, por miedo a repetir el desastre del Iraq. 
Transformar el régimen Baas de Siria en una democracia viable es prácticamente imposible, como lo fue en el caso del régimen baasista de Husein en el Iraq, pero la perspectiva de una guerra étnica de estilo yijadista que se extienda por todo el Levante tampoco es particularmente atractiva. 
Tampoco para Rusia y China puede ser una perspectiva afortunada. 

Las relaciones peligrosas de Siria 
Después del asesinato del ex primer ministro libanés Rafik Hariri, todas las miradas se volvieron hacia Siria. 
Los grupos de oposición libaneses, así como los seguidores de Hariri acusaron abiertamente al régimen del presidente sirio Bashar Assad del asesinato. 
La administración Bush, aunque no ha culpado formalmente a Siria, lo hizo prácticamente y llamó a su embajador en Damasco. 
Se dice que los Estados Unidos están muy molestos por la negativa de Siria a retirar sus fuerzas de Líbano de conformidad con una resolución de la ONU. 
La creciente oposición a la hegemonía siria en Líbano es sólo uno de cuatro problemas interrelacionados a los que se enfrenta aquel país. 
Los otros tres son el comportamiento de Siria en Iraq, sus relaciones con los Estados Unidos y la necesidad de una reforma interna. 
Si bien el inmovilismo corrosivo es la marca del régimen sirio, esos retos amenazan con reforzarse mutuamente y marginar aún más a Siria a nivel internacional de lo que está hoy en día. 
En Líbano, los sirios han malinterpretado en repetidas ocasiones las intenciones de la administración Bush. 
En septiembre pasado, los Estados Unidos, junto con Francia, promovieron la Resolución 1559 del Consejo de Seguridad de la ONU, que exige la salida de Siria y el desarme de las milicias --sobre todo de Hezbollah. 
Eso se dio después de que Assad impuso ese mismo mes una extensión anticonstitucional del mandato del presidente libanés Emile Lahoud, a pesar de las advertencias francesas y estadounidenses. 
Con todo, hasta el momento, los funcionarios sirios dicen en privado que no creen que los Estados Unidos en serio pretendan que haya un retiro. 
Los líderes sirios también siguen desestimando las exigencias de Líbano de poner fin a los 28 años de presencia militar siria. 
Tales exigencias crecieron dramáticamente después de la muerte de Hariri, a medida que decenas de miles de partidarios del ex primer ministro, que antes se mantenían neutrales en cuanto a Siria, gritaban "Fuera Siria". 
En efecto, se ha formado un frente opositor amplio de múltiples comunidades en Beirut para exigir la salida de Siria. 
Sin embargo, en lugar de abordar las exigencias del frente y forjar una relación bilateral sana entre países iguales, Siria ha buscado dividir a la oposición y reafirmar su control. 
El asesinato de Hariri hace que eso sea mucho más difícil, y Siria debe prepararse para una fuerte reacción por parte de los Estados Unidos y Francia. 
En Iraq, desde la caída de Bagdad el 9 de abril de 2003, Damasco ha dado muestras de una nostalgia desmedida por el viejo régimen. 
Aunque los partidos Ba'ath de Siria e Iraq eran enemigos acérrimos, quedaba el consuelo de que ambos eran miembros de una confederación de despotismos. 
Para los sirios, un Iraq democrático, amigo de los Estados Unidos, es mucho peor que Saddam Hussein, el enemigo que conocían --y con quien después comerciaron lucrativamente--durante los años de las sanciones internacionales en contra de Iraq. 
Las sospechas de que Siria apoya a los exiliados iraquíes del partido Ba'ath amenazan con dañar las relaciones con el nuevo Iraq. 
Bagdad ha acusado repetidamente al régimen de Assad de permitir que fondos iraquíes lleguen a los insurgentes, y recientemente notificó a los sirios que se encontró una fotografía de un oficial de alto rango de la inteligencia siria con un combatiente islámico en el cadáver de éste en Falluja. 
A medida que surja una autoridad iraquí legítima después de las elecciones, los sirios tendrán que dar muestras de previsión y deshacerse de sus conocidos pro-Saddam. 
Una de las principales razones del deterioro de las relaciones de Siria con los Estados Unidos es la creciente impaciencia de la administración Bush con la participación de ese país en la insurgencia iraquí. 
En efecto, en Washington hay un desdén palpable hacia Siria. 
Por ello los desmentidos de Siria ante las acusaciones de que está jugando un papel destructivo en Iraq rara vez se toman en serio, y también por ello Assad no ha obtenido el apoyo estadounidense para renovar las negociaciones con Israel sobre las Alturas del Golán. 
Hay signos de que los sirios tampoco son capaces de medir las intenciones de Estados Unidos en otros temas. 
Por ejemplo, Assad aparentemente no se ha dado cuenta del grado al que la administración Bush relaciona su régimen con el terrorismo. 
Los funcionarios sirios creen que debido a que el partido Ba'ath es secular, los Estados Unidos lo apoyarán invariablemente en contra de un resurgimiento islámico. 
No ven que los funcionarios estadounidenses perciben a Siria como cómplice de las actividades de los grupos terroristas islámicos en los territorios palestinos, Iraq y Líbano. 
Al interior, el régimen de Assad también está en aprietos. 
La reforma política y económica, cuando avanza, lo hace a un ritmo muy lento. 
Uno de los temas principales de discusión en Siria es el resurgimiento del Islam como alternativa a un sistema político y económico que ofrece pocos incentivos a quien no pertenezca a la élite del régimen. 
La oposición de Francia a la presencia de Siria en Líbano es al menos en parte un reflejo del desencanto con las ambiciones reformistas de Assad, y la Unión Europea ha expresado reservas similares. 
Assad se encuentra ahora en una fase de consolidación que no deja mucho espacio para las reformas. 
En efecto, su nuevo ministro del interior, Ghazi Kanaan, exponente de línea dura de la vieja escuela, ha encabezado la represión en contra de reformistas y kurdos desde hace aproximadamente un año. 
Se considera que el reacomodo que llevó a Kanaan y a otros al gabinete en noviembre refleja las preferencias de Assad. 
En los próximos meses, el retiro de varios funcionarios habrá de permitirle al presidente colocar a más de su gente en posiciones de poder. 
Sin embargo, la consolidación no es reforma. 
Assad debe demostrar que su autoridad fortalecida puede llevar a una transformación genuina. 
Hasta ahora, el presidente ha seguido una línea dura en lo que se refiere a Iraq, Líbano y los asuntos internos. 
Pocos están convencidos de que sea un reformista. 
Siria tal vez tendrá que pagar un precio alto por esa ambigüedad. 

El estancamiento sectario de Siria 
PRINCETON – Lo que comenzó en Siria como una rebelión contra un régimen opresivo ha ido convirtiéndose en una guerra civil sectaria y, más recientemente, en un conflicto por procuración. 
En ese proceso, la lucha ha llegado a ser cada vez más enrevesada, con programas en conflicto entre los aliados, junto con tensiones comunitarias muy arraigadas, lo que vuelve la situación casi ingobernable. 
Por un lado, los Estados Unidos, la Unión Europea, Turquía, Jordania, Arabia Saudí y Qatar respaldan a la oposición, un aluvión de facciones armadas con programas e ideologías diversos, que van desde el nacionalista sirio hasta el yijadista mundial. 
Esa desunión refleja las fisuras de la sociedad siria, consecuencia de más de cuatro decenios de un brutal gobierno autoritario. 
Por otro lado, Rusia y el Irán (y su apoderado, Hezbolá, en el Líbano), cada cual por sus motivos propios, apoyan el régimen del Presidente Bashar Al Asad. 
Las motivaciones de Rusia están vinculadas con la herencia de la Guerra Fría. 
El régimen de Asad ha adoptado constantemente una posición antioccidental, alineándose con la Unión Soviética y después con Rusia. 
Actualmente, Siria representa el único punto de apoyo que le queda a Rusia en el mundo árabe, mientras que todos los oponentes regionales de Asad son aliados de los EE.UU. 
La participación del Irán refleja una lucha diferente y mucho más antigua: la que enfrenta a suníes y chiíes por el dominio de Oriente Medio. 
Al aportar el Irán, dominado por los chiíes, armas, dinero, tropas y formación a las fuerzas de Asad, la dimensión sectaria del conflicto ha cobrado una mayor importancia. 
De hecho, las fuerzas gubernamentales han pasado a ser un ejército sectario, motivado por el miedo a que, si los rebeldes, en su mayoría suníes, resultan victoriosos, aniquilen a la minoría alauí, de filiación chií, que ha gobernado a Siria durante decenios. 
Así las cosas, el régimen de Asad cuenta con una ventaja militar abrumadora, con una fuerza aérea, tanques, cohetes y armas químicas y biológicas. 
Para derrotarlo, la oposición necesita armas más avanzadas y quienes los apoyan están dispuestos a concedérselas. 
Turquía, Arabia Saudí, Jordania y Qatar, países encabezados por suníes todos ellos, han aumentado en gran medida su ayuda militar a los rebeldes sirios en los últimos meses. 
Incluso los Estados Unidos, que hasta ahora se han negado a prestar ayuda letal por miedo a armar a yijadistas mundiales, han anunciado recientemente que están preparando un plan para entregar armas a las fuerzas de la oposición. 
Las tensiones entre suníes y chiíes suelen intensificarse en gran medida durante las luchas de poder geopolítico, como, por ejemplo, en el Iraq en el período 2006-2008. 
Antes, la última gran batalla entre suníes y chiíes en Oriente Medio entrañó una guerra casi constante entre el imperio Otomano suní y el imperio zafa vida chií durante los siglos XVI y XVII. 
Los otomanos vencieron por un pequeño margen y acabaron dominando el Iraq, pero el prolongado conflicto contribuyó a la decadencia de los dos imperios y devastó el Iraq, con lo que dejó tras sí una división sectaria. 
Todo ello no es buen augurio para Siria. 
Desde el decenio de 1970, los Asad no han logrado fomentar el nacionalismo árabe para unir a la población dividida por razones religiosas y han recurrido, en su lugar, a una política sectaria y divisoria para dominar a la población de Siria. 
Si bien lograron que sus aliados alauíes ocuparan posiciones decisivas en el ejército y los servicios de inteligencia ayudaran a los Asad a mantener su dominio sobre el país, fue una estrategia que amplió y reforzó la escisión entre suníes y chiíes entre la población. 
Cuando la “primavera árabe” empezó a desarrollarse, Asad adoptó el mismo planteamiento con la esperanza de reagrupar a sus partidarios alauíes y someter al resto de la población mediante el terror. 
Sin embargo, esa vez el plan salió al revés. 
La población suní siria, inspirada por las revoluciones en otros países árabes y horrorizada por la brutalidad del régimen, dejó, sencillamente, de sentir miedo, acontecimiento que ha cambiado la situación para el autoritarismo árabe. 
Ahora las consecuencias del fracaso de los Asad en su intento de fomentar una ideología nacional compartida están resultando del todo claras. 
Los suníes de Siria están invocando cada vez más la teología para justificar el odio de la minoria chií y ciertas formas de exclusivismo chií, similares a la ideología y la concepción del mundo de Al Qaeda, están llegando a ser la norma. 
Si bien Asad ha logrado el renovado apoyo de la comunidad alauí, ha sido a costa de aumentar el propio peligro de que los rebeldes castiguen a todos los alauíes por los crímenes del régimen. 
A medida que continúa la guerra, las perspectivas para una solución negociada van disminuyendo. 
Mientras el Irán aporta su influencia –y miles de millones de dólares–, los alauíes y los Estados del Golfo hacen lo propio en apoyo de los suníes, Siria va quedando destrozada. 
Pronto se habrá llegado demasiado lejos para que ninguno de los dos bandos pueda gritar victoria. 

Uniendo a Siria 
BERLIN – Los activistas de la oposición siria suelen manifestar su desencanto con el nivel de apoyo internacional que reciben. 
Si bien la última reunión de los llamados "Amigos de Siria" (un grupo de países que se reúne periódicamente para discutir la situación de Siria fuera del Consejo de Seguridad de las Naciones Unidas) se tradujo en más ayuda financiera, el grado de compromiso exterior genuino con su causa sigue siendo cuestionable. 
Estados Unidos, la Unión Europea, Turquía y la mayoría de los países árabes coinciden en que el régimen del presidente sirio Bashar al-Assad ya no es legítimo. 
Han intensificado las sanciones contra el gobierno, y ofrecido diferentes tipos de respaldo a los grupos opositores. 
Algunos estados han ofrecido armas automáticas, municiones y granadas propulsadas por cohetes. 
Pero las entregas de armas han disminuido, y los pedidos de los rebeldes de armas antiaéreas siguen sin recibir respuesta. 
Es más, ni los vecinos de Siria ni los gobiernos occidentales están dispuestos a intervenir militarmente. 
De hecho, a pesar de dar señales de solidaridad, se han negado a establecer una zona de protección para los civiles sirios a lo largo de la frontera de los estados vecinos, o a imponer una zona de exclusión aérea para los aviones militares sirios. 
En consecuencia, los grupos opositores sirios creen que se han quedado solos para enfrentar al brutal régimen de Assad. 
Pero los opositores sirios deben reconocer que la falta de una acción internacional decisiva no sólo se debe a que Rusia y China vetaran alguna acción significativa en el Consejo de Seguridad, o a la renuencia de los países de la OTAN a iniciar otra guerra en la región. 
De hecho, la comunidad internacional está esperando que la oposición desorganizada de Siria se transforme en una fuerza coherente y efectiva tanto como la oposición espera ayuda de la comunidad internacional. 
Esto implica formar una plataforma común que represente a todos los grupos relevantes, incluyendo los Comités de Coordinación Local, la Unión de Coordinadores de la Revolución Siria y los consejos militares de Ejército Libre de Siria. 
Sin duda, los rebeldes han hecho algunos avances. 
Han creado cuatro consejos militares regionales, que han ayudado a consolidar el liderazgo y solidificar su control en áreas significativas del país, particularmente cerca de la frontera turca. 
Sin embargo, la oposición siria hasta el momento no ha logrado presentarse como un actor unificado. 
Esto es sorprendente, dado que partidos políticos y figuras altamente respetadas e influyentes han venido hablando en nombre de la oposición en reuniones internacionales. 
El Consejo Nacional Sirio (SNC, por su sigla en inglés), por ejemplo, incluye muchas de estas figuras, y ha recibido respaldo material de varios países. 
Pero no es lo suficientemente inclusivo como para ejercer el rol de único representante de la oposición siria. 
Los intentos por ampliar el SNC no han tenido éxito, debido a las reservas manifestadas por algunos grupos importantes, como el Foro Democrático, respecto de unirse a una organización que depende de auspiciantes extranjeros. 
La oposición siria necesita crear una organización paraguas aceptada por todos, inclusive por los líderes civiles y militares de facto que han surgido localmente en el último año y medio. 
Estos grupos ya comparten un objetivo común -derribar al régimen de Assad- y la mayoría de ellos (con unas pocas excepciones ultra-militantes) esperan crear un estado pacífico, inclusivo y democrático. 
Figuras influyentes de la oposición -como el ex parlamentarista y preso político Riad Seif y el ex líder del SNC Burhan Ghalioun- han propuesto estrategias prometedoras para formar ese tipo de organización paraguas. 
Por ejemplo, un "grupo de personas sabias" sin intenciones de ejercer cargos políticos podría supervisar la creación de un consejo provisional que incluya a todos los grupos políticos y coaliciones relevantes, los consejos militares, la comunidad empresaria y los líderes religiosos. 
Pero estos planes no se han materializado, debido a la falta de una cultura de cooperación. 
Teniendo en cuenta que los sirios socializaron en el marco de un sistema profundamente autoritario, incluso aquellos que luchan por un sistema democrático no tienen experiencia en el arte de formar coaliciones. 
Asimismo, los potenciales políticos nunca han podido medir su popularidad realmente en contiendas democráticas. 
En consecuencia, muchos sobrestiman su verdadera influencia y tienden a competir por el liderazgo más que a cooperar. 
Los líderes de la oposición de Siria no necesitan barrer sus diferencias políticas debajo de la alfombra para ganar el respaldo de la comunidad internacional. 
Simplemente tienen que crear un organismo común que pueda ser aceptado por todos los grupos relevantes en el terreno, como hizo la oposición libia cuando estableció el Consejo Nacional de Transición. 
Luego de eso, deberían establecer una autoridad legítima dentro de Siria que pueda administrar áreas liberadas, distribuir ayuda y ofrecer servicios a los civiles. 
Una autoridad de transición de este tipo podría emplazar más fácilmente a la comunidad internacional a brindar el apoyo necesario que un grupo rebelde exiliado. 
La revolución siria es, esencialmente, una rebelión civil y política contra una dictadura -que poco a poco está desbaratando al régimen de Assad-. 
La oposición debe empezar por preparar el terreno para un nuevo orden basado en la unidad y la cooperación. 
De lo contrario, grupos más pequeños de militantes armados -respaldados o incluso manipulados por actores externos- dictarán el futuro de Siria. 

Siria: otra tragedia balcánica 
BERLÍN – Las doctrinas pacifistas dirán otra cosa, pero combinar la diplomacia con la amenaza del uso de la fuerza militar es una táctica sumamente eficaz, como hemos visto en el caso de Siria. 
Lo que aparentemente convenció al presidente sirio Bashar Al Assad de aceptar el acuerdo patrocinado por sus principales aliados (Rusia y, menos directamente, Irán) fue la amenaza de intervención militar por parte de Estados Unidos. 
Parece que ahora Al Assad está dispuesto a entregar sus armas químicas a cambio de permanecer en el poder. 
Pero si el acuerdo fracasa, ¿qué sucederá con la credibilidad de Estados Unidos y de Occidente? 
El acuerdo al que llegaron Estados Unidos y Rusia trajo alivio a la mayoría de las capitales occidentales, donde la dirigencia política no está lista para una intervención militar, incluso si el gobierno de Siria mata a su propia gente con gas tóxico (a tal respecto, el acuerdo equivale a una confesión de Al Assad). 
Después de una década de guerra en Afganistán e Irak, Occidente prefiere quedarse en casa; ni Estados Unidos ni el Reino Unido (ni tampoco la mayoría de los demás países de la OTAN) quieren quedar atrapados en otro conflicto imposible de ganar en Medio Oriente. 
En la práctica, todas las alternativas que tiene Estados Unidos en Siria son malas. 
Una intervención militar puede prolongarse indefinidamente y contribuiría a aumentar el caos. 
Pero no intervenir producirá casi el mismo resultado y afectará seriamente (con graves consecuencias futuras) la credibilidad de Estados Unidos en una región en situación crítica. 
Además, la utilización de armas químicas es una invitación a la escalada del conflicto. 
En Occidente, la mayoría ve la guerra civil en Siria como una continuación de la violencia sectaria iraquí. 
Pero Siria no es Irak. 
El presidente de Estados Unidos no está buscando pretextos para iniciar una guerra, y las armas químicas de Al Assad no son imaginarias. 
La magnitud de la violencia en Siria acentúa el peligro que supone la inacción. 
Claro que también una intervención militar conlleva riesgos: la expansión regional del conflicto, la muerte de muchos inocentes más y el fortalecimiento de las fuerzas extremistas del campo rebelde, por mencionar solo algunos. 
Pero todo esto ya viene sucediendo, y seguirá sucediendo, especialmente si Estados Unidos no interviene militarmente. 
La guerra civil se extenderá y agravará, porque es parte de una lucha general por la supremacía entre Irán y sus aliados shiítas, por un lado, y Arabia Saudita, Turquía y los otros países sunitas, por el otro. 
Si Estados Unidos no hubiera respondido al uso de armas químicas por parte del régimen de Al Assad, el mundo entero se preguntaría cuánto vale la palabra de Estados Unidos cuando un presidente estadounidense traza una “línea roja” y otros la cruzan impunemente. 
En Jerusalén, Teherán y otras capitales de Medio Oriente (así como en la Península de Corea y otras zonas conflictivas del planeta), se producirían terribles consecuencias (tal vez ya se han producido). 
Desde el inicio del conflicto sirio, a Estados Unidos y a sus aliados europeos les ha faltado una estrategia. 
¿El objetivo es poner fin a la guerra civil o producir un cambio de régimen? 
¿Y quién o qué debería ocupar el lugar de Al Assad? 
¿O tal vez Occidente aspira a una solución negociada con Rusia e Irán, que incluya la continuidad del régimen de Al Assad? 
Este último caso supondría un corrimiento del eje de la política estadounidense hacia Medio Oriente, con consecuencias estratégicas de largo alcance, porque semejante solución solo sería posible en detrimento de los aliados sunitas de Estados Unidos. 
Rusia e Irán pueden tener motivos diferentes para apoyar al régimen sirio, pero los intereses de ambos países dependen inexorablemente de su continuidad (aunque no necesariamente de la supervivencia política de Al Assad). 
Para Rusia, un cambio de régimen en la última avanzada militar que le queda en la región equivaldría a otra amarga derrota; para Irán, implicaría perder al aliado más importante que tiene en el mundo árabe y quedar todavía más aislado. 
Por eso, los aliados de Al Assad siguen una estrategia muy clara (que contrasta con las indefiniciones de Occidente): quieren la victoria militar del régimen, a la que contribuirán con una generosa provisión de armamento y, en el caso de Irán, con la presencia en el terreno de tropas de su representante en el Líbano, Hizbulá. 
La decisión de Obama de someter al Congreso de los Estados Unidos el lanzamiento de una represalia militar limitada fue un error fatal, porque una derrota (enteramente previsible) en el Congreso hubiera sido un desastre en materia de política exterior. 
Y aunque la iniciativa diplomática rusa (basada en una propuesta conjunta con Irán) ahuyentó el desastre, todo tiene un precio. 
El precio no es necesariamente un aumento de prestigio para el Kremlin. 
El verdadero riesgo que supone el acuerdo entre Estados Unidos y Rusia es otro. 
Obama hizo una apuesta arriesgada, que no nació de la debilidad ni de la impotencia. 
Si gana (es decir, si se destruyen las armas químicas de Siria, se celebra una conferencia de paz que ponga fin a la guerra civil, asume un gobierno de transición y se inician negociaciones directas entre Estados Unidos e Irán acerca del programa nuclear iraní y la estabilidad regional en Medio Oriente), Obama se hará realmente merecedor del Premio Nobel de la Paz. 
Pero si fracasa, Siria no será un segundo Irak, sino, más probablemente, una repetición de la tragedia de los Balcanes. 
Allí, a la par de un “proceso diplomático” jalonado por una serie de promesas incumplidas, la guerra de Bosnia y Herzegovina fue aumentando de magnitud durante años, hasta culminar en Srebrenica con la masacre de miles de civiles que, supuestamente, estaban bajo protección de las Naciones Unidas. 
Al final, la intervención resultó inevitable. 
¿Están Estados Unidos y sus aliados europeos preparados para la posibilidad de que el acuerdo con Rusia fracase y Siria no destruya sus armas químicas bajo control internacional? 
Esa es la pregunta decisiva para Occidente, en términos morales y políticos. 
Y si esa posibilidad llegara a hacerse realidad, mejor será que tenga respuesta. 


Por qué cederá Syriza 
LONDRES – Parece que, una vez más, Grecia se ha quitado la soga financiera del cuello. 
Recurrió a sus tenencias en una cuenta de reserva del Fondo Monetario Internacional y logró devolver 750 millones de EUR (851 millones de USD) –irónicamente, al propio FMI– justo antes de que la deuda venciera. 
Esta arriesgada política no fue un accidente, desde que asumió en enero, el gobierno griego, liderado por el primer ministro Alexis Tsipras, del partido Syriza, ha creído que la amenaza de la cesación de pagos –y, con ella, de una crisis financiera que podría hacer estallar al euro– le proporciona apalancamiento en la negociación para contrarrestar la falta de poder político y económico de su país. 
Meses más tarde, Tsipras y su ministro de finanzas, Yanis Varoufakis, un experto académico en teoría de los juegos, aún parecen estar comprometidos con esta visión, a pesar de la falta de evidencia en su favor. 
Pero su cálculo se basa en una premisa falsa, Tsipras y Varoufakis suponen que un incumplimiento obligaría a Europa a elegir entre tan solo dos alternativas: expulsar a Grecia de la zona del euro u ofrecerle asistencia incondicional para el pago de su deuda; pero las autoridades europeas cuentan con una tercera opción en caso de un incumplimiento griego. 
En vez de forzar la salida de Grecia o «Grexit», como se la llama, la UE podría dejarla atrapada dentro de la zona del euro y privarla de dinero, para luego sentarse a esperar y ver cómo se desploma el apoyo político interno al gobierno de Tsipras. 
Ese tipo de estrategia de sitio –esperar a que Grecia se quede sin el dinero que necesita para mantener el funcionamiento normal del gobierno– parece ahora la técnica más promisoria para disolver la resistencia griega. 
Es probable que funcione, porque el gobierno griego tiene cada vez más dificultades para reunir el dinero necesario para pagar los salarios y las pensiones cada fin de mes. 
Para eso, Varoufakis ha recurrido a medidas cada vez más desesperadas, como apoderarse del efectivo en las cuentas bancarias municipales y de los hospitales. 
Esto implica que la recaudación impositiva se ha visto tan golpeada por el caos económico desde las elecciones en enero que los ingresos del gobierno ya no alcanzan para cubrir los costos del día a día. 
Si esto fuera cierto –nadie puede asegurarlo debido a la falta de confiabilidad de las estadísticas financieras griegas (otra de las quejas de las autoridades de la UE)– la estrategia de negociación del gobierno griego está condenada al fracaso. 
La estrategia de Tsipras-Varoufakis supone que Grecia puede amenazar creíblemente con un incumplimiento porque su gobierno, si se viera obligado a ello, aún tendría dinero más que suficiente para pagar los salarios, las pensiones y los servicios públicos. 
Se trataba de un supuesto razonable en enero: el gobierno había presupuestado un gran superávit primario (que excluye los pagos de intereses), estimado en el 4 % del PBI. 
Si Grecia hubiera entrado en cesación de pagos en enero, este superávit primario podría haber sido redireccionado (en teoría) de los pagos de intereses a la financiación de los mayores salarios, pensiones y gasto público que Syriza prometió durante la campaña electoral. 
Dada esta posibilidad, Varoufakis puede haber creído que estaba ofreciendo a otros ministros de finanzas de la UE una oferta generosa al proponer un recorte del superávit primario del 4 % al 1 % del PBI, en vez de llevarlo directamente a cero. 
Si la UE se rehusaba, la amenaza implícita era simplemente dejar de pagar los intereses y dejar disponible la totalidad del superávit primario para gastos públicos adicionales. 
Pero, ¿qué pasaría si el superávit primario –la carta ganadora del gobierno griego en su contenciosa estrategia de negociación– hubiera desaparecido? 
En ese caso, la amenaza de la cesación de pagos ya no resulta creíble. 
Sin el superávit primario, un incumplimiento ya no permitiría a Tsipras cumplir las promesas electorales de Syriza; por el contrario, implicaría recortes aún mayores en los salarios, las pensiones y el gasto público de los ahora exigidos por la «troika» (la Comisión Europea, el Banco Central Europeo y el FMI). 
Para las autoridades de la UE, por el contrario, un incumplimiento griego ahora sería mucho menos problemático de lo que antes se preveía. 
Ya no necesitan evitar la cesación de pagos amenazando a Grecia con su expulsión del euro. 
En lugar de ello, la UE ahora puede confiar en que el propio gobierno griego castigará su gente cuando le sea imposible pagar los salarios y las pensiones, u honrar las garantías bancarias. 
Tsipras y Varoufakis debieran haber previsto esto, porque lo mismo ocurrió dos años atrás cuando Chipre, sumido en la agonía de la crisis bancaria, intentó desafiar a la UE. 
La experiencia de Chipre sugiere que, cuando se venga abajo la credibilidad de la amenaza del gobierno, es probable que la UE obligue a Grecia a mantener el euro y la haga sufrir una bancarrota municipal al estilo estadounidense, como la de Detroit. 
Los mecanismos legales y políticos para considerar a Grecia como una bancarrota municipal son claros. 
Los tratados europeos declaran sin lugar a dudas que la membresía del euro es irreversible a menos que un país abandone no solo la moneda única, sino también la UE en su conjunto. 
También es ese el mensaje que los gobiernos de la UE desean inculcar en sus propios ciudadanos e inversores financieros. 
Si Grecia entra en cesación de pagos, la UE contará con la justificación legal y la motivación política para insistir en que mantenga al euro como su única moneda de curso legal. 
Incluso si el gobierno griego decide pagar los salarios y las pensiones emitiendo sus propios pagarés o «nuevas dracmas», el Tribunal de Justicia de la Unión Europea dictaminará que todas las deudas internas y depósitos bancarios se deben pagar en euros. 
Eso, a su vez, obligará a un incumplimiento frente a los ciudadanos griegos y los acreedores extranjeros, porque el gobierno será incapaz de honrar el valor en euros de los depósitos asegurados en los bancos griegos. 
Por lo tanto, una cesación de pagos de Grecia dentro del euro, lejos de permitir que Syriza honre sus promesas electorales, infligiría una austeridad aún mayor sobre los votantes griegos de la que sufrieron bajo el programa de la troika. 
En ese punto, el colapso del gobierno sería inevitable. 
En lugar de que Grecia deje la zona del euro, Syriza dejaría el gobierno de Grecia. 
En cuanto Tsipras se dé cuenta de que las reglas del juego entre Grecia y Europa han cambiado, su rendición será simplemente una cuestión de tiempo. 

El mito de la austeridad griega 
BRUSELAS – Desde la victoria de Syriza, el partido anti-austeridad, en las recientes elecciones generales de Grecia, el “problema griego” nuevamente preocupa a los mercados y a las autoridades formuladoras de políticas a lo largo de toda Europa. 
Algunos temen un regreso a la incertidumbre del año 2012, época en la que muchos pensaban que la moratoria y la salida de la eurozona de Grecia eran inminentes. 
En aquel entonces, al igual que ahora, muchos se preocupaban sobre si una crisis de la deuda griega podría desestabilizar – y quizás incluso derrumbar – la unión monetaria europea. 
Sin embargo, esta vez la situación es realmente distinta. 
Una diferencia fundamental radica en los fundamentos económicos. 
En el transcurso de los últimos dos años, otros países periféricos de la eurozona han demostrado su capacidad de ajuste, mediante la reducción de sus déficits fiscales, la expansión de sus exportaciones, y su desplazamiento hacia superávits de cuenta corriente, consecuentemente contradiciendo la existencia de una necesidad de financiación. 
De hecho, Grecia es el único país que ha avanzado arrastrado constantemente sus pies en cuanto a las reformas y que mantuvo un desempeño exportador muy deficiente. 
Proporcionar un escudo adicional a los países periféricos es el plan del Banco Central Europeo para iniciar la compra de bonos soberanos. 
Si bien el gobierno alemán no admite oficialmente la flexibilización cuantitativa, debería estar agradecido con el BCE por calmar los mercados financieros. 
Ahora Alemania puede tomar una postura firme sobre las demandas del nuevo gobierno griego en cuanto a pedir una condonación a gran escala de la deuda y poner fin a la austeridad, sin tener temor a que en los mercados financieros ocurra el tipo de turbulencia que ocurrió en el año 2012, turbulencia que dejó a la eurozona con poquísimas opciones que no fueran rescatar financieramente a Grecia. 
En los hechos, ambas demandas del gobierno griego se basan en un malentendido. 
Para empezar, Syriza y otros argumentan que la deuda pública de Grecia, que alcanza el cuantioso nivel del 170% del PIB, es insostenible y debe ser recortada. 
Debido a que la deuda oficial del país constituye el grueso de su deuda pública en general, el gobierno quiere que se reduzca. 
La realidad es que los acreedores oficiales de Grecia le han concedido períodos de gracia que son suficientemente largos y tasas de interés que son suficientemente bajas como para hacer que la carga sea soportable. 
Grecia realmente gasta menos en servicio de la deuda de lo que gasta Italia o Irlanda, países que tienen ratios (brutos) deuda-PIB mucho más bajos. 
Debido a que los pagos de la deuda externa oficial de Grecia ascienden a sólo el 1.5% del PIB, el servicio de la deuda no es el problema que el país enfrenta. 
El costo relativamente bajo del servicio de la deuda también elimina la justificación de las demandas de Syriza sobre poner fin a la austeridad. 
El último programa de rescate de la “troika” (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea), iniciado en el año 2010, prevé para este año un superávit presupuestario primario (que excluye el pago de intereses) del 4% del PIB. 
Eso sería un poco más de lo necesario para cubrir los pagos de intereses, y por lo tanto, permitiría que Grecia finalmente empiece a reducir su deuda. 
El alegato del nuevo gobierno griego sobre que este es un objetivo no razonable no puede resistir un escrutinio. 
Después de todo, cuando se enfrentaron a una deuda excesivamente elevada, otros Estados miembros de la Unión Europea – incluyendo Bélgica (desde 1995), Irlanda (desde 1991) y Noruega (desde 1999) – mantuvieron excedentes similares durante al menos diez años cada uno, por lo general de manera posterior a una crisis financiera. 
Desde luego, se puede alegar razonablemente que la austeridad en la eurozona ha sido excesiva, y que el déficit fiscal debería haber sido mucho más grande para sostener a la demanda. 
Pero sólo los gobiernos con acceso a la financiación de mercado pueden utilizar la política fiscal expansiva para estimular la demanda. 
En el caso de Grecia, un mayor gasto tendría que ser financiado por préstamos de una o más instituciones oficiales. 
Por la misma razón, es falso afirmar que la troika obligó a Grecia a someterse a una austeridad excesiva. 
Si Grecia habría recibido apoyo financiero en 2010, hubiese tenido que reducir su déficit fiscal desde un nivel de más del 10% del PIB a cero de manera inmediata. 
Al financiar déficits continuos hasta el año 2013, la troika, en realidad, hizo posible que Grecia retrasara la austeridad. 
Por supuesto, Grecia no es el primer país en solicitar financiamiento de emergencia para retrasar los recortes presupuestarios, y que posteriormente, una vez que lo peor ya pase, se queje arguyendo que los recortes son excesivos. 
Esto suele ocurrir cuando el gobierno tiene un superávit primario. 
En los casos que el gobierno puede financiar su gasto corriente a través de los impuestos – e incluso es posible que sea capaz de aumentar el gasto, si no tiene que pagar intereses – se intensifica la tentación de negarse a pagar la deuda. 
Cuando se inició el programa de la troika, se anticipó ampliamente que Grecia estaría tentada a seguir esta ruta. 
El año pasado, el nuevo ministro de Finanzas griego, Yanis Varoufakis, confirmó la predicción, argumentando que un superávit primario daría a Grecia la ventaja en las negociaciones sobre la reestructuración de la deuda, ya que simplemente podría suspender los pagos a la troika, sin incurrir en problemas de financiación. 
Este abordaje sería un error. 
El problema práctico para Grecia ahora no es la sostenibilidad de la deuda que vence en 20 a 30 años y tiene tasas de interés muy bajas; el verdadero problema son los pocos pagos al FMI y el BCE que vencen este año – pagos que el nuevo gobierno se ha comprometido a realizar. 
Sin embargo, para honrar su compromiso (y contratar a más empleados), Grecia necesitará más apoyo financiero proveniente de sus socios de la eurozona. 
Por otra parte, el sistema financiero del país necesitará del apoyo continuo del BCE. 
En otras palabras, el nuevo gobierno de Grecia debe ahora tratar de convencer a sus socios europeos de que se merece más apoyo financiero, mientras presiona para que se le otorgue una reducción de su deuda existente y muestra resistencia a las políticas de austeridad que fueron condiciones para recibir préstamos anteriores. 
Para Syriza y sus votantes, la luna de miel política podría ser corta. 

Vencer a los que no quieren paz en Asia meridional 
MONTREAL – Parece que las muy esperadas negociaciones de paz entre la India y Pakistán no tendrán lugar antes de las elecciones parlamentarias de mayo en India; y las perspectivas de conversaciones después de eso no están claras. 
Diversos factores prefiguran un período de intensa incertidumbre y posibilidad de conflicto: la victoria del nacionalista Partido Popular Indio (Bharatiya Janata Party, BJP) de Narendra Modi; un resurgimiento de los talibanes tras la inminente retirada de las tropas estadounidenses de Afganistán; y que Pakistán siga siendo incapaz de negociar con los talibanes paquistaníes o suprimirlos. 
Pero esto no debe ser motivo para abandonar los intentos de lograr la paz. 
Es verdad que como pacificador, Modi trae unas credenciales muy cuestionables, tanto para su país como para Pakistán. 
Modi era jefe de ministros de Gujarat en 2002, cuando se produjeron violentos disturbios en los que fueron asesinados más de mil musulmanes. 
Muchos temen que si llega a primer ministro, polarizará a todo el país en divisiones intercomunitarias. 
Y hasta ahora mostró una postura inflexible hacia Pakistán, y no parece que vaya a moderar su discurso, al menos por el momento. 
Pero es probable que Modi se inspire en el último primer ministro del BJP, Atal Bihari Vajpayee, que en 1999 visitó Lahore para mantener conversaciones de paz con su homólogo paquistaní Nawaz Sharif (vuelto al poder en 2013). 
Tiene buenos motivos para hacerlo. 
La paz con Pakistán fortalecería su imagen personal, en la India y en el mundo, y sería un avance hacia la concreción de las ambiciones del BJP de convertir a la India en una gran potencia. 
También ayudaría a revivir la debilitada economía india al alentar la inversión extranjera, de cuyos beneficios Modi ya fue testigo en Gujarat. 
Por su parte, Sharif ofreció gestos de paz a la India, y por buenas razones: un reacercamiento con su vecino fortalecería su posición en Afganistán y le facilitaría terminar la violencia dentro de Pakistán. 
También lo ayudaría a quitarle poder al ejército paquistaní y a su rama de inteligencia, el ISI. 
Cierto es que el inicio de conversaciones de paz con un futuro gobierno de Modi puede suscitar oposición en Pakistán, pero tal vez Sharif esté dispuesto a romper el hielo, si para ello cuenta con el apoyo de los principales partidos políticos. 
Lamentablemente, en Asia meridional hay muchos que no quieren la paz. 
Numerosos intentos del actual primer ministro de la India, Manmohan Singh, de reiniciar conversaciones con Pakistán se vieron frustrados por violaciones de la línea de control en Cachemira o incidentes fronterizos con disparos de artillería (episodios que aparentemente se producen ante la menor provocación). 
Por ahora, los políticos indios ven las ofertas de Sharif con sospecha. 
Les preocupa lo que pueda salir de sus negociaciones con los talibanes paquistaníes y no están seguros de que conserve el control de las políticas de Pakistán en relación con Cachemira o Afganistán. 
De hecho, el mayor obstáculo para las negociaciones de paz entre India y Pakistán es la facilidad con que podrían arruinarlas los aguafiestas. 
Tan pronto como comience el proceso de paz, es probable que poderosos intereses creados lo interrumpan (violentamente), porque un acuerdo de paz debilitaría su base de poder y el apoyo político que derivan de la continuación del conflicto. 
Sobran precedentes. 
En 1999, el general paquistaní Pervez Musharraf envió comandos a ocupar las alturas de Kargil, en el lado indio de Cachemira, para desestabilizar el proceso de paz de Lahore; la respuesta militar de la India puso fin a las conversaciones de paz. 
En diciembre de 2001, el ataque al parlamento de la India perpetrado por las milicias Lashkar‑e‑Taiba y Jaish‑e‑Mohammed, con base en Pakistán, hizo naufragar las conversaciones extraoficiales entre el gobierno del BJP y el régimen militar de Musharraf. 
India también tiene sus aguafiestas. 
En febrero de 2007, poco antes de la visita del ministro de relaciones exteriores de Pakistán, un grupo formado aparentemente por fundamentalistas hinduistas atentó contra el Samjhauta Express (un tren que une Nueva Delhi con Lahore dos veces a la semana), matando a 68 personas entre paquistaníes e indios. 
Además, los aguafiestas tienen a su favor la falta de apoyo popular para los gobiernos de ambos países. 
Tal vez la coalición de gobierno liderada por el Congreso Nacional Indio considere que una actitud firme ante Pakistán es el único modo de repeler las críticas del BJP y otros partidos de la oposición. 
Y muchos indios dudan de que tenga sentido negociar con Sharif, cuando no es seguro que su gobierno llegue a término, vistas las tensiones entre civiles y militares en Pakistán. 
La designación del flexible general Raheel Sharif como jefe del ejército ayudó a descomprimir la situación, pero como Pakistán y la India apoyan bandos contrarios en Afganistán, un aumento de las tensiones en este país podría llevar a que el ejército paquistaní y el ISI se reafirmen. 
Felizmente, por ahora la violencia en Cachemira cedió, pero puede recrudecer fácilmente si los talibanes consolidan su poder en Afganistán y el ISI aumenta el nivel de apoyo a grupos como Lashkar‑e‑Taiba y Jaish‑e‑Mohammed. 
Aunque la incertidumbre política actual, tanto en India como en Pakistán, impide por ahora celebrar conversaciones de paz en toda regla, ambas partes podrían empezar a tomar medidas de acercamiento, tratando de resolver desacuerdos de menor nivel como las disputas territoriales sobre el glaciar Siachen, el riachuelo Sir y la barrera de Wullar/proyecto de navegación Tulbul. 
Las diferencias sobre cuestiones de derecho de aguas y construcción de diques se pueden negociar tanto en el nivel diplomático como a través de canales extraoficiales. 
Además, los dos países pueden acrecentar la cooperación económica y comercial, colaborar para combatir el terrorismo y el tráfico de drogas, y promover intercambios amistosos en diversos ámbitos sociales y culturales. 
El fortalecimiento de las relaciones comerciales podría crear intereses económicos que sirvan de contrapeso a las tensiones y contribuyan a la búsqueda de paz. 
En ese sentido, son un buen inicio los recientes acuerdos para establecer más sucursales bancarias y puestos de comercio en la frontera; y Pakistán ya dio algunos pasos para retribuir la oferta india de otorgarle estatus comercial de “nación más favorecida” (aunque con otro nombre). 
Tal vez esto no baste para garantizar el éxito de las negociaciones, si es que se producen, pero al menos puede quitar incentivos para arruinarlas. 
Y si los dos países pudieran hallar modos de evitar el agravamiento de disputas de menor escala, se generaría una atmósfera más propicia para encarar la cuestión de Cachemira, la principal fuente de conflicto. 

Ciencia climatológica sensacionalista 
NUEVA DELHI – Los científicos cuyas investigaciones han revelado la magnitud del cambio climático mundial están recibiendo ahora un trato sensacionalista en los periódicos de esa tendencia. 
Primero fue el escándalo de los mensajes electrónicos filtrados (en realidad, obtenidos ilegalmente) en el centro de investigaciones climatológicas de la Universidad de East Anglia de Gran Bretaña. 
Ahora llega la supuesta noticia de que los glaciares del Himalaya no están retrocediendo, en realidad, y, por tanto, no desaparecerán en 2035. 
La primera historia estaba programada para aparecer justo antes de la cumbre sobre el cambio climático de la COP15 celebrada en Copenhague. 
La segunda va encaminada a enterrar cualesquiera esperanzas aún existentes de que se firme un tratado que suceda al Protocolo de Kyoto. 
Al llegar uno tras otro, esos hinchados escándalos han asestado, al menos de momento, un golpe contundente al crédito que merecen las pruebas en las que se basa la lucha contra el cambio climático. 
Pero, ¿hasta qué punto están justificados esos ataques, en particular los lanzados contra el Grupo Intergubernamental de Expertos sobre el Cambio Climático, el órgano de las Naciones Unidas que ha establecido el criterio de referencia para analizar el cambio climático planetario? 
Una señal reveladora es el desprecio de los escépticos a los datos reales que figuran en el estudio del Gobierno de la India utilizado para socavar el informe del IPCC y las impecables credenciales del científico Syed Iqbal Hasnain, a quien se deben los alarmantes datos sobre el Himalaya. 
Además, hay que citar la indigna alegría con la que se han lanzado a destruir un icono del movimiento contra el calentamiento planetario, el premio Nobel R.K. Pachauri, al atribuir motivos financieros a sus investigaciones. 
Hasnain, que está actualmente haciendo un estudio de la acumulación de carbono negro en la nieve de las altitudes altas del Himalaya, no es un científico ególatra que busque publicidad. 
Fue profesor de Glaciología en la Escuela de Ciencias Medioambientales de la Universidad Jawaharlal Nehru y miembro del Instituto Indio de Tecnología y de la Universidad Técnica de Delft (Países Bajos). 
Entre 1995 y 1999, presidió un grupo de trabajo sobre Glaciología del Himalaya en la Comisión Internacional de la Nieve y del Hielo. 
También es autor de Himalayan Glaciers: Hydrology and Hydrochemistry (“Glaciares del Himalaya. Hidrología e hidroquímica”) y multitud de artículos científicos. 
Hasnain hizo su observación en New Scientist en 1999, sólo cinco años después de que la retirada hubiera alcanzado su culmen y sólo entre dos y tres años después de que su aminoración comenzara... demasiado pronto para afirmar que la tendencia hubiera cambiado. 
Puede que la utilización por parte del IPCC de su observación fuera precipitada, pero no era engañosa, porque en el período 2003-2004, un año antes de que diera forma final a su cuarto informe, el cambio de tendencia habría sido apenas perceptible. 
Lo que se dice, en realidad, en el informe para el Ministerio de Bosques y Medio Ambiente de la India es que la retirada media de los glaciares –cinco metros al año, aproximadamente, desde 1840, fecha en que se empezó a mantener los registros– se aceleró en gran medida entre los decenios de 1950 y 1990, pero esa retirada se aminoró después de mediados del decenio de 1990 hasta que, en el caso de los glaciares mayores y mejor conocidos, como, por ejemplo, Gangotri y Siachen, se había “detenido prácticamente durante el período 2007-2009”. 
Pero la retirada del “morro”de un glacial es sólo una de las tres medidas del posible cambio de los glaciares. 
Las otras dos son el “equilibrio de su masa” y el ritmo de emisión de las aguas de deshielo. 
Los glaciares del Himalaya no han dejado de perder masa, aunque ahora lo están haciendo a un ritmo algo menor que antes. 
Las pruebas recogidas en 466 glaciares por el Centro Indio de Aplicaciones Espaciales de 1962 a 2004 revelan una pérdida del 21 por ciento de la superficie de los glaciares y un 30,8 por ciento de su volumen. 
El mismo estudio revela también que los glaciares más pequeños se están reduciendo mucho más rápidamente que los más grandes. 
Mientras los glaciares que cubren más de cinco kilómetros cuadrados han perdido el 12 por ciento de su masa, los que tienen menos de un kilómetro cuadrado han perdido el 38 por ciento. 
Si aplicamos la proporción total de pérdida de masa a la superficie cubierta, eso significa que los glaciares más pequeños (y más numerosos) del Himalaya perdieron el 57 por ciento de su masa entre 1960 y 2004. 
¿Cuál puede haber sido la causa de que los morros de los glaciares dejaran de retirarse? 
Un factor podría ser los depósitos de polvo y carbón negro (llamados colectivamente aerosoles) sobre la nieve, cosa que, hasta una acumulación de 400 gramos por metro cuadrado, aumenta en gran medida el ritmo a que se derrite. 
Entre 400 y 600 gramos, deja de tener más efecto, pero, cuando excede los 600 gramos, actúa como un escudo frente al sol y aminora el ritmo a que se derrite. 
Unas capas más espesas de aerosoles en los extremos más bajos de los glaciares podrían explicar la tendencia en varios glaciares, observada en el informe indio, a estrecharse en el medio y formar dos partes distintas. 
Así, pues, la aminoración de la retirada de los morros de los glaciares podría ser una consecuencia del rápido aumento de la población humana en las montañas y de la desertización causada por el apacentamiento excesivo, factores puramente locales que incrementan los niveles de aerosoles. 
Sólo mediante más investigaciones centradas en las diferencias entre los glaciares de zonas muy pobladas y los de zonas deshabitadas, como Siachen, se zanjará esa cuestión definitivamente, pero depender del aumento de la población y de la desertización para prolongar sus vidas sería como robar a Peter para pagar a Paul. 
Lo que se debe estudiar no es la validez de la tendencia secular, sino la naturaleza de las influencias locales que la contrarrestan. 
Al apresurarse a disculparse por una declaración que claramente no entendían, el Secretario de Energía y Cambio Climático de Gran Bretaña, Ed Miliband, y otros han puesto en tela de juicio no sólo la probidad de científicos como Hasnain, sino también el crédito de la propia ciencia. 

Enfrentemos el cambio climático como a la COVID-19 
DUBLÍN/CIUDAD DEL CABO – En las últimas semanas el mundo se enfocó en combatir con urgencia la veloz pandemia de la COVID-19. 
La Organización Mundial de la Salud, los gobiernos y bancos centrales actuaron rápidamente para mitigar el impacto del virus, mientras los científicos, los responsables de las políticas y los expertos en salud pública comparten datos cruciales con sofisticadas herramientas de rastreo. 
La gran cantidad de personas que se recuperaron del virus demuestra la eficacia de la respuesta a la fecha. 
Pero, además de la novedosa e inmediata amenaza de la COVID-19, el mundo también enfrenta una emergencia climática y ambiental sin precedentes. 
Los gobiernos y las empresas deben comenzar a ocuparse del cambio climático con la misma decisión y urgencia que muestran en la lucha contra la pandemia. 
Consideremos la contaminación del aire, que según las estimaciones mata a 7 millones de personas al año en el mundo. 
A diferencia de la COVID-19, esta amenaza no es nueva, proviene de múltiples fuentes y está estrechamente vinculada con la forma en que calentamos e iluminamos nuestros hogares, nos desplazamos y gestionamos los desechos: hábitos diarios profundamente incorporados en nuestra forma de vida y nuestros sistemas económicos. 
Enfrentar un desafío tan complejo exige entonces acciones en muchos frentes para reducir el riesgo de incluso más muertes prematuras. 
Ciertamente, al tiempo que la respuesta contra la COVID-19 ha demostrado el poder de la ciencia abierta y colaborativa, y de la acción rápida para lidiar con nuevas amenazas, también resaltó cuestiones muy enraizadas que limitan nuestra capacidad para responder a desafíos como el cambio climático mundial. 
En especial, el mundo se está dando cuenta de que es posible que la pandemia —y las estrictas medidas para contenerla— puedan tener como consecuencia una caída económica aún mayor que la desatada por la crisis financiera mundial de 2008. 
La naturaleza sistémica de esos riesgos también puede explicar por qué la acción climática ha sido insuficiente hasta la fecha. 
La ciencia es clara: debemos reducir los niveles de emisiones mundiales de dióxido de carbono de 2010 cerca del 45 % para 2030 y lograr cero emisiones netas para mediados de siglo si queremos tener chances de evitar un calentamiento global catastrófico. 
Pero aunque la necesidad de acciones gubernamentales urgentes y decisivas en esta área nunca fue mayor, los políticos no se han puesto hasta ahora a la altura del desafío. 
De hecho, el Secretario General de las Naciones Unidas António Guterresalertó en la conferencia climática COP25 del pasado diciembre que «estamos destruyendo a sabiendas los propios sistemas de soporte que nos mantienen vivos». Tal vez las palabras más alarmantes que haya pronunciado un líder de la ONU. 
Como están las cosas, las contribuciones determinadas por los países según el acuerdo de París de 2015 deben ser cinco veces más ambiciosas para limitar el calentamiento global a 1,5 °C para 2050. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
De igual modo, aunque un creciente número de empresas se está comprometiendo a ser neutrales en sus emisiones de carbono, esta participación debe aumentar significativamente. 
Son demasiadas las corporaciones multinacionales y los inversores que se resisten a adoptar políticas que beneficien al clima y ejercen fuertes presiones sobre los gobiernos que, a su vez, no están dispuestos a tomar las audaces y posiblemente impopulares medidas necesarias. Sin embargo, un número relativamente pequeño de empresas de combustibles fósiles son responsables de una proporción significativa de las emisiones mundiales de CO2. 
Si fijan un precio real del carbono, los gobiernos pueden poner en movimiento un cambio controlado para alejarse de la dependencia de los combustibles fósiles. 
Las plataformas digitales también pueden colaborar. 
Después de todo, Google y Facebook han eliminado la información falsa sobre la COVID-19, junto con ofertas que tratan de sacar provecho de ella. 
También deben considerar limitar la visibilidad de quienes difunden información falsa sobre el cambio climático, o de las empresas que dependen de actividades que ponen al clima en peligro. 
Este año marca una coyuntura crítica para la acción climática mundial, no solo porque está a mitad de camino entre la línea de base de 2010 de emisiones de CO2 y la fecha límite de 2030 para las reducciones significativas. 
También es un período extraordinario para las negociaciones ambientales. Hacia fines de este año se esperan nuevas metas para la biodiversidad mundial (la reunión de octubre fue pospuesta por la COVID-19) y la COP26 está programada para noviembre en Glasgow. 
Los compromisos climáticos de los países deben ser revisados y la COP26 será un momento determinante para saber si podemos evitar un desastre climático mundial. 
La acción climática mundial debe empezar considerando nuestra humanidad común y la necesidad de soluciones equitativas para todos. 
Debido a que las consecuencias del cambio climático afectan más a los países menos responsables de sus causas, aquellos con mayor responsabilidad —los países ricos y desarrollados— deben liderar las reducciones de las emisiones. 
En muchos aspectos, los últimos 12 meses han sido alentadores, con respuestas creativas al cambio climático y señales de cambios en el comportamiento, como las nueva tendencia de evitar los viajes aéreos. 
Cientos de miles de alumnos escolares en todo el mundo han protestado contra la falta de acción climática, alentados por la indomable Greta Thunberg, mientras la movilización climática popular ha alcanzado niveles sin precedentes. 
Pero las políticas climáticas que ponen en desventaja a ciertos grupos pueden producir una reacción violenta, como las protestas de los «chalecos amarillos» que estallaron en Francia ante un aumento planificado del impuesto a los combustibles. 
Ese descontento destaca la necesidad de poner a la justicia social en el centro de nuestra respuesta climática. 
En 2020, el mundo está en un punto de inflexión social, los científicos y la sociedad civil deben alzar conjuntamente sus voces y hacer todos los esfuerzos para garantizar que sigamos la dirección correcta. 
Los jóvenes han insistido ante los líderes políticos para que escuchen a los científicos. 
Y, como en su respuesta a la pandemia de la COVID-19, la sociedad científica está lista para trabajar codo a codo con los gobiernos y empresas para llevar a la humanidad hasta la senda del clima sostenible, gestionando responsablemente los sacrificios necesarios en términos de desarrollo. 
La amenaza de la COVID-19 ha demostrado que los gobiernos pueden actuar rápidamente y con decisión frente a una crisis, y que la gente está lista para cambiar su comportamiento por el bien de la humanidad. 
El mundo debe adoptar con urgencia el mismo enfoque frente al desafío existencial del cambio climático. 

Matar a las enfermedades no transmisibles 
SEATTLE – En los últimos 25 años, gracias en parte a un esfuerzo global coordinado para combatir las enfermedades infecciosas, incluidos la malaria, la tuberculosis, el VIH/SIDA y la polio, las tasas de mortalidad infantil se han reducido en un 50%, y la expectativa de vida promedio se ha incrementado en más de seis años. 
Es más, el porcentaje de la población mundial que vive en la extrema pobreza se ha reducido a la mitad. 
Estos son logros importantes, pero trajeron consigo un nuevo conjunto de desafíos que se deben abordar con urgencia. 
A medida que las vidas se han ido prolongado y los estilos de vida han cambiado, las enfermedades no transmisibles (ENT) como la diabetes, las enfermedades cardiovasculares, el cáncer y los trastornos respiratorios han prosperado, convirtiéndose por lejos en las principales causas de muerte del mundo. 
Mientras que unos 3,2 millones de personas murieron como consecuencia de la malaria, la tuberculosis o el VIH/SIDA en 2014, más de 38 millones murieron por ENT. 
Y la cantidad de muertes sigue creciendo. 
Tomemos el caso de la diabetes, una de las ENT de más rápido crecimiento. 
Según un informe reciente de la Organización Mundial de la Salud, la diabetes se cobró 1,5 millones de vidas en 2012, aproximadamente la misma cantidad que la tuberculosis. 
Pero mientras que las muertes por tuberculosis han declinado a la mitad desde 1990, el impacto de la diabetes está creciendo rápidamente. 
En 1980, 108 millones de personas vivían con diabetes, una tasa de aproximadamente una persona de cada 20; hoy, más de 400 millones, o una persona de cada 12, padecen la enfermedad. 
Contrariamente a la percepción popular de las ENT como enfermedades de los ricos, éstas afectan de manera desproporcionada a los pobres en países de todo nivel de desarrollo económico, pero especialmente los países de ingresos bajos y medios. 
Por cierto, según el informe de la OMS, más del 80% de las muertes relacionadas con la diabetes ocurren fueran de los países de ingresos altos. 
Una razón que explica esto es que la diabetes tipo 2, la variante más común, está asociada con factores vinculados al estilo de vida, como la inactividad, la obesidad, una dieta deficiente y el cigarrillo, que suelen ser más comunes entre las personas de menos recursos. 
Para colmo de males, en las comunidades más pobres, las herramientas y medicinas para diagnosticar y tratar la diabetes son escasas y suelen estar fuera de los recursos de la gente. 
Un estudio reciente realizado por PATH, con respaldo de Novo Nordisk, demostró que, en algunos casos, apenas una tercera parte de las instalaciones de salud pública tenían insulina en stock, y sólo una de cada cuatro contaba con tiras reactivas para monitorear la diabetes. 
En Ghana, hace falta el salario de 15 días para poder pagar una dosis de 30 días de apenas dos de las drogas que se necesitan para evitar complicaciones. 
Estas deficiencias implican que casi la mitad de los casos de diabetes fuera de los países ricos no se diagnostican o se manejan de manera inadecuada. 
Esto tiene consecuencias humanas y económicas importantes. 
La diabetes requiere un tratamiento de por vida, y cuanto antes se la detecta y antes comienza el tratamiento, mejor es el resultado. 
La diabetes, cuando no se la trata, causa condiciones que hacen imposible trabajar y suelen provocar una muerte temprana. 
¿Qué hará falta para asegurar que la gente tenga las herramientas y medicamentos para diagnosticar, tratar y monitorear la diabetes? 
Para empezar, los responsables de las políticas y los donantes deben reconocer el impacto desproporcionado de la diabetes en las comunidades pobres y dedicar una mayor atención y un mayor financiamiento a la prevención y al tratamiento. 
Los programas de prevención que promueven dietas más saludables y ejercicio pueden reducir la prevalencia de la diabetes tipo 2 y minimizar las complicaciones para quienes ya padecen la enfermedad. 
Y la inversión en sistemas de atención médica en países de ingresos bajos y medios puede ayudarlos a adaptarse a la creciente carga de enfermedades de por vida como la diabetes. 
La cuestión del costo también debe abordarse con urgencia. 
Debemos enfrentar las deficiencias en los sistemas de distribución que limitan el acceso a drogas y diagnóstico, elevando los costos. 
Esto exigirá una mejor previsión, planificación y distribución; una negociación más efectiva de los precios y límites a los sobreprecios. 
Es más, debemos invertir en investigación y desarrollo de tratamientos y herramientas de diagnóstico de bajo costo para la diabetes que sean apropiados para contextos de bajos recursos. 
Se necesitan desesperadamente proyectos inteligentes de colaboración que reúnan a pensadores innovadores de organizaciones sin fines de lucro, de la academia y del sector privado para crear soluciones efectivas, costeables y apropiadas. 
La diabetes no es la única entre las ENT. 
También existe una menor disponibilidad de medicinas y tecnologías esenciales para diagnosticar y tratar las enfermedades cardíacas, el cáncer y los trastornos respiratorios. Asimismo, son proporcionalmente más caras para la gente en países con ingresos bajos y medios que para la personas en el mundo rico. 
Esta disparidad llevó a la publicación médica The Lancet a definir la crisis de las ENT como "la cuestión de justicia social de nuestro tiempo". 
A menos que tomemos medidas, la crisis no hará más que agravarse. 
La OMS espera que, entre 2010 y 2020, las muertes causadas por ENT aumentarán un 15% y la mayoría tendrá lugar en países de ingresos bajos y medios. 
Hoy, sólo el 1% del financiamiento de salud global está destinado a los programas relacionados con las ENT. 
Esto debe cambiar -y rápido-. 
De lo contrario, los progresos remarcables que se hicieron a la hora de mejorar la salud global en los últimos 25 años se verán superados por una creciente ola de gente que sufre y muere de enfermedades crónicas que sabemos cómo prevenir y tratar. 

Cómo resolver el problema del crecimiento no inclusivo 
MILÁN – Hace unos años, tuve el privilegio de presidir una comisión sobre el crecimiento en los países en desarrollo. 
Sus integrantes tenían considerable experiencia en cuestiones de gestión económica, política y social en el contexto de aquellos países, y a pesar de sus diferencias, todos coincidían en algunos puntos esenciales. 
Hay dos que todavía se destacan en mi memoria. 
En primer lugar, como señalamos en nuestro informe final, los modelos de crecimiento no inclusivos están condenados al fracaso: son incapaces de producir el crecimiento alto y sostenido que se necesita para reducir la pobreza y satisfacer aspiraciones humanas básicas en materia de salud, seguridad y oportunidades de contribución productiva y creativa a la sociedad. 
Subutilizan y usan mal recursos humanos valiosos, y suelen generar agitación política o social, a menudo signada por la polarización ideológica o étnica, que a su vez lleva a parálisis o grandes oscilaciones en materia de gestión. 
Nuestra segunda gran conclusión fue que el crecimiento sostenido demanda una estrategia coherente y flexible, basada en valores y objetivos compartidos, en la confianza mutua y en cierto grado de consenso. 
Pero por supuesto, es más fácil decirlo que hacerlo. 
Muchos países en desarrollo han experimentado extensos períodos de crecimiento lento o inexistente. 
En algunos casos el problema se debe a que la dirigencia del país está desorientada respecto de lo que es necesario hacer. 
Pero es mucho más frecuente que aunque los ingredientes para un modelo de crecimiento eficaz son bien sabidos, haya falta de consenso político o social sobre cómo implementarlo. 
Generalmente, la transición hacia un equilibrio de crecimiento superior no es gradual ni incremental. 
Demanda un salto discontinuo en expectativas y políticas, y un cambio fundamental en el consenso político y social; cuando esto ocurre, es esencial la presencia de un liderazgo que ofrezca a los ciudadanos una visión alternativa, basada en valores compartidos, que todos los actores puedan apoyar. 
Ese liderazgo puede surgir de arriba, de abajo o de algún grupo representativo. 
Pero la persistencia de equilibrios de bajo crecimiento en muchos países muestra que a menudo no surge en lo absoluto. 
Los efectos derrame del crecimiento no inclusivo ya son evidentes en casi todas partes, en diversos grados, en la forma de polarización social, parálisis e incoherencia de la gestión, y una pérdida generalizada de confianza pública. 
A tal respecto, la experiencia de los países en desarrollo puede ofrecer importantes enseñanzas a las autoridades y diversos actores de las economías avanzadas. 
Ya hubo avances en la identificación de los factores que causaron una pérdida de inclusividad económica en las últimas tres décadas. 
Esto es importante: sólo comprendiendo la naturaleza del desafío podremos elaborar respuestas más eficaces. 
Un diagnóstico errado, surgido de un análisis deficiente o apresurado, llevará a una respuesta ineficaz y, probablemente, contraproducente. 
Dicho eso, los análisis realizados hasta ahora no han generado todavía una conciencia generalizada de la amenaza que el crecimiento no inclusivo plantea a la productividad y al desempeño económico según se lo mide habitualmente. 
Los efectos económicos adversos del crecimiento no inclusivo crecen y se multiplican lentamente con el tiempo, y seguirán haciéndolo de no mediar una acción colectiva que cambie los patrones distributivos imperantes (acción que por lo general, pero no necesariamente, se manifiesta a través del Estado). 
Habrá quien no concuerde con esta afirmación, por considerar que los factores que impulsan el dinamismo y el desempeño económico son independientes de las pautas distributivas. 
A esas personas yo les señalaría la segunda enseñanza que nos deja la experiencia de los países en desarrollo: las pautas de crecimiento no inclusivo debilitan la confianza y finalmente la gobernanza, con lo que a su vez recortan la capacidad de las autoridades de sostener políticas y estrategias favorables a un alto crecimiento. 
Para decirlo claramente: sin negar la utilidad del análisis profundo, el cambio sólo será posible con una amplia convergencia social y política en torno de valores y objetivos compartidos, algo lamentablemente ausente hoy en muchos países. 
Se necesita confianza de las personas entre sí y hacia sus dirigentes, y un acuerdo respecto de cómo evaluar y responder a las tendencias económicas y sociales polarizantes. 
En tanto, la continuidad de la inacción fomentará la alienación y creará un círculo vicioso de desconfianza y parálisis que, a menos que se corte, impedirá cualquier acción eficaz. 
Ya hay muchas importantes iniciativas dedicadas a diversas dimensiones del desafío de la inclusividad, que abarcan no sólo la desigualdad de ingresos y riqueza, sino también la automatización, la inteligencia artificial y el futuro del trabajo. 
Pero a pesar de sus buenas intenciones, todavía no es seguro que alguna de ellas siente las bases para una respuesta política eficaz. 
No se debe despreciar el valor de un análisis profundo de problemas tan complejos, pero no esperemos que el diagnóstico acertado baste para superar la parálisis política. 
El otro ingrediente clave es la participación directa. 
Restaurar la confianza pública demandará un compromiso profundo y sostenido, y un nuevo consenso de una amplitud tal que permita superar las divisorias políticas y sociales que son legión en las economías avanzadas. 
Desde este punto de vista, la abundancia de comisiones y otras iniciativas estructuradas en torno de la inclusión, que en circunstancias menos polarizadas podrían parecer excesivas y redundantes, es realmente muy alentadora. 
Reunir voces diversas venidas del empresariado, la industria, el trabajo, el Estado, la academia y la sociedad civil (y hacerlo con la mayor frecuencia posible) es exactamente lo que se necesita ahora. 
Aunque el aspecto participativo de la búsqueda del crecimiento inclusivo parezca un poco impreciso (especialmente en comparación con el análisis concreto), en realidad es un elemento crucial. 
Reunir a personas que desacuerdan o incluso desconfían unas de otras es el primer paso de la creación de bases sólidas para la futura acción colectiva. 

La lucha contra las enfermedades raras y huérfanas 
STANFORD – Por lo general, las enfermedades raras son ignoradas, simplemente porque son como su nombre lo dice: raras. 
Sin embargo, en su conjunto afectan a un gran número de personas. 
En Estados Unidos, las enfermedades raras se definen como aquellas que afectan a menos de 200.000 personas. 
No obstante, existen más de 6.800 de estas condiciones, y en todo el mundo ellas afectan a cientos de millones de personas. 
Y, aun así, sólo se disponen de unos 250 tratamientos para hacerles frente. 
Una de las razones para esto es que la pequeña cantidad de pacientes dificulta el estudio de dichas enfermedades, así como las pruebas de fármacos. 
Como resultado, los profesionales médicos con frecuencia saben poco acerca de los síntomas y la biología de dichas enfermedades. 
A principios de este año, participé en California en un programa por el Día de las enfermedades raras. 
El tema fue una colección poco clara, pero grande (más de 70), de enfermedades causadas por un tipo específico de error genético – error que ocurre dentro de la maquinaría de las células cuya labor es unir químicamente azúcares a proteínas y lípidos. 
Poco se sabe sobre las causas de las mutaciones que dan lugar a estos trastornos congénitos, y existen tratamientos para sólo unos pocos. 
Estos defectos pueden conducir a un amplio espectro de problemas, ya que la glicosilación correcta, como se denomina a este proceso, es esencial para el funcionamiento de muchas moléculas de señalización, tales como las hormonas y neurotransmisores, así como también los receptores a los que se unen dichas moléculas. 
Además de profesionales de la salud, la audiencia de la conferencia incluyó a niños que sufren de estas enfermedades, quienes asistieron junto con sus familias. 
Durante toda una tarde, los profesionales de la salud se reunieron en pequeños grupos con las familias y los niños. 
A medida que se desarrolla el intercambio de opiniones, ocasionalmente un niño dejaba escapar un grito que helaba la sangre. 
Otro, periódicamente, hacia ruidos similares a graznidos. 
Y, otros mostraban signos de estar en distintas etapas de deterioro. 
En un momento dado, estuve sentado a treinta centímetros de distancia de una niña pequeña y adorable – creo que tenía unos dos años – y cada par de minutos ella tenía una convulsión. 
Sus ojos se volcaban hacia atrás, y su cabeza caía sobre su pecho. 
Los medicamentos que toma solamente pueden evitar las convulsiones más violentas y generalizadas. 
Después de cada convulsión, ella se recuperaba y reanudaba lo que había estado haciendo: tocar la pantalla de su computadora portátil para niños pequeños. 
Su angustiado padre pasó toda la sesión acariciándole el brazo. 
Fue muy difícil ver a los padres. 
Algunos estaban híper alertas y formulaban muchas preguntas, aparentan haber devorado todas y cada una de las publicaciones científicas, publicaciones en blogs y artículos de prensa en existencia. 
Otros simplemente parecían estar confundidos. 
Los peores fueron aquellos cuyas miradas en blanco develaba la desesperación profunda que sentían. 
Para la mayoría de los padres, la mala suerte les tocó al azar y el defecto genético de su hijo o hija les robó sus vidas, convirtiendo sus días en una serie de interminables visitas a médicos especialistas. 
La mayoría de los niños necesitan un gran número de medicamentos. 
Muchos deben ser alimentados a través de tubos de alimentación gástrica que se insertan quirúrgicamente a través de una incisión en sus abdómenes. 
Una mujer que estuvo allí presente fue con su hijo de 32 años de edad. 
Hay mucho que los gobiernos pueden hacer para ayudar a aquellos que lidian con enfermedades raras. 
En primer lugar, pueden redirigir fondos de financiamiento desde actividades de investigación menos críticas y pueden asignarlos a proyectos dedicados a la genética molecular, mismos que pueden brindar una compresión más profunda sobre los trastornos metabólicos. 
En segundo lugar, pueden reducir la carga burocrática reguladora que abruma a ensayos clínicos muy pequeños dedicados a nuevos tratamientos para enfermedades raras. 
Por último, las autoridades pueden crear incentivos financieros – que podrían incluir recortes de impuestos para la investigación y desarrollo – con el objetivo de alentar a que las compañías farmacéuticas desarrollen terapias que, de otro modo, no proporcionarían un atractivo retorno sobre la inversión. 
En el mundo de la medicina, los profesionales que se dedican a especialidades difíciles y agotadoras – en mi opinión – están en camino a convertirse en santos. 
Me gustaría incluir entre ellos a los oncólogos pediátricos, al personal de las unidades de quemados, a los voluntarios que tratan a pacientes con enfermedades infecciosas mortales como el ébola, y a los profesionales que diagnostican y tratan debilitantes enfermedades genéticas y trabajan con sus afligidas familias. Estos héroes anónimos necesitan todo el apoyo que podamos proporcionarles. 

Los gobiernos deben alzarse en defensa de la salud 
GINEBRA – Hace apenas un siglo que la epidemia de gripe española se propagó por todo el mundo y mató a decenas de millones de personas. 
Mucho antes de la llegada a la luna, de Internet o del descubrimiento del bosón de Higgs, el mundo estuvo a merced de una enfermedad que atacó indiscriminadamente y no respetó las fronteras nacionales. La epidemia exigió una respuesta absolutamente extraordinaria. 
Cien años después, las enfermedades contagiosas siguen atravesando fronteras más rápido y de manera más eficiente que la gente o los bienes. 
Pero otras epidemias, de enfermedades crónicas y no transmisibles (ENT), también son un flagelo para las comunidades de todo el mundo. 
En verdad, en términos de escala del sufrimiento humano y de los costos para la sociedad, estas enfermedades pueden ser inclusive más devastadoras que sus contrapartes contagiosas. 
En la Asamblea General de las Naciones Unidas en Nueva York, los jefes de Estado globales se reúnen el 26-27 de septiembre para resaltar dos amenazas importantes para la salud. 
En el primer día, discutirán estrategias para poner fin a la tuberculosis (TB), una bacteria antigua que sigue siendo la enfermedad infecciosa más letal del mundo. La TB se cobra más de 4.000 vidas por día y está entre las diez causas principales de muerte a nivel global. 
Para agravar aún más las cosas, también es una causa importante de muerte asociada con la resistencia antimicrobiana, así como el principal asesino de la gente con VIH. 
Luego, el segundo día, los líderes mundiales se reunirán para discutir planes destinados a combatir las principales ENT como el cáncer, la diabetes y las enfermedades cardiovasculares y pulmonares. En conjunto, las ENT son responsables de siete de cada diez muertes a nivel global. 
En total, las ENT matan a 41 millones de personas cada año, incluidos 15 millones de personas en la plenitud de la vida, entre los 30 y los 70 años. Además de hacer frente a la TB y las ENT, los líderes mundiales también discutirán maneras de promover la salud mental y el bienestar. 
Los países en desarrollo llevan la peor parte de las epidemias de TB y ENT, ya que la mayoría de la gente que padece y muere prematuramente como consecuencia de estas enfermedades está en países de ingresos bajos y medios. 
Pero si bien la TB y las ENT son tipos muy diferentes de amenazas para la salud, la mejor respuesta para ellas es la misma: debemos construir sistemas de salud más sólidos que sean capaces de ofrecer cobertura sanitaria universal (CSU). 
La CSU hace que la atención sanitaria sea accesible para todos, no importa sus circunstancias. Ofrece el rango pleno de servicios esenciales, desde prevención y tratamiento hasta cuidados paliativos y de rehabilitación para toda la gente, no sólo para quienes pueden pagarlos. 
Los principios que sustentan la CSU se aplican tanto para proteger a la gente de la TB y las ENT como para promover la salud mental. 
Pero si bien la necesidad urgente de CSU es bien conocida, el cambio real no sucederá sin un mayor compromiso de los más altos niveles de gobierno. 
Esto significa que los presidentes y los primeros ministros deben convertirse en defensores de la salud de su pueblo. Sólo si se garantiza una respuesta a nivel de gobierno se puede alcanzar la CSU, dado que lo que promueve una buena o una mala salud muchas veces está fuera de la jurisdicción de los ministerios de salud. 
Al destacar los desafíos que plantean la TB y las ENT, las Naciones Unidas están brindándoles a los líderes políticos una posibilidad única para anteponer el bienestar de sus ciudadanos. 
Deberían recordar que promover la salud también tiene beneficios en muchos otros frentes, desde el desarrollo económico hasta la seguridad. 
Hasta el momento, los gobiernos ya se han comprometido a alcanzar objetivos globales esenciales para la TB y las ENT. 
Con respecto a la TB, el mundo todavía necesita tratar a los 40 millones de personas que conviven con la enfermedad, y ofrecer atención médica preventiva a otros 30 millones, todo para 2022. 
Y para cumplir los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, debemos poner fin a la epidemia en 2030. 
Los países pueden cumplir con estos objetivos haciendo inversiones destinadas específicamente a aumentar la prevención, la detección, el tratamiento y la investigación. 
En cuanto a las ENT, los ODS comprometen a los gobiernos a reducir en un tercio la cantidad de muertes prematuras ocasionadas por estas enfermedades. 
El progreso hacia este objetivo no ha sido lo suficientemente rápido como para garantizar que se cumpla antes de 2030. 
Afortunadamente, existen recursos de bajo costo para que los gobiernos cumplan con estos objetivos y salven vidas. 
Las medidas regulatorias pueden proteger a la gente de exposición a las causas comunes de ENT: tabaco, alcohol, inactividad física y alimentos y bebidas altos en grasas saturadas, sal y azúcar. 
Las inversiones en los sistemas de salud pueden mejorar la detección de enfermedades y el tratamiento de trastornos como la hipertensión y la diabetes. 
Vacunar a las niñas contra el virus del papiloma humano (VPH) y someter a las mujeres a controles de rutina, puede reducir drásticamente las muertes de cáncer cervical. 
En reuniones que se llevaron a cabo en Rusia y Uruguay el año pasado, los ministros de Salud de todo el mundo se comprometieron a acelerar las medidas contra la TB y las ENT. 
Ahora, llegó la hora de dar el próximo paso. 
La Asamblea General de las Naciones Unidas es una oportunidad única para que los líderes mundiales impulsen un verdadero bien global –mejor salud para sus ciudadanos- promoviendo la cobertura universal para terminar con la TB, derrotar a las ENT y promover una mejor salud mental. 





El recorrido de un Taiwán problemático a un Taiwán conciliador 
OXFORD – ¿Es una “sociedad armoniosa” como constantemente proclama el presidente chino, Hu Jintao, la que se está desarrollando en las relaciones de China con Taiwán? 
Antes de que Ma Ying-jeou se convirtiera en presidente de Taiwán (conocido oficialmente como la República de China) en mayo de 2008, se representaba normalmente a Taiwán como un “revoltoso” y era la causa principal de tensión entre China y los Estados Unidos. 
Ahora Taiwán se vuelto algo así como un tema diplomático secundario porque ha dejado de dar problemas. En efecto, en el encuentro para el Diálogo Estratégico y Económico entre los Estados Unidos y China, apenas se hizo mención de Taiwán debido a que Corea del Norte, Irán y el valor del renminbi acapararon casi toda la atención. 
Siempre ha sido injusto satanizar a los taiwaneses tan solo por querer lo que la mayoría de las personas en el mundo dan por sentado: preservar sus derechos humanos fundamentales y estilo de vida, incluido el derecho a decidir su propio futuro mediante un proceso democrático. 
Sin embargo, China rechaza ese sentimentalismo acerca de la autodeterminación. 
Además, como potencia en ascenso, China no es una fuerza que los líderes, incluso los democráticos, ignoren a la ligera. 
Durante años, el Partido Comunista gobernante en China ha sostenido que Taiwán está en “el centro del interés nacional”, a pesar del hecho de que Taiwán ha existido y funcionado como un Estado virtual durante sesenta años. 
Durante mucho tiempo China ha amenazado con usar la fuerza si la comunidad internacional reconoce formalmente la independencia de Taiwán. 
Sin embargo, la atmósfera ha cambiado gradualmente en años recientes y el calificativo de “revoltoso” que se uso durante la era del predecesor de Ma, el presidente Chen Shui-bian del Partido Progresista Democrático (DPP por sus siglas en inglés) no se ha empleado durante dos años. 
Por supuesto, en Taiwán todavía se quieren los mismos derechos que se anhelaban en la era de Chen. 
Sin embargo, Ma ha adoptado un enfoque diferente. 
Ha aliviado las tensiones con China enfocándose en los asuntos en que ambas partes pueden acordar. 
Los líderes chinos no consideran ofensivo el lenguaje de Ma, quien trata de avanzar los intereses nacionales de Taiwán sin despertar la amenaza de la República Popular de usar la fuerza. Además, Ma ha tratado de forjar vínculos comerciales y de transporte más estrechos. 
La estrategia de Ma conviene a China cuyos líderes ven con agrado no tener que usar la confrontación con Taiwán dados sus esfuerzos centrales actuales en crear un “ascenso pacífico” para su país. 
Además, China no le gustaría ver al DPP y sus líderes con posturas independentistas agresivas volver al poder. 
Cuando la popularidad de Ma cayó drásticamente debido a que la economía de Taiwán se vio afectada por la crisis financiera mundial, los líderes chinos trabajaron con Ma para prevenir tal resultado. 
Esto ha permitido que la administración de Ma reivindique el mérito de la mejora de las relaciones con China. Sin embargo, las causas fundamentales que subyacen en la amenaza de una guerra China-Taiwán – un conflicto entre China y los Estados Unidos, quienes han declarado desde hace mucho que apoyarían a Taiwán en caso de que China decidiera determinar su estatus de forma unilateral– no se han eliminado. 
El Partido Comunista Chino sigue decidido a obligar a Taiwán a aceptar la idea de la "reunificación" final, mientras que los taiwaneses están decididos a determinar su propio futuro. 
Pero los intereses de cada una de las partes no tienen por qué ser mutuamente excluyentes. 
El derecho a la autodeterminación nacional no supone una afirmación de una independencia de jure. 
Por ejemplo, el reconocimiento del derecho de Escocia a optar por la independencia no ha dado como resultado que ésta se separe del Reino Unido. 
Lo que el pueblo de Taiwán quiere no es ni más ni menos que el reconocimiento del derecho a decidir su propio futuro. 
China, dada su profunda desconfianza, nunca creerá que un presidente del DPP que insista en el derecho del pueblo taiwanés a determinar su futuro no buscará la independencia en secreto. 
No obstante, debido a que China sabe que Ma no está presionando por la independencia, pueden permitir con mayor ecuanimidad su compromiso de apoyar a la República de China en Taiwán. 
Ahora existe una oportunidad para que China y Taiwán encuentren la forma de asegurar que en el futuro no aumenten las confrontaciones y de no arrastrar a los Estados Unidos a un conflicto. 
Lo que Ma debe hacer es crear un consenso en Taiwán en el sentido de que el debate de la independencia contra la unificación es ilusorio. 
El problema real es saber si ambas partes pueden reconocer que el pueblo de Taiwán tiene el derecho de determinar su futuro. 
Es necesario convencer a los líderes chinos de que aceptar este punto no supone permitir que Taiwán dé pasos hacia la independencia de jure. 
Esto podría requerir que los taiwaneses abandonen su tendencia a celebrar referendos periódicos para demostrar que tienen ese derecho. 
Por su parte, la República Popular tendrá que admitir que la mejor forma de convencer a los taiwaneses de aceptar la reunificación es hacer que la propuesta sea tan atractiva que no la puedan rechazar. 
No es necesario fijar un calendario para esto. 
Como potencia en ascenso, China debe confiar en que el tiempo está a su favor. 
A todo el mundo le interesa impedir que los desacuerdos entre Taiwán y China se conviertan en motivo de confrontación militar entre los Estados Unidos y China. 
Ma ha creado las condiciones necesarias para desactivar el detonador. 
Es tiempo de que el resto del mundo lo apoye para eliminarlo para siempre, de modo que las preocupaciones globales sobre Taiwán sigan perdiendo importancia. 

El dilema de Taiwán sobre la soberanía 
Para aplacar la furia de China sobre su viaje privado a Taiwán este verano, antes de pasar a ser el Primer Ministro de Singapur, Lee Hsien Loong dijo que su país no apoyaría a Taiwán, en caso de que declarara oficialmente la independencia de la China continental. 
En realidad, ningún país, declaró Lee, adoptaría una postura diferente. 
Ese golpe diplomático ocurrió por la misma época en que Taiwán estaba fracasando - por decimotercera vez- en su intento de reingresar en las Naciones Unidas, de donde fue expulsado cuando fue admitida China en 1971. 
Si bien los atletas taiwaneses compitieron en las recientes Olimpiadas de Atenas, los anuncios de apoyo al equipo fueron eliminados a su llegada al aeropuerto de Atenas. 
De regreso a su país tras un viaje a tres países aliados de la América central, el séquito del Primer Ministro Yu Shyi-kun tuvo que hacer escala en Okinawa para escapar a los efectos del tifón Aere, lo que provocó una protesta de China contra el Gobierno del Japón. 
Esa política simbólica forma parte de los incesantes esfuerzos de la China continental para aislar a Taiwán internacionalmente. 
Para expresar su desagrado ante la visita de Lee Hsien Long, el Gobierno de China advirtió a Singapur que un acuerdo bilateral de libre comercio podía estar en peligro. 
Refiriéndose a la solicitud de Taiwán de reingreso en las Naciones Unidas, el portavoz del Ministerio chino de Asuntos Exteriores Kong Quan pidió que Taipei abandonara su política de "dos Chinas". 
La ofensiva diplomática de China contra Taiwán se intensificó a comienzos de agosto, cuando el Presidente Hu Jintao telefoneó al Presidente George W. Bush de los Estados Unidos para pedirle que pusiera fin a la venta de armas de tecnología avanzada a Taiwán. 
Hu dijo a Bush que la cuestión de Taiwán era "muy delicada" y que China "en absoluto toleraría la independencia de Taiwán". 
A consecuencia de esas presiones, Taiwán ha llegado a ser el país más aislado de la historia moderna, lo que resulta tanto más llamativo en vista de su éxito económico y político. 
De hecho, si no se rectifica, esa anomalía resultará cada vez más peligrosa. 
Con la frustración por su falta de reconocimiento, en Taiwán está aumentando el desagrado popular ante términos como "China" o "chino", como también el apoyo a la existencia de dos países distintos a ambos lados del estrecho de Taiwán. 
Aunque las encuestas de opinión indican que una mayoría sigue apoyando el statu quo, muchos están empezando a pensar que, si el nombre oficial del país, República de China, no es aceptable para la comunidad internacional, otro nombre podría serlo. 
Millones de personas salieron a las calles durante las elecciones presidenciales del pasado marzo para pedir un cambio de nombre. 
El último motivo de polémica -tanto en el frente interior como en las relaciones con la China continental- es el de si se debe redactar una nueva constitución. 
La Constitución de Taiwán, promulgada en Nanjing antes de que el gobierno del Kuomintang de Chiang Kai-chek se instalara en Taipei después de la guerra civil china del decenio de 1940, está considerada por algunos un anacronismo, inadecuado para una democracia con más de 23 millones de personas. 
En Taiwán el debate sobre la reforma constitucional ha tenido derivaciones preocupantes. 
Lo más preocupante es que ha agudizado las tensiones entre los diferentes grupos étnicos de Taiwán sobre su identidad nacional y las relaciones con China. 
Naturalmente, las lamentables relaciones de Taiwán con China han sufrido las consecuencias de ello, pues el Gobierno de China ha denunciado las peticiones de una nueva constitución como avance calculado hacia la independencia. 
La Oficina china de Asuntos de Taiwán hizo pública en mayo una advertencia la víspera de la toma de posesión del Presidente Chen Shui-bian para obligar a Taipei a elegir entre guerra y paz. 
El gobierno de Bush, alarmado por un posible conflicto entre los dos archirrivales, instó a Chen, que ganó un segundo mandato en marzo, a que adoptara una actitud comedida. 
En consecuencia, en su discurso de toma de posesión el 20 de mayo, Chen prometió enmendar la Constitución mediante el mecanismo vigente, en lugar de adoptar una constitución totalmente nueva por referéndum. 
Pero la aprobación de recientes reformas constitucionales por el Yuan Legislativo ilustra la continua inestabilidad de la situación. 
Además de substituir el sistema electoral de una sola votación y distritos múltiples por un sistema de votación de distrito único y dos vueltas, la enmienda reduce a la mitad el número de escaños en el propio Yuan. 
Se han alabado las reformas por considerarlas un paso decisivo hacia un más estable sistema bipartidista. 
Asimismo, un umbral más elevado para obtener escaños servirá para contrarrestar la compra de votos por los candidatos. 
Sin embargo, para China las reformas son una pantalla de humo erigida por el Gobierno de Taiwán. 
China teme que el gobierno siga queriendo redactar una nueva constitución... de la que se derivaría la independencia de Taiwán. 
Esa absurda guerra política ha dificultado las relaciones económicas entre ambos lados del estrecho. 
El volumen de transacciones comerciales ascendió a 50.000 millones de dólares en 2003 y los taiwaneses hicieron casi cuatro millones de viajes al continente. 
Resulta absolutamente necesario para las dos economías que se establezcan inmediatamente enlaces de transporte directos. 
Pero también a ese respecto las susceptibilidades políticas tienen una gran importancia. 
China quiere que se considere el enlace de carácter interno, con derechos exclusivos para las compañías aéreas registradas a ambos lados, mientras que Taiwán insiste en que los servicios estén abiertos a la competencia extranjera. 
De modo que la lucha por la soberanía eclipsa todas las cuestiones bilaterales. 
En realidad, como China está empeñada en la reunificación, se niega incluso a calificar las relaciones con Taiwán de "bilaterales", mientras la influencia mundial en aumento de China indica que la suerte diplomática de Taiwán no va a mejorar. 
Sin embargo, la única consecuencia de ello puede ser el fortalecimiento del apoyo en Taiwán a la independencia como única salida. 

Quitar a los pobres para dar a los ricos 
El Presidente Bush parece determinado a arruinar el presupuesto de EEUU para los próximos años. 
Cuando Bush asumió el cargo, era posible prever un futuro de excedentes presupuestarios prácticamente ininterrumpidos. 
Hoy, mediante una combinación de rebajas de impuestos impulsadas por los republicanos, una economía en desaceleración, el desinfle de la burbuja del mercado accionario y un masivo aumento en el gasto de defensa, el horizonte fiscal está dominado por enormes déficits. 
Vienen cosas peores, ya que la Administración Bush y el Congreso dominado por los republicanos están preparando una profundización del caos fiscal. 
El daño que harán probablemente debilitará a EEUU y añadirá inestabilidad a la economía mundial. 
Tradicionalmente, el Partido Republicano estadounidense prefería presupuestos equilibrados. 
Esto cambió con la Administración Reagan, cuando los republicanos conservadores favorecieron las rebajas de impuestos, incluso a costa del surgimiento de grandes déficits presupuestarios. 
El Presidente Reagan le dijo al pueblo estadounidense que podría disfrutar de rebajas de impuestos, un incremento militar y la continuación de sus programas de gasto favoritos, todo al mismo tiempo. 
No es de sorprender que el resultado fuera una serie de vastos déficits presupuestarios que tomó años reparar. 
Tanto el Presidente George Bush padre como Bill Clinton tuvieron que aumentar los impuestos para arreglar el caos de la era Reagan. 
Estas alzas impositivas probablemente contribuyeron a la derrota del Presidente Bush padre a manos de Bill Clinton en 1992. 
Y sin embargo Clinton decidió, valientemente, completar el proceso de recuperar el equilibrio fiscal, en parte para proteger el financiamiento de largo plazo del programa de jubilación de la Seguridad Social. 
Cuando Clinton dejó el cargo en el año 2000, la situación presupuestaria era la mejor en décadas. 
Entonces vino el Presidente George Bush Jr. a jugar nuevamente el papel que Reagan jugó: grandes rebajas de impuestos, un gran aumento del gasto militar y una continuación o incluso expansión de los populares programas de gasto. 
El resultado era predecible. 
En enero de 2001, se proyectó que el resultado presupuestario acumulado para los años 2002-2011 tendría un excedente de $5.6 billones de dólares. 
A mediados de 2002, estos excedentes proyectados se habían desvanecido. 
En vista del cambio en las condiciones económicas y la sombra de una guerra en Irak, se podría esperar que la Administración Bush y el Congreso dominado por los republicanos fueran cautos a la hora de proponer nuevas rebajas de impuestos. 
Pero no, su mayor prioridad es poner en vigencia nuevas rebajas impositivas que beneficiarán principalmente a los ricos. 
Al mismo tiempo, la Administración está proponiendo grandes aumentos en el gasto militar. 
Con la elección presidencial de noviembre de 2004 en el horizonte, podemos estar seguros de que no habrá cortes importantes en los programas de gasto no militar. 
Así es que parece que los déficits presupuestarios masivos llegaron para quedarse. 
Si el gasto interno simplemente se mantiene constante como una fracción del ingreso nacional, el resultado presupuestario acumulado para los próximos diez años será un déficit combinado de $1.5 billones. 
Pero puede que esta cifra sea optimista, ya que probablemente no incluye adecuadamente los costos de una posible guerra en Irak, u otra ronda de rebajas de impuestos, o los riesgos de mayores tasas de interés en los próximos años. 
¿Por qué a los republicanos les preocupa tan poco todo este caos? 
A algunos republicanos les importa más el que se rebajen los impuestos de los ricos que casi cualquier otra cosa. 
Otros creen que los déficits obligarán a hacer importantes cortes en el gasto interno de gobierno, reduciendo de este modo el tamaño del estado, lo cual es su deseo más querido. 
El problema con este último punto de vista es que a la mayoría de quienes pagan impuestos les gustan los programas internos y no apoyarán muy fácilmente la aplicación de importantes cortes en el gasto. 
Una pregunta más preocupante es por qué los estadounidenses votan por tales políticas, cuando deberían saber que sólo acarrearán problemas. 
Una respuesta es que muchos votantes no ven los inminentes problemas presupuestarios. 
Una mejor respuesta es que la mayoría de los estadounidenses no votó en realidad por estas políticas. 
La participación en las elecciones de 2002 fue de sólo un 40%, de los cuales sólo la mitad apoyó a los republicanos, o cerca del 20% de los votantes admisibles. 
Por supuesto, las perspectivas no tienen por qué ser tan negras. 
Se puede evitar la guerra en Irak. 
Las rebajas de impuestos propuestas se pueden rechazar o abandonar. 
Pero predigo grandes déficits presupuestarios en los años venideros y una creciente sensación de intranquilidad dentro y fuera de EEUU acerca de su situación macroeconómica. 
Los inversionistas extranjeros pueden decidir dejar de financiar el presupuesto de EEUU y los déficits de cuenta corriente en términos favorables. 
El dólar se puede debilitar y pueden intensificarse las preocupaciones acerca de la inflación. 
Todo esto puede hacer que quienes diseñan las políticas de EEUU tengan menos confianza y sean menos flexibles en sus respuestas a los "shocks" económicos. 
Es probable que los pobres, dentro y fuera de EEUU, sufran la peor parte, cuando el Presidente Bush y el Congreso le digan al pueblo estadounidense y al mundo que, debido a los grandes déficits presupuestarios, no hay dinero para enfrentar los problemas de pobreza, salud y educación. 
A menos que los estadounidenses comunes y corrientes tomen conciencia acerca de estos riesgos fiscales, los ricos se podrán quedar con otro regalo de miles de millones de dólares, mientras el país y el mundo sufren las tristes consecuencias durante muchos de los años venideros. 

Adoptar el Euro y avanzar 
Para los ocho países post-comunistas que la UE promete admitir en 2004, unirse a su Unión Económica y Monetaria (UEM) tiene vinculada una obligación. 
A diferencia del Reino Unido o Dinamarca, los nuevos miembros no pueden negarse a adoptar el euro. 
Sólo pueden controlar cuándo lo harán, lo que en principio podría ser apenas dos años después de la admisión en la UE. 
Obviamente, aceptar el Tratado de Maastricht, con sus duras limitaciones a las políticas fiscal, monetaria y salarial, es mucho más que una decisión económica. 
Pero en el análisis final, la convicción (o la falta de ella) de que unirse a la UEM traerá importantes beneficios económicos es la fuerza que probablemente guiará las decisiones acerca de si se debe adoptar el euro tan pronto como sea posible. 
La UEM se fundó sobre la idea, planteada por primera vez por el premio Nobel Robert Mundell, de que los costos y beneficios de la integración monetaria dependen de si los países comparten ciertas propiedades o no. 
Un grupo de países caracterizados por la apertura económica, el comercio y la integración de mercados financieros, estructuras económicas similares, flexibilidad en los precios y salarios, movilidad laboral y otros factores de producción puede, según esta visión, formar un área monetaria óptima (AMO) 
¿Comparten los países candidatos post-comunistas las propiedades de la AMO, necesarias para una membresía exitosa en la UEM? 
Su grado de apertura económica, medida por la proporción de exportaciones e importaciones en su PGB, es tan alto como el de los actuales miembros de la UEM. 
Esto es vital, ya que mientras más abierta sea una economía, más determinantes sobre la inflación interna son los precios de los bienes que se comercian internacionalmente, haciendo menos necesaria una política independiente de tipo de cambio para influir en los precios relativos y la competitividad. 
De manera similar, la integración comercial y las estructuras económicas comparables tienden a sincronizar los ciclos comerciales de los países miembros, haciendo más probable que las políticas monetarias y de tipo de cambio en común sirvan a los intereses de todos. 
La integración comercial se puede medir por la proporción de la UE como destino de las exportaciones de un país. 
Para todos los países candidatos miembros, excepto tres, esta cifra es mayor al 60%, a menudo más alta que en el caso de los miembros actuales de la UE. 
La estructura económica refleja las contribuciones de diferentes sectores de la economía al PGB y al empleo. 
Las estructuras económicas de los cuatro candidatos que son miembros de la OCDE (la República Checa, Hungría, Polonia y Eslovaquia) son similares a las de los actuales miembros de la UEM, aunque la proporción de la industria en el PGB es más alta y la de los servicios, más baja. 
Los patrones de empleo también reflejan el legado de la planificación centralizada, con un empleo industrial más alto que en la UEM. 
Aún así, todos los indicadores muestran que los países candidatos están estrechamente integrados en materia financiera con la UE, lo que les permite tener déficits en cuenta corriente más altos que si no lo estuvieran. 
En Hungría, los no residentes poseen el 20% de los valores del Estado y constituyen el 70% de la capitalización del mercado accionario. 
De los 31 bancos comerciales, sólo cinco son de propiedad húngara. 
Los propietarios extranjeros, principalmente bancos con base en la UE, ahora controlan cerca del 95% de los sectores bancarios checo y eslovaco. 
Los países candidatos también muestran una mayor flexibilidad de precios nominales y salarios. 
Un reciente estudio de la OCDE, que midió la regulación de los mercados de productos y la protección del empleo en los países miembros, indica que los checos, húngaros y polacos tienen un compromiso mayor con la eliminación de los controles de precios (facilitando la libre empresa y liberalizando los mercados laborales) que el de varios miembros de la UE. 
Esto reduce la necesidad de que el tipo de cambio funcione como mecanismo de ajuste para potenciales crisis. 
En toda Europa, la movilidad laboral entre países se encuentra obstaculizada por barreras culturales y lingüísticas, la limitada capacidad de trasladar los beneficios sociales, y restricciones administrativas. 
Pero no se debe exagerar la importancia de la movilidad laboral para una unión monetaria. 
Sería poco práctico, y socialmente indeseable, depender de la movilidad laboral para ayudar a superar crisis temporales, y es poco lo que puede hacer una política monetaria independiente para enfrentar las crisis permanentes que la movilidad laboral puede subsanar. 
En último término, la movilidad del capital compensa la menor movilidad laboral. 
De modo que los miembros de la UEM y los países candidatos a la UE claramente comparten las propiedades de la AMO. Pero una unión monetaria exitosa precisa más que esto. 
Por ejemplo, si el mecanismo de transmisión de la política monetaria varía entre países, sus respuestas a una política en común también pueden variar. 
Los factores que afectan los mecanismos de transmisión en los países candidatos (marcos legales, el grado de complejidad financiera, la madurez de las deudas y la disponibilidad de financiamiento no bancario) difieren notablemente de los países miembros de la UEM. 
Pero tales diferencias existen también al interior de la UEM, mientras que los efectos de los cambios a las tasas de interés de corto plazo sobre la producción y los precios son, sin embargo, bastante similares. 
Con todo, el grado de apertura económica de varios países candidatos ha limitado el alcance para una política monetaria independiente. 
Vastas cantidades de capital de corto plazo, que especula con la convergencia de las tasas de interés o las ganancias del mercado accionario, están fluyendo hacia los países candidatos más avanzados, ejerciendo presión sobre sus monedas y aumentando su vulnerabilidad si el flujo de capital se revirtiera repentinamente. 
La membresía en la UEM disminuirá esta volatilidad y eliminará la exposición a ella. 
Incluso si la membresía en la UEM no promete un ambiente de negocios más estable y competitivo, la mayor eficiencia y el crecimiento más rápido a lo largo del área ampliada del euro , reduciendo la exposición al contagio financiero, son razones suficientes para unirse lo antes posible. 
Los mercados pueden ser un maestro brutal y destructor, como lo hemos visto en las crisis monetarias que han asolado a los países en desarrollo en la década de los 90. 
Al eliminar la incertidumbre del tipo de cambio nominal, un área monetaria común tiene la ventaja adicional de disminuir los costos de las transacciones y los riesgos de la inversión. Los economistas no tienen un solo punto de vista acerca del grado en que esto aumenta el comercio. 
Pero el efecto en el crecimiento de la producción, que es lo que importa a fin de cuentas, es mayor mientras más grande sea una economía; una manera más en que los países candidatos se podrían beneficiar considerablemente de una membresía temprana en la UEM. 

Tomarse en serio el desarme 
MELBOURNE – A veces se olvida que el muchacho que gritó “¡Que viene el lobo!” acabó comido por él. 
Cierto es que nadie ha muerto a consecuencia de un arma nuclear desde los ataques a Hiroshima y Nagasaki, hace 65 años este mes, y, como las tensiones de la Guerra Fría hace mucho que son cosa del pasado, a las autoridades y al público les resulta demasiado fácil resistirse a las Casandras, mostrarse complaciente con las amenazas que esas armas siguen representando y considerar bien intencionados, pero fútiles, los intentos de eliminarlas o contener su diseminación. 
Pero la verdad es que ha sido pura chiripa –no por habilidad política, buena gestión profesional ni nada inherentemente estable de los sistemas de armas nucleares del mundo– lo que nos ha permitido sobrevivir tanto tiempo sin que hubiera una catástrofe. 
Con 23.000 armas nucleares (equivalentes a 150.000 Hiroshimas) aún existentes, más de 7.000 de ellas activamente desplegadas y más de 2.000 aún peligrosamente en “alerta de lanzamiento al recibir aviso”, no podemos dar por sentado que nuestra suerte se mantendrá indefinidamente. 
Ahora sabemos –gracias a múltiples revelaciones sobre errores humanos y fallos de los sistemas en los dos bandos, americano y ruso, durante los años de la Guerra Fría y posteriores– que ni siquiera los sistemas de mando y control más complejos son infalibles. 
Sabemos que algunos de los nuevos Estados que cuentan con armas nucleares comienzan con sistemas mucho menos complejos y que, a lo largo del espectro de la complejidad, el riesgo de que un desestabilizador ciberataque venza a la ciberdefensa va resultando cada vez mayor. 
Así, pues, debería resultar evidente que el mantenimiento del status quo es intolerable. 
Además, existe el riesgo real de la proliferación, en particular en Oriente Medio, lo que multiplica los peligros de que se utilicen las armas nucleares por accidente o error de cálculo, además de intencionadamente. 
Tampoco hay que olvidar el riesgo, a veces exagerado, pero no despreciable precisamente, de que agentes terroristas no estatales se apoderen de armas insuficientemente seguras o de material fisible y hagan estallar una bomba en un importante centro de población y la desconcertante perspectiva de que nuevos usuarios de energía nuclear para fines civiles insistan en construir sus propias instalaciones de enriquecimiento de uranio o de reelaboración de plutonio, acertadamente calificadas de “juegos de fabricación de bombas para principiantes”. 
El Presidente Barack Obama llegó a su cargo atento a todas esas amenazas y decidido, como ningún otro presidente de los EE.UU. –y casi ningún otro dirigente mundial–, a eliminarlas. 
Su posición rectora infundió la esperanza de que más de un decenio de sonambulismo había pasado a ser cosa del pasado y ha obtenido algunos avances modestos en los 18 últimos meses. 
Entre ellos figuran la conclusión del nuevo tratado START entre los EE.UU. y Rusia, que reduciría las armas estratégicas desplegadas; algunas modestas limitaciones del papel de las armas nucleares en la doctrina nuclear de los EE.UU.; una cumbre en Washington que logró un acuerdo útil sobre aplicación de medidas perfeccionadas de seguridad nuclear, y un difícil consenso en la reciente y quinquenal Conferencia de las Partes encargada de examinar el Tratado sobre la no proliferación de las armas nucleares para seguir avanzando, incluida una conferencia que se celebrará en 2012 para lograr una zona libre de armas nucleares en Oriente Medio. 
Pero la ratificación del tratado START no avanza en el Senado de los EE.UU. y los avances sobre otras cuestiones decisivas han sido lentos o frágiles: entrada en vigor del Tratado de Prohibición Completa de los Ensayos Nucleares; inicio de las negociaciones sobre un nuevo tratado que prohíba la producción de material fisible para las armas nucleares; fortalecimiento del régimen de no proliferación con medidas eficaces para descubrir las violaciones y disuadir los abandonos del tratado; logro de un acuerdo sobre alguna forma de gestión internacional de los aspectos más delicados del ciclo del combustible; y, sobre todo, inicio de nuevas rondas de negociaciones serias sobre el desarme, con participación no sólo de las dos superpotencias nucleares, sino también de los ocho Estados que cuentan con armas nucleares. 
El del control de las armas y el desarme es un asunto arduo y poco atractivo que brinda pocos resultados rápidos. 
Como ahora los asuntos internos y las preocupaciones por la reelección predominan en la mayoría de las agendas políticas, lo más fácil es que el compromiso decaiga. 
Para evitarlo, será indispensable la capacidad de mando desde las alturas –sobre todo de Obama y del Presidente ruso, Dmitri Medvedev–, pero hay varias contribuciones que Estados y dirigentes menos poderosos, además de organizaciones de la sociedad civil, pueden hacer. 
La tarea inmediata más importante es la de que quienes pueden emitir opiniones creíbles aprovechen todas las oportunidades para acabar con la complacencia. 
Los mensajes deben ser inequívocos: las armas nucleares no sólo son las más indiscriminadamente inhumanas jamás inventadas, sino también las únicas que pueden destruir la vida en este planeta tal como la conocemos. 
El dióxido de carbono también puede matarnos, pero no tan rápidamente como las bombas. 
La segunda tarea de la mayor importancia es la de establecer un claro programa de acción mundial para el desarme: con calendarios y metas creíbles. 
Probablemente sea demasiado difícil ahora mismo fijar una fecha fiable para la llegada hasta el “cero mundial”: aún existen demasiados problemas técnicos de verificación y observancia por resolver, además de los geopolíticos y psicológicos evidentes, pero no resulta increíble que se fije la fecha de 2025, por ejemplo, como meta para reducir al mínimo el arsenal nuclear del mundo: a menos del 10 por ciento de su tamaño actual, con muy pocas armas realmente desplegadas y su papel espectacularmente reducido en la doctrina militar de todos los Estados. 
Tampoco es demasiado pronto para empezar a trabajar en la redacción de una nueva convención sobre las armas nucleares que constituya un marco viable para negociaciones multilaterales y a idear un mecanismo de supervisión de alto nivel e independiente que formule criterios claros para lograr avances, comprobar su consecución y crear presiones reales en pro del cambio. 
Son todas ellas recomendaciones de la Comisión Internacional de No Proliferación Nuclear y Desarme. 
Cuando el mundo conmemora en este mes de agosto el 65º aniversario de los bombardeos de Hiroshima y Nagasaki, debemos reconocer que se nos está acabando la suerte... y tomárnoslos en serio. 

Hay que tomar en serio la seguridad de los medicamentos 
Las amenazas a la salud --reactores nucleares, armas y alimentos contaminados-- nos rodean, de manera que los gobiernos participan activamente en la limitación de esos peligros mediante normas que, en muchos casos, tienen gran éxito. 
Pero la situación es muy distinta en lo que se refiere a la seguridad de los medicamentos. 
En efecto, en el ámbito de la protección del público, la seguridad de los fármacos es el hijastro olvidado de quienes hacen las normas. 
La magnitud del problema es enorme. 
Nada más en los Estados Unidos se calcula que cada año hasta 100,000 pacientes mueren debido a reacciones adversas a los fármacos (RAF) severas. 
Si eso es cierto, los fármacos serían la cuarta o quinta causa principal de muerte (dependiendo del cálculo de mortalidad que se utilice). 
Además, los costos directos de hospitalización anuales atribuibles a las RAF son de miles de millones de dólares, y eso no incluye el sufrimiento que causan las RAF y que no conducen a una hospitalización (o a la muerte). 
Se deben reconocer las dificultades para determinar causa y efecto. 
Es difícil saber si la muerte u hospitalización de un paciente se debe a un fármaco en particular, a la enfermedad subyacente o a una combinación de ambos. 
Pero eso hace que la seguridad de los fármacos sea todavía más importante. 
El hecho de que todos los medicamentos, además de sus beneficios, causan daño a ciertos pacientes es inherente a la seguridad de los fármacos. 
La aprobación y el uso de medicamentos requieren de una evaluación cuidadosa de los efectos deseados y los no deseados. 
Esos juicios varían dependiendo de si los hace una compañía farmacéutica, que se beneficia de las ventas, o un paciente en riesgo de sufrir un efecto adverso severo. 
Los conocimientos incompletos complican esa evaluación. 
Las prisas por llevar medicamentos nuevos al mercado frecuentemente hacen que la documentación sobre seguridad sea inadecuada. 
Más de la mitad de todos los medicamentos aprobados provocan una reacción adversa severa que no se conoce al momento de la aprobación normativa. 
Por ejemplo, cuando se introdujo la nueva clase de analgésicos llamados inhibidores Cox-2, las autoridades reguladoras, los médicos y los pacientes no sabían que esos medicamentos podían causar ataques cardiacos y apoplejía. 
Decenas de miles de pacientes inocentes --tal vez más-- sufrieron esas RAF antes de que los primeros dos fármacos de esta clase fueran retirados. 
Es difícil contar con documentación completa y adecuada sobre los efectos dañinos de los medicamentos. 
Las tasas de información voluntaria a las autoridades reguladoras son bajas --de aproximadamente 1%-- y la vigilancia continua es pasiva en muchos países. 
También hay una renuencia general a informar sobre los efectos desfavorables de los fármacos. 
Los médicos pueden sentir culpa y temor de un litigio, a las compañías farmacéuticas les preocupan las ganancias y las autoridades reguladoras se tienen que enfrentar a la pregunta: "¿Por qué se autorizó ese medicamento para empezar?" 
Es particularmente difícil atribuir una reacción adversa a un fármaco si el suceso médico es común en el grupo de edad de los usuarios o en la enfermedad que se está tratando. 
Debido a que el riesgo de ataques cardiacos es elevado en personas mayores, muchas de las cuales tienen dolores artríticos que requieren tratamientos con analgésicos, llevó seis años establecer un vínculo entre los inhibidores Cox-2 y un aumento de dos a tres veces en el riesgo de ataques cardiacos. 
Una reciente encuesta Harris en los EU concluyó que el 60% de los adultos no confían en absoluto o no confían mucho en que los fabricantes de medicamentos den a conocer de manera pública y oportuna la información sobre los efectos adversos de sus productos. 
El escepticismo no es infundado: documentos internos obtenidos en juicios recientes revelan que las compañías farmacéuticas con frecuencia no envían información crítica sobre seguridad a las agencias reguladoras, como lo exige la ley, y no transmiten esa información a médicos y pacientes. 
Uno de los problemas es que las consecuencias de descuidar la seguridad de los medicamentos son inexistentes o mínimas. 
Es hora de actuar con seriedad: 
q Los ciudadanos y los gobiernos deben hacer de la seguridad de los medicamentos una prioridad y dedicar recursos adecuados para arreglar los problemas; 
q Los castigos a las compañías farmacéuticas por no reportar y comunicar información sobre seguridad deben aumentar notablemente para que funcionen como factores disuasivos; 
q Las autoridades reguladoras necesitan tener poderes para aplicar reglas más estrictas; 
q Se debe considerar al problema de seguridad de los fármacos como una falla sistémica. 
Es injusto culpar a los médicos clínicos por las RAF severas, sobre todo cuando no hay información completa sobre seguridad. 
Resolver el problema exige la cooperación plena de los médicos clínicos, pero hay que acabar con su temor a los litigios. 
Este enfoque funciona bien en la industria de la aviación: no se castiga a los pilotos que reportan cuando estuvieron a punto de sufrir una colisión; 
q Los pacientes deben estar mejor informados sobre los riesgos de los medicamentos y participar más en la detección y en la presentación de informes. 
Los instructivos con letra pequeña incluidos en los empaques no sirven; 
q El monitoreo de las RAF debe ser más activo. 
Ello requiere mayor financiamiento, que debería provenir del principal beneficiario de las ventas de medicamentos --la industria farmacéutica-- de la misma forma en que la vigilancia de la seguridad de la aviación está financiada por las aerolíneas. 
Sobre todo, el éxito de cualquier esfuerzo integral para mejorar la seguridad de los medicamentos depende de establecer una oficina independiente que promueva, coordine y dé rumbo a la agenda normativa. 
Una oficina come esa existe en el Reino Unido. 
Otros gobiernos deberían seguir ese modelo para cumplir con su descuidado papel de guardianes de la salud pública. 

Tomarse la fe en serio 
LONDRES – La expresión “primavera árabe” ya está muy discutida. 
¿Presagian las revoluciones en todo el mundo árabe los gloriosos días del verano o el paso por un invierno desolado? 
Una cosa es segura: la influencia de la religión y la fe en la determinación del resultado. 
Pensemos en la escala de lo que está sucediendo. 
En todo el Oriente Medio y el África del Norte, los partidos islamistas están experimentando un ascenso. 
También las divisiones entre suníes y chiíes están en primer plano. 
El terrorismo, basado en una perversión de la religión, está desfigurando la política no sólo en lugares ya familiares, sino también en Nigeria, Rusia, Kazajstán, las Filipinas y otros lugares. 
Más de la mitad de los conflictos actuales en el mundo tienen una dimensión predominantemente religiosa. 
La mayoría de los credos religiosos actuales, aunque no todos, cuentan con grupos extremistas, todos ellos capaces de crear discordia entre unas comunidades antes estables. 
Cierto es que gran parte de dicho extremismo se basa en una perversión del islam, pero esa clase de perversiones de un credo también van dirigidas con frecuencia contra musulmanes. 
En algunas partes de Europa, la islamofobia rivaliza ahora con el antisemitismo y ejerce una potente y peligrosa atracción política. 
En una palabra, la religión importa. 
Hace tres años y medio, cuando inicié una fundación dedicada a mejorar las relaciones entre credos, algunos la consideraron quijótica o, sencillamente, descabellada: ¿por qué había de desear hacer eso un ex Primer Ministro? 
Lo hice por una razón muy sencilla. 
Mi experiencia como Primer Ministro me enseñó que, si no se comprende la importancia de la religión, no se puede entender ninguno de los problemas de Oriente Medio y más allá, incluidos el Irán, el Afganistán, el Pakistán y Somalia. 
No me refiero a la política de la religión, sino a la religión como tal. 
No podemos abordar la influencia del credo religioso desde un punto de vista puramente secular. 
Debemos hacerlo también como una cuestión auténtica de fe. 
De hecho, una deficiencia muy grave en materia de política exterior, en particular en Occidente, es la suposición de que las soluciones políticas por sí solas brindan una vía sensata para el futuro. 
No es así. 
Hay que persuadir a quienes consideran que su credo los obliga a actuar de un modo destructivo para el respeto mutuo de que se trata de una interpretación errónea de su credo; de lo contrarío, semejante compulsión basada en la fe siempre se impone a los argumentos políticos seculares. 
Piénsese en el Oriente Medio y el África del Norte actuales. 
Guste o no, los Hermanos Musulmanes y otras tendencias religiosas posiblemente dominarán. 
Son ya antiguas, están bien organizadas y profundamente arraigadas en las comunidades y, por encima de todo, sumamente motivadas: una combinación invencible en cualquier parte. 
A ellas se oponen las desacreditadas políticas de los antiguos regímenes y grupos de mentalidad liberal, bienintencionados y en muchos casos numerosos, pero muy desorganizados. 
El riesgo que afrontamos es bastante fácil de describir. 
El imperativo para esas democracias que están surgiendo es el de mantener su carácter democrático a través de los traumas que entraña un cambio completo. 
En particular, sus economías necesitan reformas, apertura y crecimiento para satisfacer las aspiraciones en aumento de sus ciudadanos. 
De hecho, la región tiene algunas de las poblaciones más jóvenes del mundo, con una media de edad en muchos casos de menos de 30 años. 
En el decenio de 1950, la población de Egipto frisaba los 30 millones de habitantes; en la actualidad asciende a 90 millones. 
Unas poblaciones jóvenes y con aspiraciones y cuyas críticas al antiguo régimen eran al menos de carácter tan económico como político, necesitan la recuperación de su industria turística, la confianza de sus empresarios y unos inversores extranjeros entusiastas. 
Necesitan reformas drásticas de la educación y la asistencia social y los nuevos políticos en el poder deben saber que, sí no obtienen los resultados necesarios, el pueblo tiene derecho a expulsarlos con el voto. 
Pero la democracia no consiste sólo en elecciones libres y la norma constitucional del gobierno de la mayoría. 
Consiste en la libertad de expresión, la libertad de religión y los mercados que, aunque regulados, son también libres y previsibles. 
Dicho de otro modo, la democracia no es simplemente un sistema de votación, sino una actitud mental abierta. 
Esa distinción –la apertura frente a la cerrazón– es tan políticamente relevante en la actualidad como las distinciones tradicionales entre derecha e izquierda. 
¿Consideramos la mundialización, gracias a la cual la tecnología, la comunicación, la migración y los viajes nos están aproximando, algo que aceptar, pero que se debe hacer funcionar equitativamente, o una amenaza a nuestra forma de vida tradicional a la que oponer resistencia? 
Yo creo que el futuro es de quienes tienen una mentalidad abierta, pero quienes tienen una cerrazón mental ejercen una poderosa atracción visceral y la religión se presta para eso. 
Hay dos faces de la fe en nuestro mundo actual. 
Una es la que se ve no sólo en los actos de extremismo religioso, sino también en el deseo de personas religiosas de exhibir su fe como una seña de identidad y en oposición a quienes son diferentes. 
La otra se encarna en actos extraordinarios de sacrificio y compasión: por ejemplo, en el cuidado de los enfermos, los impedidos o los indigentes. 
Una faz muestra el servicio a los demás; la otra no los acepta. 
Una reconoce que se debe conceder dignidad igual a todos los seres humanos y aspira a crear puentes de comprensión entre los credos. 
La otra considera que quienes no comparten su fe son unos indignos descreídos y aspira a crear un muro protector en torno a sí o incluso activamente hostil para con los “extraños”. 
En todo el mundo, se está riñendo esa batalla entre las dos faces de la fe. Lo que se necesita son plataformas de entendimiento, respeto y asistencia en apoyo de una concepción abierta de la fe. 
Un papel decisivo corresponde a la educación. 
¿Cuántos cristianos saben que Jesús es venerado por los musulmanes como un profeta o que gracias al islam fue como los pensadores cristianos del siglo XI redescubrieron la importancia de Aristóteles y Platón? 
¿Y cuántos musulmanes entienden plenamente la Reforma cristiana y las enseñanzas filosóficas y religiosas que impartió? 
¿Cuánto saben en realidad tanto los musulmanes como los cristinos de su deuda para con el judaísmo? 
¿Y apreciamos en Occidente de verdad la auténtica naturaleza del credo hindú o budista? 
¿Entendemos cómo desarrolló el sijismo su extraordinaria apertura a todos los credos o quíénes son los bahais y en qué creen? 
La cuestión es que la fe es cultura y en el mundo actual las personas de culturas diferentes están entrando en contacto como en ninguna época anterior. 
De nuestra mentalidad –abierta o cerrada– depende que el resultado sea la armonía o la discordia. 
¿Puede coexistir una fuerte fe religiosa con semejante pluralismo? 
Se trata de una cuestión decisiva de nuestro tiempo y, sin embargo, muchas personas de mentalidad abierta siguen adoptando una actitud curiosamente pasiva ante el extremismo religioso. 
A veces lo pasamos por alto, con la esperanza de poder abordarlo como algo diferente de la religión. 
A veces simplemente nos rendimos y abrazamos el secularismo. 
La primera actitud pasa por alto la esencia del problema; la segunda socava la fe, a la que aún corresponde un papel de enorme importancia para civilizar la mundialización e infundirle el espíritu. 
En una palabra, necesitamos una democracia que no sea hostil a la religión y una religión que no sea hostil a la democracia. En este momento de celebración cristiana, es un mensaje importante, que Jesucristo habría aprobado, no me cabe duda. 

La reconfortante perspectiva de largo plazo 
BERKELEY – En los Estados Unidos, nos encontramos en medio de un desempleo del 10%. 
En algunos países, la política fiscal se ve limitada por temores legítimos de que un mayor gasto deficitario genere crisis de deuda externa. 
En muchos otros países, la política fiscal se ve afectada por la confusión entre déficits cíclicos de corto plazo y estructurales de largo plazo. 
Mientras tanto, la política bancaria resulta afectada por la reacción populista contra más rescates financieros, y la política monetaria por una extraña actitud mental de los funcionarios de los bancos centrales que temen a la inflación, a pesar de que el crecimiento no para de caer. Como dijera R. G. Hawtrey a propósito los predecesores de esta gente en la Gran Depresión, “Gritan ¡Fuego! 
¡Fuego! En medio del Diluvio Universal.” 
Es momento de tranquilizarse. 
Y la mejor manera de hacerlo es mirar la perspectiva de largo plazo. 
Si todo va bien en China e India en la próxima generación –y si nada va catastróficamente mal en el núcleo noratlántico de la economía global, rico y postindustrial- la próxima generación alcanzará un verdadero hito. 
Por primera vez más de la mitad del planeta tendrá suficiente comida para no pasar hambre, techos suficientes para protegerse de las inclemencias climáticas, ropas suficientes para no pasar frío, y suficiente atención médica para dejar de preocuparse de que ellos y la mayoría de sus hijos mueran prematuramente a causa de microparásitos. 
La mayor parte de la humanidad estará ocupada de encontrar suficientes retos y diversiones conceptuales en sus vidas laborales y de ocio como para evitar el aburrimiento, y suficiente estatus relativo como para no vivir envidiosa de sus vecinos. 
Y, por supuesto, tendrá que librarse de los matones que antes usaban espadas y hoy disponen de misiles crucero y bombas de hidrógeno, es decir, los macroparásitos que han infectado a la humanidad desde que los agricultores se dieron cuenta de que tener cultivos eliminaba la opción de escapar al monte. 
¿Cómo llegó a ocurrir este milagro? 
Algunos dicen que fue el desencanto del mundo: el paso de una visión que confiaba en la oración y los espíritus propicios a una basada en la manipulación racional de la naturaleza y la sociedad. 
Los griegos clásicos contaban con la filosofía natural y los romanos clásicos creían en determinar lo que funcionaba y aplicarlo. 
No obstante, todo lo que produjeron fueron algunas espléndidas obras de arquitectura e infraestructura, y un sistema de entrenamiento militar que llevó su sociedad más allá del Mediterráneo. 
Algunos dicen que el milagro surgió de una revolución agrícola que liberó a una gran parte de la mano de obra para crear y construir objetos, en lugar de cultivar alimentos. 
Sin embargo, la China del siglo once vivió una revolución agrícola mayor y más temprana que la Inglaterra del siglo dieciocho, y China tendría que esperar otro milenio antes de emerger como potencia mundial. 
Algunos dicen que lo que merece el crédito es la conquista europea de América. 
Pero lo que se enviaba a Europa a través del Atlántico –y lo que se pagaba por las importaciones asiáticas con productos americanos- nunca fue verdadera riqueza. 
No era más que oro y plata estériles, algunas calorías vacías –en forma de azúcar- y algunos productos psicoactivos: café, té, chocolate y tabaco. 
Algunos plantean que lo que nos llevó a la victoria sobre la escasez fue la revolución comercial y el ascenso de la clase media. 
Pero Adam Smith en 1776, y David Ricardo tiempo después, tenían una visión de una Inglaterra futura muy parecida a China: un país con alta productividad agrícola y una división bien desarrollada de la mano de obra, pero con un campesinado y una clase trabajadora muy pobres, gobernados por terratenientes muy ricos. 
O quizás fue la revolución industrial británica del siglo dieciocho –la máquina a vapor, la fragua y el molino de algodón- lo que dio impulso al tren del progreso. 
Pero, ya en 1871, John Stuart Mill escribía que era dudoso que cualquiera de los inventos de la revolución industrial hubiese aliviado las penurias cotidianas de un solo trabajador. 
Si miramos hacia atrás, es difícil evitar la conclusión de que a fines del siglo diecinueve ocurrió algo realmente especial. 
Y ese suceso especial estuvo compuesto por tres partes. 
En primer lugar, la llegada de las comunicaciones globales significó que las ideas inventadas, descubiertas o aplicadas en una parte del mundo se podían comunicar y adaptar rápidamente en otras partes del mundo, en lugar de esperar décadas o siglos a que atravesaran los océanos. 
Segundo, el desarrollo del transporte global significó que cualquier buena idea se podía poner en práctica para producir enormes utilidades a medida que se aprovechaba en todo el planeta. 
En tercer lugar, y en gran medida como consecuencia de los dos factores anteriores, el ascenso del inventor profesional y el laboratorio de investigación industrial crearon una clase de gente cuyo negocio no era crear y aplicar un invento específico, sino inventar el proceso mismo de invención e innovación constantes. 
Puesto que estos tres avances ocurrieron más o menos al mismo tiempo, se creó una masa crítica y la reación en cadena que nos llevó hasta acá. 
Esperemos que la podamos mantener en movimiento, y que no desperdiciemos ni perdamos de vista los elementos realmente importantes que le dieron origen. 

Mitigar el calentamiento global también disminuye la obesidad 
LONDRES – Mitigar el cambio climático ofrece oportunidades incomparables para mejorar la salud y el bienestar del ser humano. 
En efecto, las políticas de reducción de las emisiones de gases de efecto invernadero pueden traer consigo una disminución significativa de las enfermedades cardiacas y respiratorias, el cáncer, la obesidad, la diabetes, la depresión y las muertes y lesiones por accidentes automovilísticos. 
Estos beneficios para la salud surgen porque la política ambiental afecta necesariamente a dos de los principales determinantes de la salud humana: la nutrición y el movimiento. 
Aunque los profesionales de la salud reconocen cada vez más los beneficios de las políticas que abordan el cambio climático, los encargados del diseño de políticas no los valoran tan ampliamente. 
La existencia de estos beneficios para la salud supone una reducción radical de los costos netos de emprender acciones firmes para mitigar el cambio climático –lo que significa que el no comprender su importancia podría tener graves consecuencias ambientales. 
Los múltiples beneficios para la salud derivados de la reducción de las emisiones de gases de efecto invernadero han quedado documentados en investigaciones recientes. 
Para cumplir las metas de reducción de emisiones en el sector de los transportes se necesitaría, además de reducir el uso del automóvil, aumentar ligeramente las caminatas y el uso de la bicicleta. 
Sobre la base de evidencias epidemiológicas que vinculan la actividad física con la salud, el aumento resultante de esa actividad reduciría en gran medida las tasas de enfermedad crónica: entre el 10% y el 20% en el caso de las enfermedades cardiacas y los derrames cerebrales, entre el 12% y el 18% en el del cáncer de mama y el 8% en el de la demencia senil. 
El transporte sostenible también mejoraría nuestra salud mental, pues se calcula que habría un 6% menos de casos de depresión. Habría beneficios adicionales para la salud mental con más espacios verdes, menos contaminación de ruido y una mejor condición física. 
La reducción de la producción de ganado a fin de reducir las emisiones de metano procedentes de los animales y la deforestación –factores que contribuyen significativamente al cambio climático—también mejoraría la salud. 
Menos ganado significaría menos productos animales en nuestra dieta, lo que reduciría nuestro consumo de grasas saturadas nocivas y conduciría a una reducción del 30% en las enfermedades cardiacas. 
Reducir el consumo de carne también debería reducir las tasas de cáncer colorrectal –el segundo tipo de cáncer más común entre los hombres después del cáncer de pulmón. 
Al mejorar la dieta y elevar los niveles de actividad física, las políticas orientadas a mitigar el cambio climático conducirían a grandes reducciones de las tasas de enfermedades que producen muertes prematuras e incapacidad en cientos de millones de personas en todo el mundo. 
También reducirían la gordura de la población. 
Más de mil millones de adultos tienen sobrepeso y 300 millones son obesos, incluyendo a una tercera parte de la población estadounidense. 
Además, científicos del gobierno británico predicen que el Reino Unido "será una sociedad predominantemente obesa” para 2050. 
De hecho, si se mantienen las tendencias actuales, para 2050 nueve de cada diez adultos en el mundo desarrollado tendrán sobrepeso o serán obesos. 
En los países de ingresos medios, el índice de masa corporal está aumentando de manera constante. 
Esto tendrá un impacto grave en la salud y el bienestar y aumentará el riesgo de diabetes, enfermedades cardiacas, derrames cerebrales y cáncer. 
Pero los países en desarrollo también están en peligro. 
A México sólo lo superan los Estados Unidos en términos de prevalencia de la obesidad. 
El aumento de la diabetes como consecuencia de una población que engorda está provocando una epidemia de enfermedades renales en un país en el que sólo una de cada cuatro personas puede recibir tratamiento. 
La experiencia de Cuba en los años noventa confirma los efectos sobre la salud de reducir el consumo de combustibles fósiles. 
Durante la crisis de energía cubana que siguió a la interrupción de los insumos soviéticos subsidiados, la proporción de adultos que hacían actividades físicas aumentó en más del doble. 
El índice de masa corporal promedio de la población disminuyó 1.5 unidades, con lo que la prevalencia de la obesidad cayó a la mitad, del 14% al 7%. 
Las muertes por diabetes se redujeron 51%, por enfermedades cardiacas 35% y por derrames cerebrales 20%. 
Además, en un mundo en el que se recurra menos al carbono habría menos hambre. 
En abril de 2008, Evo Morales, el presidente de la pobre y cada vez más hambrienta Bolivia, hizo un llamado por “la vida primero, los autos segundos” y exhortó al mundo rico a que dejara de quemar alimentos cada vez que manejaban sus autos –una referencia a las políticas de los gobiernos occidentales sobre los biocombustibles. 
Sin embargo, el uso del automóvil y los precios de los alimentos ya estaban vinculados mucho antes de las políticas sobre los biocombustibles. 
El uso del automóvil hace que aumenten los precios de los alimentos, porque el petróleo es un insumo clave para la agricultura. 
Reducir el uso del petróleo en el sector de los transportes es esencial para evitar la hambruna en los países pobres. 
Hasta que la agricultura se libere de la dependencia del petróleo, habrá una competencia para llenar los tanques de gasolina en los países ricos y los estómagos en los pobres. 
Comer menos productos animales también reduciría los precios de los alimentos, porque el ganado se alimenta a base de cereales. 
Otras políticas orientadas a mitigar el cambio climático también tienen efectos positivos sobre la salud. 
Aislar los hogares en los países de altos ingresos para conservar energía prevendría las muertes relacionadas con el frío. 
Igualmente, el uso de cocinas más eficientes en el consumo de combustible en los países pobres reduciría el número de muertes de niños –que actualmente es de un millón al año—por infecciones respiratorias provocadas o agravadas por el uso de combustibles sólidos. 
Un programa de reducción del uso del carbono en todas las principales áreas del uso de energía, junto con una reducción del consumo de productos animales, generaría beneficios sustanciales para la salud y el bienestar del ser humano. 
En sus debates sobre el costo de la mitigación del cambio climático, los negociadores y encargados del diseño de políticas no pueden pasar por alto el enorme valor de estos beneficios. 

Podemos salvar a millones de niños 
GINEBRA – Si le preguntamos a la gente cuáles son las dos causas principales de muerte infantil, es casi seguro que muchos responderán: la malaria y el VIH. 
Pero en realidad son la neumonía y la diarrea, los llamados “asesinos olvidados”, que cada año se cobran más de dos millones de vidas entre los más vulnerables. 
Sumadas, ambas enfermedades provocan el 29% de todas las muertes de niños de menos de cinco años de edad; es decir, más de dos veces el total combinado del VIH y la malaria, y casi tanto como el resto de las enfermedades infecciosas, lesiones y trastornos posnatales tomados en conjunto. 
Más allá de la sorpresa que puedan causar estas cifras, hay algo que quizá le resulte todavía más sorprendente: la neumonía y la diarrea son muy fáciles de prevenir, tanto que se podrían tomar medidas para que de aquí a 2025 la mortalidad combinada de ambas se reduzca casi a cero. 
Que es precisamente lo que estamos tratando de hacer ahora. 
Este mes, la Organización Mundial de la Salud y UNICEF lanzaron un ambicioso plan llamado Plan de Acción Mundial para la Prevención y el Control de la Neumonía y la Diarrea, cuyo objetivo es mejorar las intervenciones actuales y unificar los esfuerzos internacionales para reducir la cantidad de muertes por neumonía a menos de tres niños cada mil y las muertes por diarrea a menos de un niño cada mil. 
Esto significaría, en la práctica, evitar la muerte de más de dos millones de niños cada año. 
Tratándose de otras enfermedades infecciosas o amenazas sanitarias mundiales, alcanzar semejante reducción en la incidencia y la mortalidad sería casi un milagro. 
Pero en el caso de la neumonía y la diarrea todo indica que realmente podemos vencerlas, porque ya sabemos cómo hacerlo. 
Por ejemplo, sabemos que los bebés que durante los seis primeros meses de vida no se alimentan exclusivamente con leche materna están diez veces más expuestos al riesgo de muerte por diarrea y 15 veces más expuestos a morir de neumonía. 
Asimismo, ciertas medidas sanitarias básicas (como fomentar el lavado de manos y el acceso al agua potable) y una mejor nutrición también pueden reducir considerablemente el riesgo, y son cambios que en la mayoría de los casos se pueden lograr con simples programas de educación. 
También son muy eficaces las campañas de inmunización. 
Por ejemplo, vacunar a los niños contra el rotavirus puede protegerlos de un patógeno responsable del 37% de todas las muertes por diarrea en niños de menos de cinco años de edad, es decir, esta vacuna podría salvar 450.000 vidas cada año. 
Y se han desarrollado vacunas contra el neumococo, que pueden protegerlos de una infección causante de medio millón de muertes por neumonía al año. 
Combinar todas estas intervenciones puede reducir considerablemente la incidencia de la neumonía y la diarrea; el problema es que muchas veces estas medidas no llegan hasta los niños más expuestos, por ejemplo los que viven en la extrema pobreza o en comunidades aisladas en los países más pobres del mundo. 
El Plan de Acción Mundial viene a resolver ese problema. 
Para ambas enfermedades, las causas y los factores de riesgo, las estrategias y las medidas de prevención y las plataformas de entrega de atención en clínicas, comunidades y escuelas son tan similares que es razonable hacer un trabajo conjunto. 
Pero para que ese trabajo también beneficie a esos niños a los que es difícil llegar, tenemos que ampliar considerablemente el alcance de nuestras acciones. 
Hasta hace poco, sencillamente no hubiéramos podido hacerlo, al menos por el lado de la inmunización. 
Las vacunas contra el rotavirus y el neumococo se desarrollaron hace poco más de una década, y lo habitual en el pasado ha sido que cada vez que se inventaba una vacuna nueva, tardara un promedio de 15 años en llegar a los países en desarrollo, y que lo hiciera a un precio que la ponía fuera del alcance de los que más la necesitan. 
Por este y otros motivos se creó la organización a la que pertenezco, la Alianza GAVI, cuyo objetivo es ayudar a que se desarrollen nuevas vacunas en menos tiempo y que sean más económicas y accesibles para los países en desarrollo. 
A través de nuestro exclusivo modelo de negocios mixto (público/privado), venimos trabajando con nuestros socios para aumentar la disponibilidad de estas vacunas y al mismo tiempo reducir su precio. 
De hecho, de 2006 a esta parte la vacuna contra el rotavirus se abarató un 67%, hasta apenas 2,50 dólares por dosis, mientras que el precio de una dosis de vacuna conjugada contra el neumococo se desplomó un 90% hasta alcanzar los 3,50 dólares. 
Este abaratamiento ha sido y seguirá siendo fundamental para salvar las vidas de millones de niños y alcanzar el Objetivo de Desarrollo del Milenio de reducir la mortalidad infantil en dos tercios. 
Hasta el día de hoy, la Alianza GAVI ayudó a diversos países a vacunar a más de 13 millones de niños contra el neumococo y a cinco millones de niños contra el rotavirus, y tenemos planes para reforzar nuestro trabajo en aquellos países donde la cobertura de las campañas de inmunización es menor al 70%. 
Esto no quiere decir, en absoluto, que no queden importantes obstáculos que superar. 
Pero ya sabemos que podemos poner la inmunización al alcance de todos. 
Lo hicimos en el caso de la viruela, que ya fue erradicada, y lo estamos haciendo con la polio (este año hubo menos de 100 casos en todo el mundo). 
El desafío ahora es hacer lo mismo con todas esas vacunas que pueden salvar millones de vidas, particularmente las que protegen a los niños de sus peores asesinos. 

Adoptar la perspectiva a largo plazo 
NUEVA YORK – El año próximo estará cargado de tensión, con una serie de disyuntivas difíciles entre los imperativos del presente y los del futuro. 
La forma como resolvamos dicha tensión dará idea de nuestra visión y nuestra capacidad de dirección. 
Como comunidad de naciones, el año próximo vamos a afrontar tres pruebas inmediatas. 
La primera acaba de empezar. No es la crisis financiera, por importante que ésta sea. 
En este caso me refiero al cambio climático, la única amenaza en verdad existencial. 
Sólo nos quedan doce cortos meses hasta que se celebre una cumbre decisiva en Copenhague, en la que los dirigentes mundiales se reunirán el próximo diciembre para alcanzar un acuerdo con vistas a contener el calentamiento planetario. 
Necesitamos un acuerdo que amplíe, profundice y fortalezca los Protocolos de Kyoto. 
Necesitamos un nuevo tratado para el siglo XXI que sea equilibrado, no excluyente y amplio, un tratado que todas las naciones puedan aceptar. 
A primeros del pasado diciembre, dimos un importante paso en Poznan (Polonia), donde los ministros y expertos del clima se reunieron para formular con ahínco un plan para el futuro. 
Las negociaciones fueron difíciles y seguramente llegarán a serlo aún más. 
Algunos sostuvieron que con las dificultades actuales no podemos permitirnos el lujo de abordar el cambio climático. 
Lo que yo digo es que no podemos permitirnos el lujo de no hacerlo. Está en juego el futuro del planeta. 
Nuestra segunda prueba es económica. 
Es evidente que necesitamos un estímulo planetario. 
Las economías más importantes han reaccionado ante la crisis actual con ambiciosos planes monetarios y fiscales de rescate. 
La cumbre de emergencia del G-20 celebrada en Washington en noviembre demostró que los gobiernos están colaborando para coordinar sus políticas. 
En una reunión más reciente celebrada en Doha, se ampliaron esas gestiones. 
Todo eso es digno de beneplácito, pero tenemos que hacer más. Por encima de todo, tenemos que pensar con audacia y originalidad. 
Para salir de la crisis financiera inyectando dinero, debemos hacerlo con inteligencia y eso significa que los gastos deben ser inversiones . 
Deben ser sostenibles para que no estemos limitándonos a lanzar dinero a los problemas, sino utilizando, en cambio, esos fondos para poner los cimientos de un futuro más estable y próspero. 
China ha demostrado capacidad de dirección. 
Toda una tercera parte de su programa de estímulo, recién anunciado y que asciende a 586.000 millones de dólares, se canalizará hacia el crecimiento y las infraestructuras verdes. 
Los chinos han aprovechado una oportunidad para abordar varios imperativos a la vez: crear puestos de trabajo, conservar energía y luchar contra el cambio climático. 
Los Estados Unidos, con el gobierno de Barack Obama, se proponen hacer lo mismo. 
Esas autoridades saben que la inversión en combustibles substitutivos y tecnologías que no dañen el medio ambiente proporcionarán un rendimiento futuro en gran escala en forma de un medio ambiente más seguro, independencia energética y crecimiento sostenible, pero también saben que la inversión verde crea empleos y estimula el crecimiento en el presente. 
Otras naciones deben seguir su ejemplo, Sin un gran impulso mundial, con todas las naciones avanzando en la misma dirección, nunca entraremos en una era de prosperidad sostenible. 
Si alguna vez ha habido un momento que requiriera una visión audaz y ambiciosa, una oportunidad de trazar una vía nueva y mejor, es el actual. 
Nuestra tercera prueba es una pragmática cuestión de principio. 
El cambio climático y las finanzas mundiales no son nuestras únicas crisis. 
De hecho, agravan otras amenazas: inseguridad alimentaría, volatilidad en los mercados de las materias primas y la energía y la terrible persistencia de la pobreza. 
Ninguna nación se ha librado, pero las más pobres son las que sienten más intensamente esos golpes. 
Si no se aborda correctamente, la crisis financiera actual se convertirá en la crisis humana del futuro. 
Los disturbios sociales y la inestabilidad política aumentarán y exacerbarán todos los demás problemas. 
En última instancia, el peligro es una serie de crisis en cascada, cada una de las cuales nacerá de las otras, con consecuencias potencialmente devastadoras para todos. 
Así, pues, durante el año próximo deberemos actuar con espíritu de solidaridad mundial. 
Las medidas que adoptemos para abordar la crisis financiera deberán redundar en provecho de todas las naciones: las más pobres como las ricas y poderosas. 
Se deberán considerar los programas de ayuda para las naciones en desarrollo una parte de cualquier estímulo mundial y cualquier plan de recuperación económica a largo plazo. 
Como mínimo, eso significa no utilizar la crisis financiera como excusa para reducir la ayuda internacional y la asistencia para el desarrollo. 
Debemos cumplir nuestros compromisos conforme a los objetivos de desarrollo del Milenio como deber pragmático, además de moral. 
Nos encontramos en el umbral de un nuevo multilateralismo. 
El péndulo de la Historia está volviendo hacia las Naciones Unidas y las medidas colectivas. 
Las amenazas que afrontamos como comunidad de naciones en la actualidad son cada vez más las que exigen colaboración y cooperación: luchar contra el cambio climático, reconstruir el sistema financiero mundial y fomentar el desarrollo sostenible. 
En este mundo interconectado, el imperativo es el de ver el nexo entre esos tres conjuntos de problemas. 
Con visión encontraremos soluciones para cada cual que también sean soluciones para todos, pero hará falta capacidad de dirección para plasmar dicha visión en medidas y también para equilibrar nuestros mayores intereses a largo plazo con las feroces urgencias del presente. 

Talento vs. capital en el siglo XXI 
GINEBRA – Cuando los responsables de las políticas financieras intentan promover el crecimiento económico, casi invariablemente se centran en buscar nuevas maneras de liberar capital. 
Pero, si bien esta estrategia puede haber funcionado en el pasado, existe el riesgo de que no se le preste la atención que merece al papel que juega el talento a la hora de generar y concretar las ideas que hacen posible el crecimiento. 
De hecho, en un futuro de cambio tecnológico rápido y de automatización generalizada, es menos probable que el factor determinante -o el límite incapacitante- para la innovación, la competitividad y el crecimiento sea la disponibilidad de capital que la existencia de una fuerza de trabajo calificada. 
Fuerzas geopolíticas, demográficas y económicas están reformulando incansablemente los mercados laborales. 
La tecnología, en particular, está cambiando la naturaleza del trabajo en sí, haciendo que sectores y ocupaciones enteros se vuelvan obsoletos, a la vez que se crean industrias y categorías de empleos completamente nuevas. 
Según algunas estimaciones, casi la mitad de las profesiones de hoy podrían estar automatizadas en 2025. 
La especulación sobre qué las reemplazará va de las predicciones de oportunidades inesperadas hasta los pronósticos de desempleo en gran escala en tanto las máquinas vayan desplazando gran parte de la mano de obra humana. 
Las primeras señales de esta alteración ya son visibles. 
El desempleo global llegó a 212 millones de personas, según la Organización Internacional del Trabajo, y será necesario que se creen otros 42 millones de nuevos empleos cada año si la economía mundial ha de ofrecer empleo a la creciente cantidad de personas que ingresan al mercado laboral. 
Mientras tanto, el año pasado, el 36% de los empleadores a nivel mundial dijeron enfrentar dificultades para encontrar talento, el porcentaje más alto en siete años. 
Para hacer frente a esta discordancia entre la oferta y la demanda hará falta que los gobiernos, los líderes empresariales, las instituciones educativas y los individuos superen los incentivos para centrarse en el corto plazo y empiecen a planear un futuro en el que el cambio sea la única constante. 
Todos debemos repensar qué significa aprender, la naturaleza del trabajo y los roles y responsabilidades de varios actores a la hora de asegurar que los trabajadores de todo el mundo puedan explotar plenamente su potencial. 
Los ejecutivos de recursos humanos de algunas de las compañías más grandes del mundo prevén profundas alteraciones que van desde una mayor adopción de Internet móvil y tecnología de nube, el uso de los grandes volúmenes de datos ("big data"), acuerdos de trabajo flexibles, hasta impresión 3-D, materiales avanzados y nuevos suministros de energía, según los primeros resultados de una encuesta del Foro Económico Mundial. 
Su visión del impacto general en los niveles de empleo en sus industrias fue, en general, positiva -siempre que las nuevas habilidades de la fuerza laboral puedan desarrollarse rápidamente en sus propios sectores y en el mercado laboral en términos más amplios. 
En tanto la tecnología, cada vez más, se hace cargo del trabajo basado en el conocimiento, las habilidades cognitivas que son centrales para los sistemas educativos de hoy seguirán siendo importantes; pero las habilidades actitudinales y no cognitivas necesarias para la colaboración, la innovación y la solución de problemas también se volverán esenciales. 
Las escuelas y universidades de hoy, que están dominadas por estrategias para el aprendizaje que son fundamentalmente individualistas y competitivas por naturaleza, deben rediseñarse y pasar a centrarse en cómo aprender a aprender y adquirir las habilidades necesarias para colaborar con los demás. 
Las habilidades únicamente humanas, como poder trabajar en equipo, manejar relaciones y entender las sensibilidades culturales se volverán vitales para las empresas en todos los sectores, y deben convertirse en un componente central de la educación de las generaciones futuras. 
Es más, considerando que la educación se está convirtiendo cada vez más en una actividad para toda la vida, las empresas deben repensar su papel a la hora de ofrecer formación a una fuerza laboral competitiva. 
Algunas compañías ya lo entendieron y están invirtiendo en el aprendizaje continuo, la actualización de la formación y la enseñanza de nuevas capacidades para sus empleados. 
Sin embargo, la mayoría de los empleadores todavía espera obtener un talento pre-formado en las escuelas, las universidades y otras compañías. 
Las empresas, cada vez más, tendrán que trabajar junto con los educadores y los gobiernos para ayudar a que los sistemas educativos estén a la altura de las necesidades del mercado laboral. 
En vista del cambio rápido en el conjunto de habilidades requeridas para muchas ocupaciones, las empresas deben redireccionar la inversión hacia una capacitación en el trabajo y un aprendizaje para toda la vida, particularmente a medida que la generación Y vaya ingresando a la fuerza laboral en busca de objetivos y diversidad de experiencia donde sus antecesores buscaban remuneración y estabilidad. 
Los ciclos comerciales naturalmente conllevan picos y caídas en el empleo, y las empresas socialmente responsables deberían seguir los ejemplos exitosos de Coca-Cola, Alcoa, Saudi Aramco, Africa Rainbow Minerals y Google en lo que concierne a trabajar para mitigar el desempleo y mejorar las capacidades de la gente para ganarse la vida. 
Los gobiernos también tienen un papel que desempeñar en la creación de un entorno en el cual sus ciudadanos puedan sacarle provecho a su potencial. 
Los responsables de las políticas económicas deben utilizar una métrica más fuerte para evaluar el capital humano y reexaminar la inversión en educación, el diseño de un currículum, las prácticas de contratación y de despido, la integración de las mujeres en la fuerza laboral, las políticas de retiro, la legislación para la inmigración y las políticas de asistencia social. 
El respaldo regulatorio al emprendedurismo y las pequeñas y medianas empresas sigue siendo una de las maneras más subutilizadas de dar rienda suelta a la creatividad, mejorar el crecimiento y generar empleo. 
Proteger a los trabajadores y a los consumidores es esencial, pero resguardar a industrias específicas del impacto de los nuevos modelos de negocios no frenará la próxima ola de transformación. 
En lugar de intentar controlar a las empresas innovadoras como Airbnb y Uber, los gobiernos deberían introducir regulaciones que permitan su crecimiento sostenido, a la vez que se buscan maneras de apalancar sus tecnologías y estrategias empresariales para impulsar el bienestar social. 
Esas políticas incluyen cursos de educación online para los desempleados, seguro de los trabajadores digitales, sindicalización virtual y políticas tributarias destinadas a la economía colaborativa. 
Destrabar el talento latente del mundo, y así su capacidad plena para el crecimiento, requiere que miremos más allá de los ciclos comerciales y los informes trimestrales. 
El futuro está lleno de potencial, pero sólo si somos lo suficientemente inteligentes -y lo suficientemente valientes- como para aprovecharlo. 

El Pakistán después de la matanza de Peshawar 
LAHORE – El 16 de diciembre, los talibanes atacaron una escuela del Ejército en Peshawar y mataron a 132 niños y nueve adultos. 
Ocho terroristas vestidos con uniforme militar penetraron en el muy vigilado perímetro de la escuela y abrieron fuego contra los estudiantes y el personal de la escuela. 
Unos comandos del ejército pakistaní lucharon contra los intrusos durante varias horas antes de matar al último atacante. 
El asalto a la escuela militar fue el más mortífero de la historia de los talibanes. 
Ahora la cuestión es si resultará ser un punto de inflexión para el Pakistán en sus relaciones con ese grupo. 
El ejército pakistaní es la institución más poderosa y respetada del país. 
Al atacar a los niños de familias militares, los talibanes han aumentado la probabilidad de que el Pakistán actúe resueltamente contra ellos. 
Naturalmente, puede requerir tiempo. 
La resolución de un tribunal pakistaní de poner en libertad con fianza a Zaki-ur-Rehman Lajvi, acusado de ser el cerebro del ataque terrorista de 2008 que mató a 166 personas en Mumbai, subraya el empeño de propiciar la participación de todas las instituciones del Estado pakistaní. 
El Pakistán ha tenido una relación complicada con los talibanes. 
Los servicios de inteligencia del país intervinieron en la formación de ese grupo y en su ascenso al poder en el vecino Afganistán. 
En la comunidad internacional, muchos sospechan que algunos miembros del ejército pakistaní y sus redes de espionaje siguieron apoyando a los talibanes incluso después de que el país se incorporara en 2001 a la que el entonces Presidente de los Estados Unidos, George W. Bush, llamó “guerra al terror”. 
Sin embargo, más recientemente tres hechos decisivos han modificado el ambiente en el que los extremistas islámicos actúan en el Pakistán. 
Para empezar, en noviembre de 2013 el Primer Ministro Nawaz Sharif nombró Jefe del Estado Mayor del ejército pakistaní al general Raheel Sharif. 
Este último considera que el extremismo islámico es una amenaza existencial que se debe afrontar y derrotar. 
En una conversación que tuve con el general, cuando visitó Washington D. C. el mes pasado, situó el extremismo islámico muy por encima de la deficiente ejecutoria económica y el inmaduro sistema político del Pakistán en la lista de problemas que el país debe afrontar. 
El Pakistán, dijo, tiene la fuerza –y ahora la voluntad política– para tomar la iniciativa decisivamente contra el terrorismo. 
En el pasado mes de junio, el ejército pakistaní lanzó la operación Zarb-e-Azb para eliminar los escondites de los terroristas y las zonas seguras para ellos en el norte del Waziristán, una de las zonas tribales a lo largo de la región fronteriza con el Afganistán. 
Para Sharif, la ofensiva es tan sólo el comienzo de un empeño supremo que requerirá tiempo para producir el resultado deseado. 
“Habrá dificultades por el camino y tres de ellas ya se han presentado”, me dijo. 
A raíz de los ataques de este verano contra el aeropuerto internacional de Karachi, contra una base naval y contra una multitud reunida en la frontera entre la India y el Pakistán para contemplar un popular despliegue de fuerza por parte de los guardias de los dos lados, la matanza de Peshawar es la cuarta. 
El segundo acontecimiento decisivo es la elección en el Afganistán del Presidente Ashraf Ghani. 
Éste, ex funcionario superior del Banco Mundial, está interesado no sólo en buscar una solución duradera para el problema del extremismo islámico, sino también en internar a su país por una vía de desarrollo económico sostenible. 
Además, está convencido de que necesita la ayuda del Pakistán en los dos frentes. 
Una de las primeras medidas del Pakistán después del ataque a la escuela de Peshawar fue la de aproximarse al gobierno de Ghani y velar por que las autoridades afganas bloquearan las rutas de escape de los participantes en su planificación y ejecución. 
De hecho, Sharif visitó a Ghani en Kabul pocas horas antes del ataque e, incluso cuando el combate aún no había concluido, el ejército del Pakistán lanzó ataques aéreos contra escondites de terroristas a lo largo de la frontera de los dos países, después de que los funcionarios de inteligencia llegaran a la conclusión de que la planificación del ataque había corrido a cargo de un grupo que actuaba en esa zona. 
El tercer acontecimiento es el repentino ascenso del Estado Islámico en el Iraq y en Siria. 
La brutalidad de ese grupo no es tanto una expresión de credo religioso cuanto de tradiciones tribales que a lo largo de los siglos han moldeado una interpretación estrecha y fanática del islam. 
Ésa es la causa de gran parte de los problemas en el Afganistán y el Pakistán. 
La incorporación a la corriente principal del país del sistema tribal y sus costumbres y su sometimiento al imperio de la ley será un componente importante en el empeño para poner fin al reino del terror en los dos países. 
La frontera en la que se está llevando a cabo la operación Zarb-e-Azb subraya la importancia de los tres acontecimientos. 
Hasta hoy, el Afganistán sigue sin reconocer la Línea Durand, trazada por un diplomático británico en 1893 e impuesta al Afganistán por los gobernantes coloniales de la India, como frontera oficial con el Pakistán. 
El Afganistán fue el único Estado que se opuso al ingreso del Pakistán en las Naciones Unidas cuando este último obtuvo la independencia del Gobierno de Gran Bretaña en 1947, lo que contribuyó a casi setenta años de tensiones bilaterales. 
La Línea Durand divide por la mitad el territorio de varias tribus pashtunes, incluidas las de los mehsuds y los haqqanis. 
Los primeros han brindado dirigentes y soldados de infantería a los talibanes pakistaníes y los segundos han combatido, a menudo con efectos devastadores, a los gobiernos de Kabul y a las tropas americanas y de la OTAN El objetivo de los dos grupos es el de substituir los gobiernos de sus países por un califato islámico, basado en los que interpretan como principios del islam. 
Durante decenios, los gobiernos de Islamabad y de Kabul han hecho poco para eliminar los refugios establecidos por esos dos grupos, cuyos miembros cruzan con libertad la frontera, deficientemente vigilada. 
Hoy, los dos países tienen una posibilidad de restablecer los vínculos y juntar sus fuerzas para poner freno a los extremistas islámicos a los dos lados de la frontera. 
La matanza de escolares de esta semana en Peshawar podría ser el punto de inflexión. 


Hablar con sensatez del calentamiento planetario 
LONDRES – En febrero, catorce destacados científicos, economistas y expertos en políticas del clima se reunieron para hablar sobre cómo abordar el calentamiento planetario. 
Esta semana, la London School of Economics y la Universidad de Oxford van a publicar sus conclusiones. Vale la pena examinarlas. 
Reunió al grupo Gwyn Prins, reputado experto en política de seguridad y relaciones internacionales que dirige el Programa Mackinder de la LSE para el estudio de las tendencias a lo largo de períodos muy largos. 
Entre los participantes, figuraron el científico del clima Mike Hulme, de la Universidad de East Anglia, el experto en política climática Roger Pielke Jr., de la Universidad de Colorado, y el economista del clima Christopher Green, de la Universidad McGill. 
El informe del grupo, “el documento Hartwell”, expone a grandes rasgos una nueva orientación para la política del clima después del rotundo fracaso de los intentos de negociar un acuerdo mundial sobre el clima el año pasado. 
Los autores observan que, después de dieciocho años de formularse el “planteamiento del protocolo de Kyoto” de la política internacional sobre el clima, no se ha logrado en el mundo real reducción discernible alguna de las emisiones de los gases que provocan el efecto de invernadero. 
Naturalmente, lo que caracteriza el planteamiento del Protocolo de Kyoto es que se centra exclusivamente en la reducción de las emisiones de carbono. 
En el “documento Hartwell” se sostiene que el planteamiento de Kyoto, por estar basado en la experiencia pasada con problemas medioambientales relativamente sencillos como la lluvia ácida, siempre estuvo condenado al fracaso. 
El grupo señala que carece de sentido comparar el cambio climático con otras amenazas medioambientales que hemos afrontado y resuelto. 
El cambio climático es mucho más complicado, pues entraña sistemas abiertos, complejos y que no se entienden perfectamente. 
A diferencia, pongamos por caso, de la lluvia ácida o la contaminación atmosférica, no es un “ ‘problema’ medioambiental tradicional”. 
Es en la misma medida “un problema energético, un problema de desarrollo económico o un problema de utilización de la tierra”. 
Los economistas del clima reconocen ampliamente que sólo hay cuatro instrumentos de política que se pueden utilizar para intentar reducir las emisiones de carbono y frenar el cambio climático: reducir la población mundial, reducir la economía mundial, aumentar la eficiencia del consumo energético y reducir la intensidad energética (lo que quiere decir crear menos emisiones de carbono por cada unidad energética que producimos). 
Reducir la población mundial no resulta verosímil y reducir deliberadamente el tamaño de la economía mundial tendría como consecuencia un aumento de las penalidades para miles de millones de personas. 
Así, pues, el “documento Hartwell” se propone formular una estrategia que determine formas de utilizar los instrumentos de la eficiencia energética y la intensidad del carbono. 
El grupo Hartwell propone que adoptemos tres metas básicas relativas al clima: lograr suministros energéticos seguros y asequibles para todos (lo que significa desarrollar opciones substitutivas de los combustibles fósiles), velar por que el desarrollo económico no cause estragos medioambientales (lo que significa reducir no sólo las emisiones de CO2, sino también la contaminación de los locales interiores resultante de la quema de biomasa. y el ozono y proteger los bosques tropicales) y velar por que estemos preparados para afrontar los cambios climáticos que puedan ocurrir, ya sean naturales o debidos al hombre (lo que significa reconocer por fin la importancia de la adaptación al cambio climático). 
Para alcanzar dichas metas, hará falta, evidentemente, un trabajo duro. 
El grupo Hartwell observa correctamente que, para lograrlo, nuestro planteamiento de la política del clima debe ofrecer ventajas evidentes (“beneficios rápidos y demostrables”), recurrir a una gran diversidad de personas y producir resultados apreciables. Desde luego, el planteamiento de Kyoto no logra nada de eso. 
En lugar de intentar exclusivamente obligar a la población a prescindir de los combustibles que emiten carbono, el grupo Hartwell propone que persigamos otras varias metas válidas –por ejemplo, la adaptación, la reforestación, el fomento de la diversidad biológica y la mejora de la calidad del aire–, cada una de las cuales es importante y todas las cuales pueden reducir también las emisiones de carbono. 
Como se observa en el informe, “hay que dividir de nuevo en cuestiones separadas el tipo omnicomprensivo de política del clima de Kyoto... y abordar cada una de ella como le corresponde”. 
Al mismo tiempo, debemos reconocer –añade el grupo– que no lograremos avance real alguno en la reducción de las emisiones de CO2 hasta que brindemos a las economías en desarrollo opciones substitutivas asequibles de los combustibles fósiles, de los que dependen actualmente. 
“En una palabra”, se observa en el informe, “debemos desencadenar... una revolución de la tecnología energética”. 
El grupo Hartwell sostiene que son necesarias mejoras en gran escala de muchas tecnologías, que requieren la participación decidida de los gobiernos. 
Proponen financiar en parte la investigación y la innovación con un “impuesto inicialmente bajo, pero que vaya aumentando lentamente” para que no socave el crecimiento económico. 
Si algo de esto –o todo– parece conocido al lector, puede ser porque yo llevo tiempo sosteniendo las mismas tesis en gran medida. 
Si mi experiencia sirve de guía en grado alguno, los miembros del grupo Hartwell deben esperar verse atacados como herejes por poner en entredicho la ortodoxia de Kyoto, pero se trata de un precio pequeño que pagar. 
Como se suele decir, “la locura consiste en hacer una y otra vez lo mismo y esperar un resultado diferente”. 
Ya es hora de que recuperemos la cordura en materia de calentamiento planetario. 

Dialogando con los talibán 
WASHINGTON, DC – La administración Obama ha afirmado que, si bien no participará de manera directa, respalda la idea de negociaciones de paz entre los talibán afganos y el gobierno de Afganistán. 
Este asentimiento por parte de la Casa Blanca se produjo tras la publicación de informes de que representantes del presidente afgano, Hamid Karzai, habían iniciado conversaciones preliminares de alto nivel respecto de un posible gobierno de coalición y una agenda acordada para un retiro militar de la OTAN de Afganistán. 
La cuestión de negociar un reacercamiento entre el gobierno de Afganistán y los talibán es, sin duda, polémica. 
La esperanza es que el liderazgo talibán no sea cohesivo –que, mientras que algunos de sus miembros probablemente estén comprometidos con la ideología absolutista de Al Qaeda, otros puedan aceptar un acuerdo de negociación. 
Karzai y los líderes occidentales han insistido en repetidas ocasiones en que su ofrecimiento de reconciliación no se extiende a los miembros de Al Qaeda, que son vistos como elementos extranjeros extraños cuyas convicciones extremistas y sus pasadas actividades terroristas los convierten en socios inaceptables en una negociación. 
Si bien Al Qaeda y los talibán están unidos en su deseo de expulsar a las tropas occidentales de Afganistán y restablecer un gobierno islámico estricto en el que gocen de un monopolio del poder político y religioso, algunos líderes talibán podrían aceptar objetivos más moderados. 
Más importante aún, los talibán en el gobierno no necesariamente respaldarían insurgencias islámicas en otros países o comprometerse en ataques terroristas distantes en países occidentales, mientras que Al Qaeda casi con certeza lo haría. 
En los últimos años, los representantes talibán, conscientes de la ansiedad generalizada de poner fin a décadas de lucha en el país, han insistido en que sus ambiciones políticas están confinadas a Afganistán. 
Los líderes de Al Qaeda, en cambio, siguen aferrados al objetivo de establecer regímenes islamistas radicales en todo el mundo musulmán y entablar una guerra contra una larga lista de gobiernos que consideran hostiles a este objetivo. 
La gran incertidumbre es si un gobierno afgano que incluya a los talibán impediría, o podría impedir, que Al Qaeda restableciera bases en regiones bajo control talibán. 
Algunos sostienen que los talibán, ansiosos por regresar al poder, querrían reconciliarse con la comunidad internacional o al menos impedir futuros ataques militares occidentales. 
Pero es difícil imaginar que los talibán usen la fuerza para impedir que sus aliados de Al Qaeda restablezcan una presencia militar en Afganistán y exploten esa presencia para organizar más ataques terroristas en otros países. 
Los talibán y los combatientes de Al Qaeda en Afganistán están estrechamente integrados a nivel operativo –miembros de Al Qaeda participan en las operaciones de campo talibán más importantes. 
Hasta el momento, el liderazgo talibán ha rechazado públicamente los intentos de reconciliación de Karzai. 
Por ejemplo, recibieron la inauguración de la Jirga de la Paz de junio de 2010 con ataques de cohetes y combatientes suicidas. 
Hasta ahora, los representantes talibán han exigido que todas las tropas occidentales abandonen Afganistán antes de comenzar a considerar una participación en conversaciones directas con el gobierno afgano. 
Karzai ha intentado actuar con astucia y argumentó que un acuerdo de paz que pusiera fin a la insurgencia traería aparejado el retiro de todas las fuerzas militares extranjeras. 
Otro obstáculo es la oposición de muchos líderes talibán a la actual constitución de Afganistán, que fue adoptada después de que los talibán perdieran el poder. 
Esta incluye una cantidad de principios liberales democráticos que muchos talibán consideran cuestionables, si no blasfemos. 
Por ejemplo, la cláusula constitucional que garantiza a las mujeres iguales derechos es una fuente importante de disputa. 
Por temor a la pérdida de una escolaridad garantizada para las niñas y otros derechos, muchos grupos defensores de los derechos de las mujeres, en Afganistán y otras partes, se oponen a negociar con los talibán. 
El Acuerdo de Bonn de 2001, el Compacto de Londres de 2006 y la Declaración de Bucarest de la OTAN de abril de 2008 también enumeran una cantidad de objetivos políticos, económicos y sociales para Afganistán que en muchos casos entran en conflicto con los valores talibán. 
Los grupos de derechos humanos sospechan que aún si el gobierno afgano y los representantes talibán profesan respetar la constitución en cualquier acuerdo futuro de paz, no aplicarán algunas de sus cláusulas en la práctica. 
Aún si los líderes talibán expresaran su voluntad de conversar, sería difícil confiar en sus intenciones. 
Podrían fácilmente imitar la estrategia norvietnamita de profesar aceptar un acuerdo de paz para asegurar un retiro militar extranjero. Luego podrían reanudar las operaciones de ofensiva contra las aún débiles Fuerzas de Seguridad Afganas, que todavía tienen que demostrar una efectividad militar. 
Los talibán paquistaníes han empleado una variante de esta estrategia en el pasado, negociando ostentosamente treguas con los militares para permitir que sus fuerzas descansaran y se reagruparan antes de reanudar sus ataques poco tiempo después. 
Es más, a diferencia de Pakistán, los insurgentes afganos podrían reanudar la lucha con la expectativa de que su principal adversario, las fuerzas internacionales, serían considerablemente lentas en su respuesta, porque la población occidental impediría que sus gobiernos enviaran nuevamente sus tropas a pelear. 
Una razón por la que el progreso en los procesos de reconciliación ha sido más lento de lo previsto es que los gobiernos occidentales no han presionado a Karzai para que se involucre en negociaciones de paz genuinas con los líderes talibán hasta que las fuerzas de la coalición hayan tenido la oportunidad de revertir la situación recrudescente en el campo de batalla. 
Los estrategas políticos estadounidenses en particular querían aprovechar el actual incremento de las fuerzas de combate de la OTAN en Afganistán –que llegaron a 150.000 tropas en agosto, de las cuales las dos terceras partes eran estadounidenses- para sacudir la convicción de los comandantes talibán de que estaban ganando la guerra. 
Sería un error desconectar la situación en el campo de batalla del proceso de reconciliación. 
Si las fuerzas de la OTAN hacen un buen trabajo, podrían debilitar lo suficiente a la insurgencia como para que los militares afganos puedan demostrar ser adecuados para superar a los partidarios de línea dura que queden, incluso después de que las tropas extranjeras reviertan su incremento actual y reduzcan su presencia durante los próximos años. 

Domar el “capitalismo especulativo” 
Nicolas Sarkozy, el principal contendor de las elecciones presidenciales francesas, atacó hace poco lo que llamó el "capitalismo especulativo", señalando que desea "moralizar la zona financiera" creada por el euro. ¿Qué quiere decir Sarkozy con "capitalismo especulativo"? 
Algo inmoral, aparentemente, pero ¿qué? 
El término rara vez ha sido utilizado con anterioridad y parece ser redundante. Después de todo, el capitalismo es prácticamente sinónimo de especulación, ¿no? 
Sarkozy expresa un sentimiento que no es exclusivo de su partido ni de Francia. 
Sus comentarios dejan entrever el surgimiento de ideas y actitudes que darán forma a la economía del siglo veintiuno. De modo que debemos dedicar tiempo y energía a pensar en qué significa este "capitalismo especulativo". 
Sarkozy ha llamado al libre comercio "una política de la ingenuidad" y quiere emprender una serie de pasos que obstaculizarían el camino de la globalización económica. 
Aunque tiene planes de hacer menos rígido el mercado laboral francés, bloquearía las ofertas públicas de adquisición de compañías francesas por parte de empresas extranjeras y ha manifestado su intención de proteger a los trabajadores de Airbus de la posible pérdida de empleos. 
Parece ser que proteger a Francia del capitalismo especulativo significa interferir con el libre comercio para proteger los empleos locales. 
No hay duda de que Sarkozy está en lo correcto al hacer notar los enormes riesgos que los trabajadores y sus comunidades enfrentan en este mundo que se globaliza a paso acelerado. Pero poner este problema en el centro del debate no debería significar que hay que blindar los empleos actuales ante lo que sea que pueda ocurrir. 
Los capitalistas invierten su dinero donde piensan que pueden obtener las mayores utilidades, y eso es lo que llamamos especulación. 
Compran compañías, las dividen, las recombinan, despiden a algunos empleados y contratan a otros. 
Para hacerlo de la manera más rentable posible, no pueden permitir la interferencia del patriotismo ni de sus sentimientos. 
Hacen negocios en el país que les resulte más ventajoso, sin importar cuál sea. 
Premiar las iniciativas exitosas es la idea básica del capitalismo, un proceso dinámico que Joseph Schumpeter llamó "destrucción creativa". 
En el capitalismo, se es inmoral si uno incumple un contrato o viola la ley, pero no si especula. 
Las economías con planeamiento centralizado nunca pudieron florecer porque la incertidumbre sobre el futuro es demasiado alta, algo que es mejor dejar a los especuladores, que asumen el potencial de recibir utilidades si hacen lo correcto o el riesgo de sufrir los golpes del mercado si se equivocan. 
En todo el mundo están ganando terreno preocupaciones similares a las de Sarkozy con respecto al libre mercado. 
En un artículo del año pasado en la publicación estadounidense Foreign Affairs , Allan Blinder, ex asesor del Presidente Bill Clinton y Vicepresidente de la Junta de la Reserva Federal de EE.UU., argumentaba que el proceso de globalización tiene el potencial de causar pérdidas masivas de empleos en el futuro. 
Puesto que la tecnología de las comunicaciones electrónicas tiene el potencial de reemplazar a los empleados con otros que están a miles de kilómetros, es posible que hoy estemos viendo apenas el comienzo de este proceso. 
Blinder tiene toda la razón en que el problema podría empeorar. 
Quienes niegan el problema, como el economista Jagdish Baghwati, no pueden probar que no ocurrirá lo peor. 
Deberíamos prepararnos para la posibilidad de que ocurran turbulencias importantes en nuestras economías en los años próximos, incluso si no podemos probar que ello ocurrirá, del mismo modo como deberíamos dar pasos para enfrentar el calentamiento global, incluso si algunos científicos dudan de que sea un problema. 
Según Blinder, los gobiernos deberían estimular la educación para empleos que resulten más difíciles de tercerizar en el extranjero. 
Desea que el gobierno subsidie empleos de "servicio personal y cara a cara", que no pueden realizarse a través de la Internet, para estimular la expansión de dichos empleos en lugar de “servicios proporcionados de manera impersonal". 
Por supuesto, los subsidios interfieren con el libre comercio. 
Sin embargo, la solución de Blinder parece ser una idea nueva y creativa, y uno puede pensar en justificaciones legítimas para que el gobierno interfiera de esta manera en el libre mercado. 
Ciertamente, su idea es más concreta y tiene una base teórica más sólida que los planes de Sarkozy de proteger los empleos actuales. 
De hecho, la propuesta de Blinder es sólo una de muchas políticas gubernamentales posibles para enfrentar los problemas originados en el mercado por la era de Internet en lo referido al empleo y el sustento de las personas. 
Las instituciones capitalistas incluyen planes de gestión del riesgo que proporcionan seguros, cobertura y diversificación. 
El gobierno puede promover la democratización de estas instituciones, de manera de proteger a las personas de los riesgos que más les preocupan. 
Algunas posibilidades son seguros a todo riesgo, seguros de capital inmobiliario, préstamos vinculados al ingreso, y valores vinculados al PIB y al precio de las viviendas. 
Más aún, el gobierno puede hacer que nuestra seguridad social (una institución de gobierno que complementa los seguros privados) se oriente más a los incentivos y sea más apta para la gestión de riesgos –y no sólo los riesgos de pérdidas extremas- al, digamos, introducir una indexación del sistema tributario basada en la desigualdad. 
Y los gobiernos deberían mejorar nuestra infraestructura de información, de modo que los contratos financieros puedan reflejar mejor los resultados de los riesgos económicos. 
De manera que Sarkozy no debería estar arremetiendo contra el "capitalismo especulativo". Por el contrario, debería estar preguntando cómo se puede desarrollar aún más el capitalismo, con nuevas instituciones financieras y de seguros para enfrentar el muy importante problema que su campaña ha puesto de relieve. 

La doma de la intolerancia 
MELBOURNE – En un momento en el que los espantosos sucesos de Noruega nos recuerdan cuánta intolerancia asesina hay aún en el mundo, tal vez una historia de signo contrario pueda devolvernos un poco de optimismo, en el sentido de que se están produciendo algunos cambios de actitud positivos e históricamente importantes. 
El mes pasado, un jugador de fútbol de la primera división de Australia fue multado y suspendido y, a consecuencia del cúmulo de informaciones negativas aparecidas en la prensa, sufrió una profunda humillación pública. 
Lo que tuvo de inhabitual ese caso –y la magnitud de la respuesta– fue su delito. 
No fue una entrada brutal; no insultó al árbitro ni facilitó información privilegiada a los jugadores. 
Fue simplemente un comentario injurioso que sólo oyó su oponente, pero éste había nacido en Nigeria y el comentario fue un insulto racista. 
Pocos días antes, en un incidente al que los medios de comunicación dedicaron mucha atención y que condenaron, un espectador que profirió insultos racistas contra un jugador nacido en el Sudán fue expulsado del estadio y se le prohibió asistir a los partidos futuros, a no ser que se sometiera a un curso de concienciación sobre el racismo. 
Hace pocos años, en Australia, como en la mayor parte del mundo, esa clase de incidentes habría pasado inadvertida y no se habría exigido reparación por ellos. 
No eran graves, sino que formaban parte simplemente del juego, se pronunciaban con el acaloramiento de una contienda propia de gladiadores en el terreno de juego y los apasionados gritos de ánimo de los partidarios en los graderíos. 
Un jugador famoso del decenio de 1990 dijo por aquella época: “Si creyera que sería de ayuda en el partido, haría un comentario racista todas las semanas”. 
Y los espectadores no eran diferentes: “Naturalmente, grito ‘negro cabrón’, pero no lo digo en serio. 
Sólo es una forma de manifestar a las claras los sentimientos”. 
A nadie parecía ocurrírsele que los jugadores negros víctimas de esos insultos pudieran tener sentimientos bastante diferentes al respecto. 
Y todo ello sucedía en un país que parecía haber dejado atrás, al menos institucionalmente, su pasado racista. 
En el decenio de 1960 se abandonó la tristemente famosa política de inmigración de la “Australia blanca” y en el de 1970 se promulgó una sólida legislación antidiscriminación y se adoptaron innumerables medidas para remediar, mediante derechos territoriales y programas de justicia social, las injusticias padecidas durante muchos decenios por los indígenas aborígenes y el pueblo isleño del estrecho de Torres. 
En el decenio de 1990, las muestras de racismo despreocupado –comentarios despreciativos sobre grupos nacionales y étnicos en el lugar de trabajo o en el bar o en la comida en familia (como recuerdo perfectamente por haberme criado en el decenio de 1950)– habían llegado a ser menos frecuentes en la vida privada australiana y, desde luego, totalmente ausentes de la vida pública, pero el deporte era en cierto modo algo distinto. 
En él, eran simples formas de desahogarse, no diferentes de las aclamaciones o los abucheos, o una táctica “legítima”, parecida a la de provocar a un contrario poniendo en duda su virilidad. 
Ese talante y comportamiento empezó a cambiar con un gesto de un as aborigen de la Liga de Fútbol Australiana, Nicky Winmar, uno de los pocos que entonces jugaban en la primera división profesional. 
En 1993, se hartó. 
Después de haber sido el jugador más destacado en un partido, durante el cual había sido objeto constante de burlas raciales, se dirigió a los animadores del equipo contrario, se levantó la camiseta con una mano y señaló espectacularmente su pecho con la otra. 
La declaración fue inequívoca: “Soy negro y me siento orgulloso de serlo”. 
La exigencia de que se adoptaran medidas, inspirada por aquel incidente y por los insultos sufridos en el campo –y muy comentados en la prensa– por otro jugador aborigen y gran figura del deporte, Michael Long, dos años después, movieron a la Liga Australiana de Fútbol a introducir en 1995 un código de conducta sobre “denigración religiosa y racial” que combina un sólido proceso de conciliación con medidas punitivas apropiadas y un enérgico programa educativo. 
Dicho código ha dado un resultado abrumadoramente positivo, al liberar el fútbol australiano del racismo en el terreno de juego, que amargaba la vida de la mayoría de los jugadores indígenas, gracias a lo cual a lo largo del último decenio se duplicó el número de éstos en el nivel más selecto. 
Desde entonces se ha aplicado en todas las competiciones futbolísticas de Australia y ha demostrado ser un modelo influyente para otros deportes en ese país y en el mundo entero. 
Por ejemplo, las reformas de Australia se han reflejado en las políticas antirracistas adoptadas en el último decenio por los órganos rectores del fútbol internacional, la FIFA y la UEFA (si bien en muchos casos la plasmación en el nivel nacional de esa política en forma de acciones eficaces y cuyo cumplimiento se pueda imponer ha dejado mucho que desear). 
Sin embargo, durante mucho tiempo ha habido dudas en Australia sobre hasta qué punto era y estaba generalizado el compromiso, con el mensaje subyacente de que la denigración racial dondequiera que sea, por parte de quien sea y en las circunstancias que sean es, sencillamente, inaceptable. 
Hubo considerables muestras de afecto para con los deportistas masculinos y femeninos aborígenes y, de hecho, para con el pueblo aborigen de Australia en general, como quedó patente en la manifestación de emoción, advertida a escala mundial, que acompañó a las emocionantes “Disculpas para con la generación robada” del Primer Ministro Kevin Rudd en 2008, pero, ¿se haría extensivo ese sentimiento a las personas de origen africano y a los miembros de otras etnias que estaban resultando cada vez más visibles en la vida australiana? 
Lo sucedido en las últimas semanas demuestra que por fin ha habido un avance histórico de verdad. 
La revelación de los insultos padecidos por jugadores de origen sudanés y nigeriano provocó una oleada de repugnancia pública auténtica, visible y tangible: una sensación muy real de que los perpetradores habían dejado en mal lugar no sólo a sí mismos, sino también a su país. 
Para un australiano de mi generación, se trata de una experiencia muy novedosa y enormemente digna de beneplácito. 
Y hay toda clase de razones para esperar –y creer– que nuestra experiencia esté llegando a ser gradualmente universal. 


Domando a Corea del Norte 
La violencia en el Oriente Próximo no debe distraer la atención del mundo sobre la amenaza que representan las ambiciones nucleares de Corea del Norte, demostradas en su reciente prueba de un misil de largo alcance. 
Sin embargo, pareciera que eso es lo que está sucediendo. 
A mediados de julio, la cumbre del Grupo de los Ocho en San Petersburgo culminó con un llamado a Corea del Norte a que pusiera fin a sus pruebas de misiles y abandonara su programa de armas nucleares. 
Poco antes, el Consejo de Seguridad de la ONU emitió una resolución que condenaba el lanzamiento de misiles de Corea del Norte el 5 de julio, exigía que volviera a la mesa de negociaciones y pedía a los miembros de la ONU que impidieran la importación y exportación de materiales o fondos relacionados con los programa de armas no convencionales o misiles de este país. 
El Presidente de China, Hu Jintao, hizo un llamado a que se avanzara en las conversaciones, que estaban en un momento de estancamiento, de modo que “se pudiera desnuclearizar toda la península de Corea.” 
Este parecía un gran paso diplomático, pero el avance fue más aparente que real. 
Durante su primer periodo, la administración Bush esperaba poder solucionar el problema nuclear de Corea del Norte a través de un cambio de régimen. 
La idea era que el aislamiento y las sanciones derribaran la dictadura de Kim Jong Il. 
Sin embargo, el régimen demostró ser resistente y la administración Bush acordó participar en conversaciones en una mesa de seis países con China, Rusia, Japón y las dos Coreas. 
En septiembre de 2005, pareció brevemente que las conversaciones habían producido un acuerdo básico de que Corea del Nortea abandonaría su programa nuclear a cambio de garantías a su seguridad y la eliminación de las sanciones. 
Sin embargo, pronto colapsó este vago acuerdo, y Corea del Norte se negó a volver a la mesa de conversaciones hasta que EE.UU. dejara de cerrar cuentas bancarias sospechosas de falsear y lavar dinero para el régimen de Kim. 
La diplomacia permaneció en punto muerto hasta que Corea del Norte lanzó una serie de misiles al Mar del Japón en julio. 
Japón pidió sanciones al Consejo de Seguridad de la ONU, y después de 10 días de discusiones, los cinco miembros permanentes acordaron una resolución que condenaba las acciones de Corea del Norte. 
¿Por qué Corea del Norte se arriesgó a emprender actividades que desafiaron a China, su principal benefactor, y generaron una resolución de la ONU? 
En parte, porque vio a las grandes potencias ofrecer a Irán un interesante conjunto de incentivos para que abandonara su programa de enriquecimiento nuclear, mientras que se relegaba a Corea de Norte a un segundo plano diplomático. 
Pero también lo hizo porque tomar esos riesgos ha demostrado ser fructífero en el pasado y, en este caso, probablemente Kim creyó que eran bajos. 
Kim sabe que los cinco demás países de la “mesa de los seis” están divididos. 
Si bien todos quieren una Corea del Norte sin poder nuclear, China y Corea del Sur dan mayor prioridad a la estabilidad del régimen norcoreano que EE.UU. y Japón. 
La opinión pública de Corea del Sur está dividida acerca de cómo manejar al Norte, pero la mayoría teme que un colapso súbito tenga efectos catastróficos sobre la economía del Sur. 
Muchos de los surcoreanos más jóvenes no tienen recuerdos directos de la Guerra de Corea. 
En consecuencia, la “política de la sonrisa” de Corea de Sur, de estrechar lazos económicos con el Norte, tiene una aprobación mayoritaria. 
De manera similar, China, con su énfasis en el crecimiento económico, teme que un colapso del régimen del norte pueda amenazar la estabilidad en sus fronteras. 
Por tanto, si bien ocasionalmente China ha presionado a Corea del Norte a que abandone su programa de armas nucleares, no ha tenido la voluntad de ejercer su poderío económico hasta un punto que amenace al régimen. 
En cuanto a la administración Bush, puesto que el método por el que ha optado para cambiar el régimen ha demostrado ser más lento de lo esperado, y ya que el tiempo juega a favor de Kim, tiene ahora ante si otras tres opciones para intentar tratar con las armas nucleares de Corea del Norte. 
Podría usar la fuerza, y algunos funcionarios han argumentado que si Corea del Norte iniciara una guerra en respuesta a un ataque aéreo limitado de EE.UU., Kim perdería el poder. 
En consecuencia, es poco probable que haya una guerra. 
Sin embargo, también es improbable que un ataque aéreo destruya las instalaciones ocultas de Corea del Sur, que incluyen más de 10.000 cañones de artillería enterrados en cavernas a lo largo de la zona desmilitarizada. 
Corea del Norte simplemente los usaría para atacar Seúl y devastar la economía surcoreana. 
Por tanto, es probable que Corea del Sur y China reaccionen con firmeza contra un ataque aéreo estadounidense. 
Una segunda opción son las sanciones. 
Algunos funcionarios de la administración Bush creen que aunque las sanciones económicas no acabarían con el régimen, lo afectarían lo suficiente como para hacer que Kim abandone sus planes. 
Señalan el éxito de las acciones para poner fin a las transacciones bancarias ilegales y a la Iniciativa de Seguridad contra la Proliferación (ISP), en que otros países han aceptado impedir el transporte de materiales nucleares. 
Sin embargo, el éxito depende de China, y Corea del Sur y China no han participado en los ejercicios recientes de la ISP. 
Más aún, en las discusiones acerca de la resolución de la ONU, China amenazó con ejercer el veto si había referencias al Capítulo VII de la Carta, que permite la aplicación por la fuerza. 
Es improbable que Kim, sabedor de que China no permitirá que las sanciones lleguen a tanto, abandone sus planes nucleares. 
Esto deja una tercera opción, la negociación diplomática, en las que el precio de Kim es conversaciones directas con EE.UU., garantías en el ámbito de la seguridad, y el tipo de incentivos económicos que fueron ofrecidos a Irán. 
Bush ha permitido que su representante en la “mesa de los seis” se reúna por separado con los norcoreanos en el marco de las conversaciones entre las seis naciones, pero no ha dado los incentivos adecuados. 
Considerando los engaños pasados de Corea del Norte y la dificultad de comprobar la desnuclearización en un país totalitario, será difícil llegar a un acuerdo verificable. 
Sin embargo, dadas las demás opciones, es mejor que EE.UU. comience a pensar en un nuevo conjunto de propuestas diplomáticas. 

Domando a los políticos en ambos lados del Atlántico 
A pesar de los refunfuños ocasionales de algunos políticos, nadie pone seriamente en duda la independencia del Banco Central Europeo, o que la política monetaria dentro de la zona del euro esté debidamente aislada de las presiones políticas. 
Pero la reciente muerte del Pacto para la Estabilidad y el Crecimiento (a manos de Alemania, su padre, con Francia como conspirador y cómplice) nos recuerda una lección esencial: a los políticos electos les es muy difícil, si no es que imposible, ceder el poder en el área de la política fiscal. 
Lo mismo sucede del otro lado del Atlántico. 
La Reserva Federal de los EU es, por supuesto, muy independiente. 
Pero cualquier intento por limitar la discreción fiscal del gobierno federal al estilo del Pacto de Estabilidad (las tristemente célebres reglas Gramm/Rudman de la era Clinton, por ejemplo) siempre cae ante la presión del presidente y el congreso. 
La política monetaria se puede utilizar para estimular una economía al igual que la política fiscal, si no es que más, durante un año electoral, cosa que los políticos siempre querrán hacer. 
Pero el uso imprudente de cualquiera de esos dos mecanismos para obtener metas de corto plazo puede crear costos de largo plazo, lo que justifica ciertas restricciones a la capacidad de los políticos para ejercer su influencia sobre las políticas macroeconómicas. 
Cuando los políticos son capaces de controlar la inflación ejerciendo una influencia decisiva sobre los bancos centrales, pueden utilizar su poder para rebajar la carga de la deuda pública, evitando la necesidad de impuestos adicionales para pagarla. 
Esa fue la gran lección de los años setenta y principios de los ochenta, cuando la inflación desenfrenada obligó a los políticos a ceder ese poder a los bancos centrales independientes, quienes eran los únicos que podían convencer a los mercados de que se restablecería la estabilidad de precios. 
Sin embargo, la política monetaria no es una especie única de política económica. 
También se podrían delegar ciertos aspectos de la política fiscal a burócratas independientes a fin de mantener a los políticos bajo control. 
¿Por qué no, por ejemplo, encargar a una burocracia independiente de algunas metas redistributivas o del control sobre el nivel de la inversión pública o del manejo del déficit? 
Una autoridad fiscal independiente podría implementar las metas a largo plazo de una sociedad en estas áreas mejor que los políticos, quienes tienen sus miras puestas en las próximas elecciones. 
En efecto, no resulta claro por qué, por principio, se debe tratar de manera tan distinta a la política monetaria y a la política fiscal, una delegada completamente a un órgano burocrático y la otra a la discreción y en manos de los políticos. 
¿Por qué percibimos esta gran diferencia en la realidad, tanto en Estados Unidos como en Europa? 
La respuesta es que la política fiscal es la herramienta clave que los políticos utilizan para obtener y conservar el apoyo de una coalición ganadora de votantes, digamos los jubilados, los empleados públicos y los propietarios de inmuebles de clase media, mientras le imponen los costos a los perdedores. 
No es necesario agradar al 100% de los electores, sólo a los suficientes para ganar. 
El elemento fiscal es crítico para elegir a qué grupos de electores se debe comprar. 
Una autoridad fiscal independiente (o reglas fiscales como el Pacto de Estabilidad) pueden impedir que se dé este uso, que resulta costoso, a la política fiscal. 
Después de todo, si los políticos no pudieran ganar elecciones quitándole el dinero a algunos (incluyendo las generaciones futuras que tendrán que pagar parte de la cuenta) para dárselo a otros, tendrían que trabajar mucho más para demostrar su capacidad de producir beneficios públicos para todos. 
Eso es mucho más difícil. 
Por supuesto, la política monetaria también tiene efectos redistributivos. 
Pensemos en los diferentes efectos de las tasas de interés sobre los deudores o los acreedores. 
Sin embargo, la política monetaria es una manera mucho más torpe, indirecta e imprecisa de escoger ganadores y perdedores que la política fiscal. 
Los bancos centrales independientes pueden ser ocasionalmente una molestia para los políticos, pero al menos se les puede utilizar como chivos expiatorios en caso necesario -un papel cuyos beneficios políticos superan los costos de perder el control sobre una herramienta útil. 
Estas consideraciones deberían guiar el proceso para elegir lo que haya de venir después del Pacto de Estabilidad en Europa. 
Ya es muy claro que los gobiernos nacionales (especialmente los de los países grandes) nunca aceptarán limitaciones sustanciales a su discreción fiscal. 
Pueden haber suspendido su libertad de maniobra fiscal lo suficiente para lanzar el euro, pero en tiempos normales, los gobiernos nacionales reclaman su territorio fiscal. 
Así, la Comisión Europea debe dejar de dar una batalla sin importancia que nada más debilita su credibilidad, sobre todo a ojos de los países pequeños, que son los únicos a los que se puede presionar para que acepten reglas fiscales no deseadas. 
Siendo realista, todo lo que la Comisión le puede pedir a los gobiernos nacionales europeos es transparencia y claridad en sus cuentas fiscales. 
Evitar el uso político de la política fiscal es una tarea imposible. 
Pero al menos, las acciones fiscales de un país no deberían quedar ocultas en las oscuras notas metodológicas de su presupuesto. 
Incluso esta meta limitada puede resultar difícil de alcanzar. 
Una falta de transparencia estratégica es la herramienta de los políticos astutos que quieren agradar a un grupo escondiendo el costo de la generosidad pública del resto de los ciudadanos. 
Las reglas que gobiernan el comportamiento de los políticos no deben escribirse como si quienes las van a aplicar serán servidores públicos desinteresados y bien intencionados. 
Los políticos están dispuestos a hacer todo lo posible para darle gusto a quienes los apoyan y para ganar elecciones. 
Lo más que podemos esperar es asegurarnos de que las peores cosas que hagan las hagan abiertamente. 

Hay que domar a las “langostas” del capital privado 
Las plenas repercusiones de la crisis financiera desatada por las hipotecas incobrables en Estados Unidos aún son inciertas, pero entre los efectos impensados ya figura una demanda irrefrenable de una mayor transparencia y una mejor regulación en los mercados financieros. 
Una parte de los mercados financieros que no está sujeta a la transparencia y las reglas de información que se aplican, digamos, a los bancos y a los fondos mutuos son los fondos de cobertura y los fondos de participación privada. 
Los cinco acuerdos más importantes de participación privada, alguna vez relativamente pequeños, hoy involucran más dinero que los presupuestos anuales de Rusia y de la India. 
Los activos en fondos de participación privada y fondos de cobertura actualmente representan 3 billones de dólares, y se espera que alcancen los 10 billones de dólares para fines de 2010. 
Los fondos hoy dependen fuertemente de la inversión de los fondos de pensión y del dinero solicitado a bancos y otras fuentes no privadas. 
De hecho, estos fondos privados representan aproximadamente las dos terceras partes de toda la deuda nueva. 
Así, si existe un problema de deuda, como en la crisis hipotecaria norteamericana, también debe analizarse el papel que desempeñaron los fondos privados. 
Ellos son, en pocas palabras, un desafío importante para la estabilidad financiera y, a menos que estén regulados, probablemente contribuyan a futuras crisis. 
Los grandes fondos de participación privada han demostrado ser una amenaza para las compañías saludables, para los derechos de los trabajadores y para la Agenda de Lisboa de la Unión Europea (destinada a hacer de Europa la economía más competitiva del mundo). 
Por lo general, adquieren empresas con dinero prestado –normalmente, más del 80% del valor-. 
Estas “compras apalancadas” dejan a la empresa sobrecargada de deuda y pagos de intereses, sus trabajadores son despedidos y sus activos, vendidos. 
Una compañía que en algún momento fue rentable y saludable es exprimida en busca de ganancias a corto plazo, que no benefician ni a los trabajadores ni a la economía real. 
En Gran Bretaña, la Automobile Association fue comprada por un fondo de participación privada en 2004. 
La AA había tenido una ganancia de 75 millones de libras y estaba expandiendo sus servicios con 10.000 empleados. 
Las ganancias anuales desde entonces ascendieron a 190 millones de libras, pero 6.000 empleados se han quedado sin trabajo y tanto los costos como los tiempos de espera de los miembros de la AA que necesitan un arreglo y servicios de recuperación de sus vehículos han aumentado. 
En Dinamarca, la empresa de telecomunicaciones TDC fue adquirida por un grupo de firmas de participación privada en 2005, en una operación donde el 80% de la compra estuvo financiada por empréstitos. 
La relación deuda/activos de la compañía saltó del 18% al 90% ya que las reservas de la compañía para un desarrollo a largo plazo –esencial en la industria de las telecomunicaciones- se utilizaron para pagar el crédito. 
En general, estos fondos están exentos de impuestos, muchas veces porque están registrados en el extranjero, aunque operen desde los principales centros financieros del mundo. 
El gerente de un fondo admitió que paga menos impuestos que su mucama. 
En Estados Unidos, se calculó que los fondos cuestan entre 2.000 y 3.000 millones de dólares en ingresos tributarios perdidos –una cantidad tres veces mayor que el presupuesto de la UE para ayuda humanitaria. 
Los sindicatos en el Reino Unido, Alemania, Canadá y otras partes vienen señalando desde hace mucho tiempo el daño causado por las compras apalancadas. 
Lo mismo hicieron políticos de trayectoria como el ex vicecanciller alemán Franz Müntefering, quien describió a los fondos de participación privada como “langostas”, y demócratas prominentes en el Comité de la Cámara sobre Servicios Financieros del Congreso de Estados Unidos. 
El Grupo Socialista del Parlamento Europeo, la Cámara de los Comunes del Reino Unido y el parlamento australiano investigaron a estos fondos privados. 
Charlie McCreevy, comisionado del mercado interno de la UE, resiste incondicionalmente cualquier medida a favor de un mayor control de los fondos de participación privada y los fondos de cobertura. 
Pero la corriente está virando en su contra. 
En la cumbre de otoño de la UE, el primer ministro británico, Gordon Brown, la canciller alemana, Angela Merkel, y el presidente francés, Nicolas Sarkozy, acordaron en una declaración conjunta que se necesita más transparencia en los mercados financieros. 
En una maniobra separada, Brown prometió cerrar cualquier laguna legal que les permita a los gerentes de fondos de cobertura eximirse de pagar impuestos. 
Tanto la industria de los fondos de participación privada como la de los fondos de cobertura reaccionaron publicando códigos voluntarios de conducta. 
Paul Marshall, presidente de un fondo de cobertura, le dijo al Financial Times que esperaba que una acción voluntaria por parte de la industria “reduzca la presión”. 
Al menos eso fue transparente. 
Nadie quiere demonizar o restringir innecesariamente a los fondos de participación privada y a los fondos de cobertura, y la inversión del capital de riesgo en nuevas compañías innovadoras y de alto riesgo subraya su papel potencialmente útil. 
Pero esto representa apenas una parte menor (5%) de la industria de la participación privada. 
Dado que la parte principal de la industria (60%) reside en compras apalancadas y deuda extrema, parece absolutamente razonable exigir que cumplan con las reglas de transparencia y tributarias aceptadas por todos los demás. 
Por último, los fondos de participación privada deberían estar regulados a nivel global. 
Podemos promulgar medidas en cada uno de nuestros estados miembro y en la UE, pero una acción coordinada por la UE y Estados Unidos sería un puntapié inicial realista. 
Los fondos privados no pueden operar sin estos dos mercados gigantes y tendrían que cumplir con sus requerimientos. 
En la UE existe la voluntad de actuar. 
Enfrentado a los líderes de las tres principales economías de Europa, McCreevy no es un obstáculo serio. 
El actual ocupante de la Casa Blanca es un obstáculo más imponente para la reforma, pero el cambio es inminente. 
Aún así, con asegurar la transparencia y la información no basta para resolver plenamente la cuestión de las compras apalancadas altamente endeudadas, lo cual todavía sería objetable. 
Existe una necesidad de establecer un límite a la cantidad de deuda que una compañía puede acumular y modificar la legislación de adquisiciones y fusiones para que incluya el apalancamiento. 
Esto último claramente entra dentro de la competencia de la UE. 
También existe una necesidad de proteger nuestros ahorros de pensión, que hoy están fuertemente invertidos en participación privada. 
En resumen, necesitamos un sistema de control apropiado para el sector de servicios financieros en Europa. 
Todavía hay mucho por conversar. Se necesitan discusiones serias para alcanzar acuerdos intergubernamentales en toda la Unión Europea y para alentar a Estados Unidos a avanzar en la misma dirección. 
Pero, por el bien de nuestras pensiones, nuestros ahorros, nuestros empleos y nuestros estados de bienestar, cuanto antes se produzca el cambio, mejor. 

Cómo dominar el juego de las opciones sobre acciones 
CAMBRIDGE – Las compensaciones de los altos ejecutivos es ahora una preocupación central de los consejos de las empresas y de las instancias reguladoras gubernamentales. 
Hay un aspecto de este debate que sin embargo amerita un mayor escrutinio: la libertad de los ejecutivos para elegir el momento en el que quieren vender sus incentivos compuestos por acciones. 
Los acuerdos de remuneración normales ofrecen a los ejecutivos una gran discreción sobre el momento en el que deciden vender participaciones y ejercer opciones que les han concedido. 
Esta discreción es innecesaria e indeseable. 
La libertad de los ejecutivos para decidir el momento en el que pueden liquidar sus acciones les permite usar el conocimiento especial que tienen sobre sus empresas para vender antes de que caiga su precio. 
Aunque las leyes que rigen el uso de información privilegiada supuestamente impiden a los ejecutivos utilizar información “dura”, éstos también tienen información “blanda” a su disposición, lo que les da una ventaja sobre el mercado. 
En efecto, es un hecho bien documentado que los ejecutivos tienen ganancias “anormales” considerables –es decir, superiores a las del mercado- cuando hacen transacciones con las acciones de sus propias firmas. 
Un segundo problema de que los ejecutivos puedan elegir el momento para vender sus opciones sobre acciones y participaciones es que dicha libertad les brinda un incentivo para usar su influencia sobre la información que revela la empresa para manipular el precio de las acciones antes de que realicen sus operaciones. 
En estudios empíricos se ha encontrado una relación entre el nivel de transacciones de los ejecutivos y la manipulación de las ganancias –tanto legales como ilegales. 
¿Qué se debe hacer al respecto? 
Para empezar, las ganancias de las ventas de las acciones de los ejecutivos no deberían depender de un precio único de las acciones. 
Más bien, deberían basarse en el precio promedio de las acciones durante un periodo significativo. 
Un posible acuerdo sería que los ejecutivos que quisieran liquidar sus participaciones se las vendieran a la empresa por una cantidad fija basada en el precio promedio de las acciones, digamos, de los subsiguientes seis meses. 
También, un ejecutivo que quisiera vender sus acciones podría optar por venderlas en el mercado, pero sólo gradualmente, de acuerdo con un plan automático de autoejecución predefinido (digamos, una sexta parte del total de las acciones que el ejecutivo quisiera vender en el primer día de operaciones de cada uno de los seis meses subsiguientes.) 
Este esquema aún daría a los ejecutivos la libertad de seleccionar el periodo de venta de sus acciones, aunque no el día exacto. 
Para mejorar más la relación entre el pago y el desempeño y limitar la capacidad de los ejecutivos para debilitarla usando su acceso a información privilegiada y su control de la información revelada por la empresa, los ejecutivos tendrían la obligación de anunciar con mucha anticipación el periodo que han escogido. 
O, podría especificarse este periodo con antelación cuando se otorgue la remuneración compuesta por acciones. 
Con un acuerdo de divulgación previo a la venta, un ejecutivo que quisiera vender un determinado número de acciones tendría que anunciar sus intenciones con mucha anticipación, digamos, más de seis meses. 
Así, para que un ejecutivo pudiera vender 100,000 acciones entre julio y diciembre de un año determinado y recibir el precio promedio de las acciones de ese periodo, tendría que anunciar la venta antes del inicio del año. 
Con esa divulgación anticipada, podría surgir cualquier información privilegiada que tuviera un ejecutivo al momento de su decisión de venta e incorporarse a los precios de las acciones antes que se determinen las ganancias. 
Además, el precio del mercado incluiría las deducciones hechas a partir de la notificación de la venta prevista por el ejecutivo. 
Como resultado, el precio promedio de las acciones durante el periodo de pago reflejaría con más precisión el valor real de las acciones, mejorando la relación entre el pago y el desempeño. 
Una alternativa a la obligación de presentar anticipadamente información privilegiada es adoptar un acuerdo de “no intervención” que impida a los ejecutivos decidir cuándo cobrar su compensación compuesta por acciones. 
Con un acuerdo de esa naturaleza, las participaciones y las opciones sobre acciones limitadas concedidas en un año determinado se cobrarían en años futuros según un calendario fijo, gradual y previamente anunciado establecido al momento de que se otorguen las participaciones y las opciones sobre acciones. 
El consejo de la empresa debería establecer el calendario de forma que el ejecutivo siempre conserve el nivel deseado de propiedad de acciones. 
Dado que ese enfoque de “no intervención” quita a los ejecutivos la discreción para decidir cuando liquidar sus compensaciones compuestas por acciones, proporciona el método más efectivo para evitar que los ejecutivos manipulen el mercado y para garantizar que no reciban beneficios por la información privilegiada a su disposición. 
No hay ninguna razón para permitir que las ganancias de los ejecutivos se basen en los azares de los precios de las acciones de un solo día, en el mejor de los casos, y mucho menos en su capacidad para utilizar el acceso que tienen a información privilegiada o el control sobre la información divulgada. 
Mediante la eliminación de esa posibilidad mejoraríamos sustancialmente los beneficios de las compensaciones compuestas por acciones para el desempeño de las firmas –y para sus accionistas. 

La doma de los Tigres 
BRUSELAS – Hace tres años, Sri Lanka eligió presidente a Mahinda Rajapaksa, porque prometió pasar a la ofensiva contra los Tigres de la Liberación de Tamil Eelam, la guerrilla que lleva 25 años luchando con vistas a lograr una patria independiente para la minoría tamil del país. 
Muchas personas bienintencionadas consideraron belicista la promesa de Rajapaksa e, incluso cuando el ejército de Sri Lanka ha estado abriéndose paso hacia la victoria, lo instaron a negociar con la organización terrorista tal vez más fanática del mundo (los Tigres Tamiles fueron –conviene recordarlo– quienes inventaron prácticamente el culto moderno a quien se suicida al cometer un atentado con bomba.) 
Por fortuna, Rajapaksa escuchó más a sus ciudadanos, víctimas de los estragos causados por la guerra, que a terceros y hoy lo que parecía imposible –la victoria militar sobre los Tigres, el mayor, más antiguo y más rico ejército de guerrilleros del Asia meridional– parece al alcance de la mano. 
En los últimos meses, los Tigres han sufrido una serie de golpes devastadores. 
En lugar de dominar gran parte del norte de Sri Lanka, ahora están confinados en un reducto que va mermando y reducidos a absurdas acciones militares efectistas, como, por ejemplo, el reciente bombardeo mediante un avión ligero del edificio de la Agencia Tributaria de la capital, Colombo. 
Miles de luchadores de los Tigres Tamiles han desertado. 
Un ejército rebelde ha quedado reducido a unos pocos fanáticos. 
Pero luchar contra los Tigres y procurar conseguir un acuerdo de paz no son fines mutuamente excluyentes. 
Los predecesores del Presidente Rajapaksa pasaron años dedicados a conversaciones y ceses del fuego infructuosos, durante los cuales la guerrilla continuaba comprometida con su objetivo de dividir el país y exigiendo cambios políticos y socioeconómicos que ninguna democracia podría aceptar, mientras seguía matando y raptando. 
De modo que la debilitación militar de los Tigres siempre ha sido la condición necesaria para lograr un acuerdo político con los tamiles de Sri Lanka. 
Ahora que la guerrilla no tiene escapatoria, ¿qué puede ofrecer Rajapaksa razonablemente a ella y a los tamiles corrientes? 
Los dirigentes de los Tigres han cometido crímenes contra la Humanidad y algunos de ellos se han dedicado a actividades delictivas, por lo que tienen poco incentivo para desmovilizarse. 
Algunos ciudadanos de Sri Lanka dicen que el mejor sitio para los dirigentes de los Tigres es la cárcel. 
Es cierto, pero en política la mejor justicia puede estar reñida con el bien general. 
Aunque los Tigres ya no pueden destruir la democracia de Sri Lanka, luchar hasta acabar con el último guerrillero no redundaría en beneficio de nadie. 
Para poner fin a este conflicto, hará falta habilidad política, además de una continua firmeza militar. 
Lograr una paz duradera, aunque difícil, es posible. 
En el nivel más básico, requerirá –es casi seguro– garantías de seguridad para los dirigentes de los Tigres, pero no deben ir acompañadas, como dicen algunos, de oferta alguna de reparto del poder con la guerrilla (los tamiles corrientes son otro asunto). 
Sri Lanka es una democracia. 
A cambio de que depongan las armas y pongan fin a una guerra inútil y destructiva, se debe animar a los soldados de los Tigres a participar en la política, pero en los mismos términos exactamente que cualquier otro ciudadano de Sri Lanka. 
Nadie debe subestimar la dificultad de la reconstrucción del asolado norte de Sri Lanka y la reconciliación con los tamiles en un momento de recesión mundial. 
En los países con fuertes divisiones étnicas, tribales y religiosas, a no ser que se explique con claridad desde el principio que se hará todo lo posible para fomentar la reconciliación, la enemistad entre comunidades seguirá latente. 
Ninguna “victoria” que, en opinión de los tamiles, propicie la subyugación de sus derechos y aspiraciones a la igualdad con la mayoría cingalesa será duradera. 
Por eso, Rajapaksa debe ofrecer al pueblo tamil una avenencia política, incluidos tal vez algunos ministerios del gobierno, además de la promesa de reavivar la economía. 
De hecho, el gobierno de Rajapaksa y la mayoría cingalesa deben entender que las reformas políticas y económicas necesarias para lograr una paz duradera están inextricablemente enlazadas. 
Unas no pueden tener éxito sin las otras. 
En el frente político, se debe evitar un vacío de poder. 
Aunque uno de los fines principales de la reconstrucción debe ser la creación de un sistema democrático que los tamiles consideren propio, el establecimiento –y rápidamente– de una administración eficaz en el norte de Sri Lanka es igualmente importante. 
Se debe restaurar el orden aprisa, sin la menor tolerancia con el pillaje y otros delitos. 
No obstante, la victoria sobre los Tigres no tiene por qué descartar alguna forma de descentralización que garantice a los tamiles alguna influencia política, siempre y cuando cierto grado de autonomía local no destruya la unidad de Sri Lanka. 
La opción substitutiva de semejante transacción política puede ser el regreso al trágico y sangriento rumbo secesionista por el que los Tigres se orientaron durante tanto tiempo. 
De hecho, no se deben escatimar esfuerzos para lograr que los grupos tamiles escépticos participen en el próximo proceso de paz. 
Naturalmente, puede ser necesario algún tiempo para que los tamiles y sus dirigentes aprendan la tolerancia mutua y la autodisciplina del gobierno democrático. 
Entregar algún poder local antes de que esos dirigentes estén preparados para utilizarlo sería un error con posibles consecuencias desastrosas. 
En la Provincia Oriental ya ha habido un buen comienzo, ahora que unos ex terroristas están ganando en las urnas y no con las balas. 
También debe iniciarse sin demora una reforma económica. 
La economía de Sri Lanka debe abrirse, objetivo no fácil de conseguir en una época en que las reformas económicas liberales parecen desacreditadas, pero semejante apertura es esencial para que los tamiles del país puedan abrigar esperanzas sobre su futuro dentro del país. 
La tradición budista de Sri Lanka y sus vínculos históricos con Birmania, Tailandia, Camboya y Laos le facilitan la posibilidad de ingresar en la ASEAN, cosa que Sri Lanka debe intentar conseguir como medio de anclar su economía dentro de esa región más amplia. 
Parte de lo que se debe hacer, incluida una sucesión de medidas de reconstrucción, se entiende mejor ahora, gracias, entre otras cosas, a las diferentes experiencias recientes de reconstrucción en Bosnia, Colombia y otros Estados destrozados por la guerra, que han demostrado la necesidad de disponer de un sistema legal eficaz e instituciones estatales que funcionen, antes de lanzarse a grandes reformas estructurales. 
A ese respecto, la capacidad de Sri Lanka para mantener su democracia a lo largo de decenios de guerra constituye un motivo para abrigar esperanza. 

Innovaciones para las megaciudades del mundo 
Recientemente hubo sugerencias para construir un muro alrededor de las famosas favelas de Río de Janeiro. 
Tendría el mismo propósito que el tristemente célebre muro que dividió a Berlín, o que el que está construyendo Israel para separarse de los territorios palestinos: aislar personas. 
En Río, se aislaría a los habitantes de las vastas favelas infestadas de criminalidad. 
El muro nunca se construirá, por supuesto. 
Incluso si se construyera, los problemas de la urbanización masiva en el siglo XXI no se solucionarán con métodos tan burdos. 
El "siglo de la urbanización", como lo ha llamado Naciones Unidas, requerirá de creatividad, imaginación e innovaciones, no de toscos muros de ladrillo o de fronteras de seguridad más sutiles. 
Consideremos Sao Paulo, la cuarta ciudad más grande del mundo y mi hogar. 
Nuestro pasado y nuestro presente es el futuro para otros muchos. 
De los seis mil millones de habitantes del mundo, más del 50% vive en ciudades. 
Incluso en un país tan grande como Brasil, más del 80% de la población vive en zonas urbanas. 
El ritmo de la urbanización es asombroso. 
En 1975, sólo el 38% de la población mundial vivía en ciudades; para 1998, la proporción había aumentado al 47%. 
Hacia 2015, la cifra llegará o rebasará el 55%. 
En 1975, sólo 100 ciudades tenían una población de más de un millón de habitantes. Para 2015, 527 ciudades sobrepasarán esa cifra. 
Lo más crítico es que, mientras que en 1960 sólo existían dos "megaciudades" con poblaciones de más de 10 millones de habitantes, y ahora hay 18, para 2015 habrá alrededor de 26. 
La nueva geografía exige nuevas relaciones y nuevas estrategias de planeación. 
Las megaciudades ejercen presión sobre las economías regionales, los esfuerzos de mantenimiento de la paz y el desarrollo económico y humano. 
Esos factores se complican aún más por el desequilibrio global masivo que caracteriza a la urbanización actual. 
Veintiuna de las megaciudades que se estima existirán en 2015 estarán en los países en vías de desarrollo y en los menos desarrollados, mientras que el 80% de las ciudades donde se encuentran los actores que toman las decisiones se sitúan en el hemisferio norte. 
Esta situación se verá agravada por algunos de los peligros que conlleva una economía global encabezada por el sector financiero. 
Hasta ahora, el desempleo se ha ido concentrando cada vez más en un hemisferio, mientras que el ingreso y el capital se concentran en el otro. 
El resultado ha sido una brecha creciente entre ricos y pobres, junto con un aumento proporcional en el tipo de pobreza que tanto agobia a ciudades como Río de Janeiro. 
Con el tiempo, los problemas urbanos más graves del hemisferio sur se convertirán en migraciones masivas hacia las ciudades del norte. 
Imaginemos la geografía urbana como un archipiélago. 
En sus islas viven los consumidores modernos, conectados a nivel global mediante sus patrones de consumo, sus computadoras y su capacidad de ganar lo suficiente para mantener sus estilos de vida. 
Sin embargo, alrededor de esas islas hay océanos de personas marginadas. 
La ciudad de Nueva York es una isla muy grande con un pequeño océano, mientras que en Mumbai encontramos una isla pequeña y un vasto océano. 
Yo tenía muy presente esta imagen cuando la alcaldesa de Sao Paulo, Marta Suplicy, me pidió que preparara un Plan Estratégico Maestro para nuestros 10.4 millones de personas -número que aumenta a 17.4 millones si tomamos en cuenta la zona conurbada. 
El plan de diez años se preparó en seis meses y se discutió durante otros seis en más de 200 reuniones públicas antes de que el consejo de la ciudad lo aprobara en 2002. 
Las innovaciones principales se basaron en la percepción de que el desarrollo urbano es una tarea colectiva en la que el gobierno local debe orientar y generar inversiones privadas para lograr ciudades más habitables. 
Con esto en mente, utilizamos una nueva herramienta de planeación que permite que los derechos de construcción sean flexibles. 
Eso significa que podemos preservar terrenos para obras hidráulicas, parques y otros sitios históricos o ambientales y autorizar a los propietarios a vender o transferir sus derechos de construcción a otro lugar. 
Con ello la ciudad obtiene más espacios verdes y conserva más de su historia sin interrumpir las construcciones que tanto se necesitan. 
También redujimos el área de planta para la construcción, pero permitimos a los constructores que se extendieran hacia arriba. 
A cambio, tienen que contribuir a un fondo público para mejoras en vivienda, en infraestructura y ambientales. 
A partir de este año, se espera que ese mecanismo produzca 40 millones de dólares anuales. 
Además, los edificios con mayor densidad estarán cerca de estaciones de metro o de otros medios de transporte masivo. 
También prevemos una planeación detallada de los vecindarios dirigida a agregar más espacios públicos. 
Tales innovaciones físicas van de la mano con otras iniciativas que buscan redistribuir los frutos del desarrollo. 
Estas incluyen programas de distribución del ingreso, escuelas especiales en sectores pobres que integran instalaciones educativas, culturales y deportivas, y un sistema de reciclaje para las 13,000 toneladas de basura que se producen diariamente que generará más oportunidades de empleo para los recolectores callejeros. 
Lo más importante es que estas y otras reformas -como sistemas de transporte nuevos y un sistema de salud pública basado en médicos familiares-se deben emprender con la participación de la gente a la que afectan. 
Son los ciudadanos de los enclaves urbanos quienes están tomando parte en el establecimiento de prioridades presupuestales y aconsejando a los gobiernos mediante una política descentralizada de administración. 
Estos cambios tienen como objetivo mejorar con el tiempo la distribución del ingreso y mejorar la calidad de vida para todos los habitantes de Sao Paulo. 
Creo que muchas de estas innovaciones se pueden reproducir en otras grandes ciudades. 


Domeñar la economía vudú 
Los americanos han puesto fin una vez más a una temporada de campaña presidencial en la que la calidad del debate sobre la política económica ha sido abismal. 
En el bando republicano, gacetilleros, maestros del efectismo y mucha gente que debería haber demostrado mayores conocimientos experimentaron de repente un interés extraordinario por algo llamado “Encuesta de los hogares sobre el empleo” como supuesto indicador, mes tras mes, de los cambios en el mercado laboral. 
Esa encuesta no fue concebida para eso, pero ofrecía el más favorable barniz para la espantosa ejecutoria del gobierno Bush en materia de empleo. 
En el bando demócrata, los mismos tipos de gacetilleros y expertos en relaciones públicas, centraron la atención, como un haz de láser, en las malas noticias en materia de empleo de los años de George W. Bush, sin tener en cuenta las buenas noticias sobre producción y productividad. 
Y de nuevo los republicanos respondieron tendenciosamente, centrándose en la tasa de desempleo, en lugar de en el número de puestos de trabajo... como si fuera positivo que la pésima situación del mercado laboral desde 2001 haya reducido artificialmente el número de personas que buscan trabajo. 
Asimismo, los republicanos presentaron con mucha labia las reducciones fiscales de Bush –el equivalente de lo que el padre del Presidente Bush, el Presidente George H. W. Bush, llamó “economía vudú”- como el súmmum de la sabiduría económica. 
No tuvieron en cuenta la pesada carga que el desequilibrio creado por Bush en la hacienda pública de este país impondrá a la economía en los próximos decenios. 
Los demócratas afirmaron, por su parte, que las reducciones fiscales ya habían perjudicado a la economía, cuando deberían saber que el mayor daño está por venir. 
Los republicanos intensificaron su curanderismo económico al intentar desesperadamente minimizar las impresiones públicas sobre los problemas fiscales a largo plazo del sistema de seguridad social de los Estados Unidos, en gran medida para desviar la atención del desaprovechamiento por parte de Bush de los superávit presupuestarios que el Presidente Clinton le había legado... y con ellos la que podría haber sido la última y mejor oportunidad de mejorar la situación al respecto, exceptuada alguna forma de desastre. 
Esos mismos republicanos abogaron por la contención del gasto gubernamental, al tiempo que bloqueaban los cambios institucionales de los procedimientos necesarios para hacerla posible en el Congreso. 
Los periodistas de la televisión, de la prensa escrita y de la de Internet amplificaron toda esa prestidigitación económica. 
Aparte de un pequeño número de buenos artículos en la prensa económica, resulta difícil afirmar que cualquiera que leyese o escuchara la información de los medios de comunicación en lengua inglesa sobre la campaña podía haberse enterado de algo interesante o pertinente para la cuestión de cuál política económica sería probablemente mejor para los Estados Unidos. 
Parte de la culpa corresponde a los profesionales de la economía. 
Ganadores del premio Nobel, como, por ejemplo, Edward Prescott, no deberían haber hablado de los beneficios de las reducciones fiscales sin señalar que una reducción fiscal acompañada de aumentos del gasto en modo alguno es tal, sino un desplazamiento de los impuestos al futuro... que aumenta el riesgo y disuade de la acumulación. 
Pero gran parte del problema se debe a un prensa desinformada, insuficientemente instruida y carente de curiosidad. 
De hecho, la tendencia a la superficialidad en la información sobre las cuestiones económicas puede haber hecho creer a los directores de las campañas que la prensa deformaría hasta tal punto su mensaje, que ni siquiera se atrevieron a exponer los verdaderos fundamentos de sus políticas económicas. 
Al llegar a este punto, yo, como experto que soy, debería presentar mi plan mágico, mi plan inteligente para resolver la situación del mundo. 
Pues no lo tengo. 
Pero hay un rayito de esperanza. 
Las dos últimas generaciones han sido testigos del ascenso de los bancos centrales independientes, cuya política monetaria, en gran medida aislada de la política partidista, va encaminada a la consecución del máximo empleo y el máximo poder adquisitivo posibles que sean compatibles con la estabilidad de los precios. 
En esta época de bancos centrales independientes, la política monetaria en el núcleo industrial ha distado de ser perfecta, pero ha sido mucho mejor que la anterior, lo que ha representado una victoria de la tecnocracia. 
Al menos el sistema político americano no parece apto para exponer las cuestiones fundamentales de la política fiscal de una forma que brinde a los votantes la posibilidad de pronunciarse con conocimiento de causa y distinguir entre los candidatos... ni siquiera entre los candidatos cuyos programas son serios y aquellos cuyos programas son bromas matemáticamente irrealizables. 
Puede que haya llegado el momento para otro impulso tecnocrático: una Junta de Estabilización Fiscal que ocupara su lugar junto a la Junta de la Reserva Federal. 
Así como esta última existe para velar por que la política monetaria no sea incompatible con la estabilidad de los precios, la Junta de Estabilización Fiscal garantizaría que la autoridad encargada del gasto estuviera en consonancia con el nivel de impuestos legislado. 
Que comience el debate. 

El giro antiliberal de Tanzania 
JOHANNESBURGO – Hace poco hablé por teléfono con una periodista y activista por los derechos humanos tanzana a quien conozco bien; respondió a muchas de mis preguntas con un silencio atípico en ella. 
Mi amiga es una persona valiente, desinhibida y por lo general locuaz. 
Pero en esta ocasión, hablar de política era demasiado peligroso para ella. 
En momentos en que los periodistas de Tanzania son blanco de amenazas, ataques y secuestros, nuestra conversación tuvo que limitarse a temas mundanos. 
Tanzania, una de las democracias más estables de África, está cayendo en el autoritarismo. 
El presidente John Magufuli lleva meses atacando a opositores y periodistas y cerrando medios de prensa. 
Aunque sus acciones generaron críticas internacionales, Magufuli no detiene el asalto a la libertad de expresión y a los derechos políticos. 
Están tratando de acallar a los tanzanos como nunca antes, y el mundo debería estar muy preocupado. 
Hasta hace poco, los tanzanos creían que el país iba en la otra dirección. 
Tras asumir el cargo a fines de 2015, Magufuli introdujo una agenda reformista que le valió muchos elogios. 
Entre sus iniciativas había una campaña para redirigir el gasto público hacia la lucha contra el cólera, y hacer una auditoría de las designaciones del Estado, para identificar “trabajadores fantasmas”: empleados públicos inexistentes que le cuestan al erario unos dos millones de dólares al mes. 
El sector privado no se libró: hubo acusaciones de evasión de impuestos contra empresas mineras. 
De hecho, la campaña anticorrupción de Magufuli fue tan popular que muchos tanzanos vieron en el presidente a la moral personificada, y en las redes sociales se viralizó el hashtag#WhatWouldMagufuliDo (¿qué haría Magufuli?). 
Pero hoy, ese hashtag se convirtió en parodia. 
Al prohibir manifestaciones opositoras, cerrar medios y reprimir a los críticos, Magufuli ha mostrado a los tanzanos (que nunca tuvieron un líder despótico) que pretende seguir los pasos de los muchos que la región conoció. 
Particularmente preocupante es el ataque de Magufuli a la libertad de prensa. 
En junio de 2017, las autoridades ordenaron el cierre por dos años del popular diario en lengua suajili Mawio, después de que este publicó un artículo sobre evasión fiscal de empresas mineras locales en el que aparecían los nombres de los expresidentes de Tanzania Benjamin Mkapa y Jakaya Kikwete; según el gobierno, esto implica una violación de la Ley de Medios de 2016. 
Luego, en enero, cinco importantes canales de televisión fueron multados por difundir una declaración del Centro Legal y de Derechos Humanos de Tanzania sobre posibles violaciones de derechos durante las elecciones locales del año pasado. 
Tras silenciar a los medios tradicionales, a continuación el Estado puso en la mira a los digitales. 
En marzo, la autoridad que regula las comunicaciones en Tanzania introdujo la obligación de que blogueros y editores digitales se inscriban en un registro público (pagando para ello una licencia de 920 dólares). 
La reglamentación referida a publicaciones electrónicas de la Ley de Comunicaciones Electrónicas y Postales también exige que los cibercafés instalen cámaras de vigilancia, y que los blogueros entreguen información sobre visitantes y otros detalles operativos. 
La publicación de cualquier material que según las autoridades “cause molestias, amenace con provocar daños o males, aliente o incite delitos” o ponga en riesgo “la seguridad nacional o la salud y seguridad pública” puede implicar la revocación de la costosa licencia. 
Aunque el Alto Tribunal de Tanzania dictó una medida cautelar que suspendió ambos reglamentos temporalmente, al final el gobierno está logrando lo que pretende. 
Por ejemplo, después de que a mediados de junio el influyente sitio web de denuncias Jamii Forums tuvo que dejar de publicar porque estaba en infracción de las normas, otros blogueros hicieron lo mismo por voluntad propia. 
Los medios no son las únicas víctimas de la represión de Magufuli; también están en la mira las asociaciones civiles. 
Por ejemplo, en 2017 el gobierno lanzó una supuesta campaña de “verificación” de ONG, con el objetivo declarado de actualizar la base de datos federal de organizaciones no gubernamentales; pero la intención más probable era reducir la cantidad de asociaciones que funcionan sin control del gobierno. 
El proceso de registro era tan costoso y laborioso que muchas organizaciones tuvieron que elegir entre cerrar u operar en forma ilegal. 
Diversos gobiernos africanos se han sumado a numerosos organismos de la sociedad civil para pedir a Magufuli que dé marcha atrás. 
Pero por el momento, una atmósfera de impunidad alienta a quienes quieren acallar a defensores de los derechos humanos, periodistas y dirigentes opositores. 
En abril, el gobierno respondió con amenazas e intimidación a intentos de organizar protestas opositoras. 
Un funcionario de la policía llegó a advertir que cualquiera que ignorara la prohibición oficial de manifestaciones sería “apaleado como un perro de la calle”. 
Estas amenazas se producen en medio de un aumento de la violencia política. 
Por ejemplo, en septiembre de 2017, el diputado Tundu Lissu (un crítico declarado del gobierno) resultó herido en un intento fallido de asesinato. 
Dos meses después, Azory Gwanda, un periodista freelance autor de varios artículos sobre asesinatos de funcionarios y policías locales, fue secuestrado, y sigue desaparecido. 
Y en febrero, atacantes armados con machetes asesinaron al político opositor Godfrey Luena frente a su casa. 
¿A qué se debe la determinación de Magufuli y sus partidarios de reprimir el disenso? 
Algunos analistas creen que el presidente está tratando de consolidar el poder del partido gobernante Chama Cha Mapinduzi. 
Otros sostienen que la campaña anticorrupción de Magufuli empujó a las élites del CCM hacia la oposición, y que la supervivencia política del presidente depende de eliminar la amenaza que aquellas le plantean ahora. 
Cualquiera sea la razón, no hay excusas para los ataques oficiales a la libertad de expresión, asociación y reunión. 
Hace dos años, Magufuli (apodado “la topadora”) asumió el cargo jurando poner fin a la corrupción y frenar el despilfarro de fondos públicos. 
Por muy nobles que sean estos objetivos, no valdrán de nada si continúa su campaña contra quienes cifraron en él sus esperanzas. 

Dónde se puede encontrar agua 
HAMILTON, CANADÁ – En muchas partes del mundo, simplemente no existen recursos de agua dulce convencionales para satisfacer la creciente demanda. 
Más allá de limitar el desarrollo económico, la falta de suficientes recursos de agua dulce amenaza el bienestar de miles de millones de personas y causa conflicto, malestar social y migración. 
La única manera de enfrentar este desafío es repensar radicalmente la planificación y gestión de los recursos hídricos de una manera que haga hincapié en la explotación creativa de fuentes de agua no convencionales. 
Existe un número importante y creciente de fuentes de agua dulce no convencionales con un enorme potencial, empezando por el agua desalinizada de mar o de fuentes subterráneas altamente salobres. 
Hoy existen 18.000 instalaciones de desalinización en más de 100 países que producen aproximadamente 32.000 millones de metros cúbicos de agua dulce -aproximadamente un tercio del volumen que pasa por las Cataratas del Niágara anualmente. 
Aproximadamente el 44% de la producción de agua desalinizada global se lleva a cabo en Oriente Medio y en el norte de África, y se están construyendo nuevas instalaciones en Asia, Estados Unidos y América Latina. 
La capacidad de desalinización anual a nivel mundial está creciendo un 7-9% en promedio. 
Estudios recientes demuestran que, si bien el costo de la irrigación con agua desalinizada sigue siendo más alto que con agua dulce convencional, se está reduciendo. 
Hace un par de décadas, el agua desalinizada costaba más de 5 dólares por metro cúbico; hoy, cuesta menos de 0,50 dólares. 
Una segunda fuente de agua dulce alternativa y prometedora es la niebla: se puede utilizar una malla vertical para captar la humedad del aire, en tanto las gotas se acumulan en un tanque o sistema de distribución. 
Dado que la niebla es muy común inclusive en zonas secas, los sistemas de recolección de niebla representan una manera práctica y costo-efectiva de suministrar agua dulce directamente a las comunidades rurales. 
Algunos países ya están aprovechando esta tecnología. 
En Cabo Verde, un metro cuadrado de un sistema de recolección genera hasta 12 litros de agua dulce diariamente en temporada alta. 
En Eritrea, una red de 1.600 metros cuadrados recoge hasta 12.000 litros por día. 
El mayor sistema de recolección y distribución de niebla del mundo se construyó en 2015 en las montañas de Marruecos -una zona con una disponibilidad baja de agua pero con una niebla abundante seis meses al año. 
La recolección de niebla hoy cuesta entre 1 y 3 dólares por metro cúbico de agua. 
Se espera que los costos disminuyan aún más en tanto crezca el mercado de equipos y sean más las poblaciones que se ocupen de las operaciones y el mantenimiento. 
Dada su simplicidad, los sistemas de recolección de niebla tienen costos operativos mínimos y pueden ser manejados fácilmente por equipos poco calificados. 
De la misma manera, "la recolección de agua de lluvia en microcuencas" -técnica que utiliza determinadas laderas y contornos para aumentar los vertidos de lluvia y concentrarlos en una cuenca de cultivo donde se los "almacena" de manera efectiva en el suelo- es útil para los ecosistemas de tierras áridas donde esencialmente se han perdido las precipitaciones. 
Varios proyectos en Oriente Medio y el norte de África demuestran el potencial de esta estrategia para sustentar el crecimiento de vegetación en zonas muy secas. 
Otra fuente no convencional de agua dulce son las aguas grises usadas y las aguas residuales de las zonas urbanas. 
Los mecanismos para recolectar, tratar y reutilizar de manera segura este tipo de agua han sido demostrados y documentados. Las regulaciones estrictas de descarga de desechos en Norteamérica, el norte de Europa y Japón representan un ejemplo para el mundo. 
También se puede recurrir a las aguas subterráneas confinadas en formaciones geológicas profundas y en acuíferos offshore. 
Una última opción potencial -y particularmente sorprendente-, que hoy están explorando los Emiratos Árabes Unidos, es el remolque de icebergs. 
Si bien la industria de petróleo y gas de Canadá regularmente remolca icebergs para evitar que dañen a las plataformas offshore, para los Emiratos Árabes Unidos, mantener el hielo intacto en un trayecto hacia el sur de 10.000 kilómetros, que puede llevar hasta un año, no es una tarea sencilla. 
Pero, si se tiene en cuenta cuánta agua está atrapada en un iceberg de tamaño promedio, vale la pena considerarlo. 
A pesar de la promesa demostrada de fuentes de agua no convencionales, para no mencionar la urgencia del desafío de la falta de agua en muchos países, lamentablemente sigue sin explorarse el potencial de estas soluciones. 
Si bien la mayoría de los países con recursos de agua escasos regulan el uso del agua desalinizada, los responsables de las tomas de decisiones necesitan actualizar sus estrategias de inversión, sus políticas de gestión del agua y los presupuestos públicos para integrar todo el rango de recursos hídricos. 
Con este objetivo, los gobiernos deben abandonar su presunción obsoleta de que recurrir a recursos hídricos no convencionales será poco práctico desde un punto de vista técnico o excesivamente costoso. 
Se deberían hacer esfuerzos para analizar los potenciales beneficios de este tipo de inversión, teniendo en cuenta las compensaciones económicas, sociales, ambientales y sanitarias de la escasez de agua. 
Los gobiernos también deben aclarar las responsabilidades de las agencias nacionales de agua y mejorar la capacidad de las instituciones relacionadas con el agua en todos los niveles para establecer programas de agua no convencional de gran escala. 
Deberán aclararse las mejores prácticas, identificar y poner a prueba las innovaciones y compartir el conocimiento y la experiencia. 
El sector privado también tiene un rol que desempeñar en el cambio hacia recursos hídricos no convencionales -un rol que debe extenderse más allá de los esfuerzos actuales por recurrir a agua desalinizada y aguas grises y residuales urbanas-. 
Finalmente, las instituciones locales, las organizaciones no gubernamentales y las comunidades locales deben movilizarse -por ejemplo, mediante campañas públicas que muestren los beneficios de aprovechar el potencial de los recursos hídricos no convencionales. 
El Objetivo de Desarrollo Sostenible número 6 exige un acceso universal a agua no contaminada y a saneamiento. 
Si los gobiernos no adoptan recursos hídricos no convencionales, alcanzar ese objetivo será tan difícil como obtener agua de una piedra -y las consecuencias para las regiones donde el agua es escasa serán calamitosas. 


¿Experimentos sin consentimiento? 
MONTRÉAL – El 29 de noviembre, tras dos semanas de arduas negociaciones en la Conferencia de las Naciones Unidas sobre Biodiversidad en Sharm El Sheikh (Egipto), 196 países acordaron reglas estrictas sobre el uso de los llamados “impulsores genéticos”. 
Son reglas muy necesarias, dadas las profundas derivaciones de una tecnología que provoca la propagación de un conjunto particular de genes a toda una población, a la que pueden cambiar de raíz o incluso eliminar por completo. 
Pero, ¿son suficientes? 
Algunos países hubieran preferido una moratoria total a la liberación en el medioambiente de organismos con impulsores genéticos (idea compartida por muchos pueblos indígenas, activistas por la soberanía alimentaria y asociaciones civiles africanas). 
El acuerdo final de la ONU los satisface a medias, ya que reconoce las “incertidumbres” inherentes al uso de impulsores genéticos (a los que sus oponentes llaman “exterminadores”) y pide a los gobiernos ejercer mucha cautela en la liberación con fines experimentales de organismos modificados con impulsores. 
El acuerdo pone como condición para esos experimentos que se hayan realizado caso por caso evaluaciones de riesgo científicamente rigurosas y que existan medidas de gestión de riesgos para evitar o minimizar posibles efectos adversos. 
Además, las organizaciones que quieran liberar al ambiente organismos con impulsores genéticos deben obtener “consentimiento libre, previo e informado” de todas las comunidades que puedan resultar afectadas. 
No parece que hoy nada de esto esté sucediendo. 
Tomemos por ejemplo Target Malaria, la principal organización del mundo en experimentación con impulsores genéticos (que tuvo a integrantes de su personal incluidos en los equipos negociadores oficiales de al menos dos países africanos, con la misión de oponerse a la imposición de limitaciones excesivas). 
Target Malaria tiene previsto empezar a implementar en breve un plan en África occidental y central para liberar mosquitos “machos estériles” genéticamente modificados (sin impulsores genéticos) en las aldeas de Bana y Sourkoudingan en Burkina Faso, como primer paso hacia la eventual liberación de mosquitos modificados con impulsores. 
El objetivo es reducir la población de la especie que transmite el parásito causante de la malaria. 
Pero no está nada claro que Target Malaria haya obtenido algo que se parezca a un “consentimiento libre, previo e informado” de los aldeanos. 
La organización publicó videos de residentes locales que apoyan el proyecto y los presentó a los periodistas. 
Pero durante mis visitas (que hice en forma independiente de Target Malaria) a las comunidades locales que resultarían afectadas oí una historia muy diferente, que relato en un cortometraje. 
En mis dos viajes para hablar del proyecto con residentes locales en las áreas afectadas de Burkina Faso (primero en compañía de dos activistas y después con un intérprete) fue surgiendo un patrón claro. 
Las personas con autoridad política del centro de Bana conocían a Target Malaria y nos recibieron con una inesperada hostilidad. 
Célian Macé, que investigaba el caso para el periódico francés Libération, tuvo problemas similares al intentar entrar a Bana y Sourkoudingan. 
En las afueras de las aldeas (pero todavía dentro del área de liberación de los mosquitos) la gente se mostró más dispuesta a que la entrevistaran. 
Sabían mucho menos acerca del proyecto de Target Malaria y de los impulsores genéticos en general. 
Y cualquier información que tengan sobre el tema sólo pueden obtenerla de una única fuente: Target Malaria. 
En las aldeas cercanas también hallamos una aparente falta de información adecuada. 
Los organismos con impulsores genéticos están diseñados para difundirse por tiempo indefinido, y los mosquitos (especialmente las hembras) pueden navegar las corrientes de aire a considerable altura (entre 40 y 290 metros), donde los vientos pueden transportarlos a cientos de kilómetros. 
Es decir que para su liberación habría que obtener consentimiento en lugares muy alejados del punto de liberación. 
Pero en la aldea de Nasso, cerca de Bana, las autoridades nos dijeron que aunque se habían reunido con gente de Target Malaria, les quedaban preguntas e inquietudes sobre los posibles efectos adversos de la liberación de los mosquitos. 
Tampoco se consultó debidamente sobre el trabajo de Target Malaria a asociaciones civiles que operan en las aldeas del experimento o en sus alrededores. 
Cuantas más entrevistas hacía, más claro se volvía que los residentes locales no habían tenido un debate auténticamente participatorio para informarse sobre el proyecto Target Malaria, y mucho menos habían dado su consentimiento informado. 
Por el contrario, varias personas a las que entrevisté pidieron que se detuviera la liberación experimental de mosquitos genéticamente modificados hasta que se hayan investigado adecuadamente los riesgos y los efectos, y la sociedad civil en toda Burkina Faso haya sido plenamente informada. 
La falta de compromiso con la obtención de consentimiento de Target Malaria se refleja en su retórica, que evita el término inequívoco “consentimiento” y usa en cambio términos como “aceptación comunitaria” y “participación” (engagement). 
Esta elección puede ser indicio de que los directivos de la organización ya tienen decidido proceder a la liberación. 
Refuerza esta conclusión el hecho de que tras la conferencia de la ONU, Target Malaria intentó trazar una distinción entre el requisito de consentimiento libre, previo e informado en el contexto de la investigación médica con individuos (donde es obligatorio) y en el contexto de la salud pública. 
Según la organización, “no es logísticamente posible obtener el consentimiento de todas y cada una de las personas afectadas” por la liberación de mosquitos genéticamente modificados. 
Pero la razón por la que es difícil obtener el consentimiento informado de todas las personas afectadas por experimentos con impulsores genéticos es la misma razón por la que es absolutamente crucial obtenerlo. 
Se trata de una tecnología sumamente controvertida, cuyos efectos ecológicos pueden ser muy amplios y cuyas consecuencias sanitarias todavía no se conocen. 
El consentimiento de unos pocos residentes locales no es suficiente. 
Como los experimentos de Target Malaria en Burkina Faso son los primeros de su clase, sentarán un poderoso precedente para otros experimentos similares en todo el mundo. 
Ya hay planes de liberar organismos con impulsores genéticos en territorios indígenas de Nueva Zelanda, Australia y Hawaii en los próximos años, de modo que se necesita un criterio mínimo claro respecto de lo que significa consentimiento informado y el modo de obtenerlo. 


Enfrentar las enfermedades no transmisibles 
INDIANÁPOLIS – En todo el planeta, uno de los principales factores que destruyen vidas y obstaculizan el crecimiento económico es también de los más difíciles de abordar. 
Hoy las enfermedades no transmisibles (ENT), como las cardiopatías, la diabetes y el cáncer, suman dos tercios de las muertes que ocurren en el planeta. 
Además de acortar vidas, suponen una enorme carga económica para quienes las sufren, sus familias y sus comunidades, minando la productividad económica y aumentando los costes médicos. 
En las próximas dos décadas, el total de las pérdidas económicas causadas por ellas podría superar los 30 billones de dólares. 
Para abordar el complejo reto que suponen será necesario un esfuerzo internacional coordinado. 
Afortunadamente, en el último tiempo se han dado algunos pasos importantes en esa dirección. 
En septiembre último las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible (ODS), un conjunto de 17 metas que servirán de guía para la agenda de desarrollo mundial de los próximos 15 años. 
Junto con objetivos como eliminar la pobreza y medidas para proteger el medio ambiente, incluyen el compromiso de reducir la mortalidad que provocan las ENT. 
Es la primera vez que la agenda oficial de desarrollo de la ONU enfrenta directamente este problema. 
Se trata de un hito muy bienvenido, pero es el primero de muchos que deben ocurrir. 
Las cargas físicas y económicas que conllevan recaen más fuertemente en quienes menos las pueden asimilar: los países de ingresos bajos y medios, donde ocurren más de un 80% de las muertes relacionadas con las ENT. 
Como resultado, millones de personas que han logrado salir de la pobreza en los últimos años podrían volver a caer en ella. 
La atención y la presión de grupo por las estas enfermedades pueden ayudar a generar avances. 
Pero para ello se necesitará un esfuerzo focalizado y sostenido que aproveche los recursos y la experiencia de los gobiernos, las organizaciones internacionales sin fines de lucro y, lo que es crucial, el sector privado. 
Mi experiencia en el sector sanitario me ha llevado a concluir que dos factores importantes serán cruciales en la respuesta a los retos que plantean. 
Antes que todo, para avanzar será necesario diseñar enfoques locales y eficaces que se puedan adaptar, reproducir y ampliar. 
No hay soluciones milagrosas para problemas como la diabetes o las cardiopatías. 
Sin embargo, puesto que las ENT afligen a comunidades de todo el mundo, hay mucho terreno en común que no tiene por qué redescubrirse una y otra vez. 
Por ejemplo, en 2013 la Fundación Carlos Slim llevó a cabo una rigurosa evaluación de referencia en ocho centros de atención médica primaria para entender el estado de la prevención y el tratamiento de la diabetes. 
En base a los datos que se pudieron reunir durante el estudio, la Fundación encabezó lo que se conoce como el modelo CASALUD, con el fin de mejorar la detección, el tratamiento y la prevención mediante dispositivos de bajo coste y fácil utilización para medir una gama de signos vitales relevantes, como los niveles de glucosa en la sangre. 
Se ha dotado a los centros médicos participantes de un sistema en línea para dar seguimiento a los inventarios de medicamentos y evitar situaciones de desabastecimiento. 
Esta forma de abordar el problema funcionó tan bien que el ministerio de salud mexicano está utilizando el modelo CASALUD como base para su campaña nacional de lucha contra la obesidad, problema que puede provocar diabetes y otras ENT, en lo que es un excelente ejemplo de ampliación basada en la experiencia local. 
La segunda clave para el éxito en la lucha contra las ENT es buscar activamente los recursos del sector privado, lo que incluye no solamente la movilización del capital privado, sino también el desarrollo de la vasta experiencia técnica, operacional y local que las empresas han ganado al realizar sus actividades de negocios en todo el mundo. 
Al colaborar con gobiernos y organizaciones internacionales y locales, las compañías pueden ayudar a reducir los devastadores y costosos efectos de estas enfermedades. 
Lo sé porque mi compañía participa en una iniciativa de este tipo: Lilly NCD Partnership, en que colaboramos con asociados y gobiernos en India, México, Sudáfrica y Brasil para hacer frente a las ENT. 
Por ejemplo, en Brasil colaboramos estrechamente con organizaciones locales clave, como una Universidad Federal de Rio Grande do Sul, para mejorar la prevención con énfasis en ayudar a madres que hubiesen sido diagnosticadas con diabetes gestacional durante el embarazo y posteriormente corrieran el riesgo de desarrollar diabetes tipo 2. 
Programas como el nuestro demuestran lo que se puede lograr a través de colaboraciones sustanciales ente los sectores público y privado e impulsadas desde ámbitos locales. 
Para poder alcanzar los ODS (incluida la reducción de la mortalidad a causa de las ENC) será necesario que las compañías vayan más allá de la filantropía tradicional y desarrollen soluciones creativas a los problemas socioeconómicos. 
Si reconocemos que la innovación nace de la comprensión de las condiciones locales y la optimización de los vastos recursos del sector privado, podremos asegurar mejores condiciones de salud (y un crecimiento económico más veloz) en el largo plazo. 

Los fijadores de metas, en la mira 
LONDRES – Cuando hablaba en los tiempos económicos más felices de 2005, Mervyn King –entonces y ahora gobernador del Banco de Inglaterra- acentuaba la importancia de afianzar las expectativas públicas de una inflación baja y estable. 
Advertía que “si uno deja que las expectativas inflacionarias se alejen demasiado del objetivo, se puede terminar en serias dificultades y con un proceso costoso para retrotraerlas”. 
King ahora debe ser un hombre preocupado. 
Las propias encuestas trimestrales encargadas por el Banco de Inglaterra sobre las actitudes públicas revelan que la credibilidad de su Comité de Política Monetaria (MPC, por su sigla en inglés) hoy está debilitada. 
Durante los últimos 15 meses, el objetivo de inflación del 2%, que fija el gobierno y que supuestamente debe hacer cumplir el Banco de Inglaterra, se ha excedido en más de un punto porcentual. 
Durante gran parte de este período, el público británico esperó que la inflación en el próximo año fuera menor que en el año anterior, gracias a los sólidos antecedentes del MPC en materia de estabilidad de precios. 
Esa confianza hoy se disipó: las expectativas inflacionarias alcanzaron la tasa de inflación real del 4%. 
No existe ningún misterio respecto de lo que está pasando. 
El mandato de estabilidad de precios se vio sobrepasado por las preocupaciones sobre el crecimiento. El miedo es que un ajuste de la política monetaria para abalanzarse sobre la inflación podría apagar la vacilante recuperación económica. 
De manera que el MPC no sólo mantuvo las tasas de interés en un bajísimo 0,5% desde 2009, sino que la política se relajó aún más debido al llamado “alivio cuantitativo” del Banco de Inglaterra –es decir, expandir la base monetaria de un plumazo con la esperanza de vigorizar los mercados de crédito domésticos-. 
Pero el Reino Unido hoy se enfrenta al peor de los panoramas: la estanflación. 
La economía está sufriendo los costos inflacionarios de la política del Banco al tiempo que pierde el deseado beneficio del crecimiento. 
En Estados Unidos, donde la Reserva Federal está implementando una política monetaria similarmente holgada, la situación parece más halagüeña –al menos a primera vista-. 
La economía estadounidense está teniendo una recuperación más convincente que el Reino Unido y, a diferencia del Banco de Inglaterra y del Banco Central Europeo, la Fed no está explícitamente obligada por el Congreso a lograr una meta de inflación específica. 
En consecuencia, comparada con el Banco de Inglaterra, la importantísima credibilidad de la autoridad monetaria parece menos vulnerable en el caso de la Fed. 
Pero, inclusive en Estados Unidos, las autoridades responsables de las políticas, como Thomas Hoenig, presidente del Banco de la Reserva Federal de Kansas City, expresan temor a que las expectativas inflacionarias puedan dispararse, debido a la masiva expansión de la deuda gubernamental y al balance de la Fed desde el colapso financiero en 2008. 
Todos los principales bancos centrales de Occidente –inclusive el tradicionalmente “agresivo” BCE- parecen estar escondiendo la cabeza como el avestruz. 
Pero hay algo que pueden hacer para garantizar los beneficios de las reglas de metas de inflación (credibilidad y expectativas inflacionarias bien ancladas) al mismo tiempo que sustentan la recuperación: elevar la meta establecida. 
El ejemplo para hacerlo puede darlo Gran Bretaña, donde la situación es particularmente delicada. 
Las autoridades del Reino Unido decidieron priorizar la consolidación fiscal al mismo tiempo que implementan una política monetaria holgada para contener los riesgos que impuestos más elevados y un menor gasto del gobierno implican para la recuperación. 
El razonamiento es claro (aunque rara vez los políticos lo expresen claramente): mientras que una pérdida de confianza del mercado en la solvencia del estado británico muy probablemente generaría una depresión, una inflación por sobre la meta se puede rectificar a un costo relativamente tolerable para los estándares de vida (aunque más alto de lo que debería haber sido). 
Pongamos por caso que damos por sentada la fuerza de esta lógica (ni siquiera sus críticos podrían negar su coherencia), sería tonto subestimar el riesgo de una inflación desbocada y minimizar el daño económico y social que causaría. 
En la medida que la tolerancia de la inflación por sobre la meta también refleja un deseo de erosionar el valor real de las deudas públicas y privadas, las tasas de interés del mercado podrían dispararse, agravando los problemas de los gobiernos y los hogares endeudados. 
Muchos analistas creen que las enormes limitaciones presupuestarias de los gobiernos los obligarán a depender de la inflación. 
De ser así, mejor hacerlo de manera transparente, a diferencia del Banco de Inglaterra. 
En resumen, para anclar las expectativas inflacionarias de manera efectiva, las metas de inflación deben ser realistas. 
El actual acertijo de alto riesgo que enfrentan los responsables de las políticas sugiere que deberían aplicar los principios de metas de inflación de manera más flexible en el contexto de un importante shock económico. 
Esto implicaría elevar la meta a un nivel que esté en línea con la tasa de inflación real observada en el período post-crisis –un nivel que el público percibiría como realista, honesto y creíble. 
Hacerlo reduciría las cargas tributarias y de deuda para las generaciones futuras, al mismo tiempo que limitaría de manera crucial los riesgos de una inflación mucho más alta en el más corto plazo. 
Es más, una meta de inflación más elevada –y el resultante restablecimiento de la credibilidad- les permitirían a los bancos centrales regresar a una meta de inflación más baja sin crear una recesión una vez que los niveles de deuda se hayan reducido y la demanda agregada se haya recuperado. 

Aranceles aduaneros y tortillas 
BUENOS AIRES – Desde la llamada “crisis de las tortillasampquot; mexicana, ocurrida en enero pasado, las protestas callejeras contra la escasez de alimentos y sus altos precios, o contra el aumento de los impuestos a la producción agrícola, se han desatado desde Haití a los países de América Central, y en toda América Latina. 
A veces los gobiernos han reaccionado con medidas proteccionistas o iniciativas macroeconómicas, pero en algunos casos también lo han hecho con represión. 
La paradoja de la crisis alimentaria de América Latina es que, aunque la región es una importante productora de alimentos, a veces debe recurrir a las importaciones para prevenir periodos esporádicos de escasez. 
Según el Banco Mundial, América Latina y el Caribe exportaron en 2006 55 mil millones de dólares en alimentos; no obstante, las familias más pobres del continente destinan un 50% de sus presupuestos a alimentos, y esto en una época en que América Latina ha tenido sus mejores índices económicos desde los años 70. 
Es poco probable que los precios de los alimentos, que han subido un 83%, comiencen a caer sino hasta después del 2009. 
Para América Latina, esto es más que un desafío; es una oportunidad. 
El reto central es político: corregir políticas formuladas cuando los recursos, incluidos el petróleo, el gas natural y los alimentos básicos, no se consideraban una fuerza impulsora de la economía global. 
La clave aquí es evitar la trampa del proteccionismo y el aislamiento internacional. 
Incluso antes de la crisis actual, el reciente “viraje a la izquierda” de la política de América Latina estaba vinculado al problema de los alimentos. 
Durante su primer periodo, el Presidente de Brasil Luiz Inácio Lula da Silva implementó un plan de “Hambre Cero” destinado a la gente más vulnerable de la sociedad brasileña. 
Alrededor de esta época, el entonces presidente de Argentina, Néstor Kirchner, utilizaba controles de precios para mantener bajos los precios de los alimentos. 
En Venezuela, Hugo Chávez dio un paso más radical y emprendió un amplio plan de reforma agraria. 
Ninguna de estas medidas estuvo exenta de polémica, ni evitó el impacto de la inflación global de los alimentos que se vive en la actualidad. 
Lula fue acusado de corrupción y clientelismo. 
La credibilidad del gobierno de Kirchner se vio seriamente cuestionada cuando se comenzó a sospechar que manipulaba el índice inflacionario. 
En Venezuela, la reforma agraria y la retórica socialista no evitó la escasez crónica de leche, azúcar y carne. 
Sin embargo, a pesar de estas insuficiencias, estas políticas conservaron suficiente popularidad como para asegurar su continuidad. 
Considerando este historial, no es de sorprender que la primera reacción de los gobiernos latinoamericanos a la actual crisis alimentaria fuera unilateral. 
El 23 de abril, Brasil anunció una suspensión temporal de las exportaciones de arroz para prevenir la escasez interna. 
Bolivia prohibió la exportación de maíz, arroz, carne y aceite vegetal. 
La decisión argentina de marzo de aumentar drásticamente el impuesto a las exportaciones agrícolas causó un choque generalizado con los productores rurales, generando una nueva y compleja polarización social y una crisis política que todavía está en desarrollo. 
Algunas de las medidas incluso pusieron en peligro las relaciones bilaterales. 
Para controlar la inflación, Argentina decidió suspender la venta de trigo al principal mercado de sus exportaciones, Brasil, donde el precio del pan había aumentado en un 20% en los últimos 12 meses. 
En Perú, la movilización social contra una mayor alza del precio de los alimentos condujo que se renegociara el acuerdo de libre comercio con EE.UU. 
En comparación con otras regiones, el impacto de la crisis en América Latina, con la excepción de Haití, hasta ahora no ha sido dramático. 
La razón es la abundancia de recursos naturales y la persistente demanda internacional, que ha sostenido el crecimiento. 
Sin embargo, sigue ausente la cooperación regional para encontrar soluciones creativas a una crisis que, en muchos aspectos, está interrelacionada. 
Hasta ahora, la única iniciativa con una perspectiva regional ha venido de Caracas en la forma de la así llamada Alternativa Bolivariana para las Américas (ALBA). 
México, Perú y otras naciones sentían suspicacia de la retórica anti-estadounidense del ALBA, pero de ella han salido algunas propuestas prácticas, como la creación de un banco de productos agrícolas para reducir los costos de los productores pequeños y medianos. 
Una de las consecuencias inevitables de la actual crisis alimentaria será una reconsolidación del papel del estado en la agricultura. 
La presión por poner la seguridad alimentaria en la agenda política regional es una clara evidencia de ello. 
Después de una última crisis alimentaria mundial de 1973, la agricultura quedó casi olvidada como factor de crecimiento. 
Si bien a fines de los 80 se promovió una liberalización que se abrazó en los 90, los mercados alimentarios en el mundo desarrollado siguieron altamente protegidos, y los países latinoamericanos sufrieron las consecuencias. 
Un resultado indirecto y, sin embargo, trágico ha sido el constante cultivo de hojas de coca como forma de supervivencia económica por parte de los campesinos bolivianos, peruanos y colombianos. 
Para las autoridades latinoamericanas, asegurar la seguridad alimentaria sólo se puede hacer realidad si se crea un nuevo régimen internacional de libre comercio de productos agrícolas básicos. 
Sin un acuerdo global de este tipo, continuarán las confusas intervenciones de hoy, con pocas esperanzas de que produzcan mejoras reales. 

Impuestos y gasto en la India 
Un nivel impositivo demasiado alto puede reducir los incentivos y entorpecer el crecimiento. 
Pero un nivel demasiado bajo puede dar el mismo resultado. 
Los gobiernos con ingresos fiscales escasos no pueden suministrar servicios públicos básicos. 
Peor aún, los escasos ingresos fiscales en los países pobres son frecuentemente el resultado de defectos en los sistemas de recaudación de impuestos (más que de las bajas tasas impositivas) que también promueven la poca productividad en las empresas. 
La India ilustra la importancia de un sistema de recaudación de impuestos bien diseñado. 
En Bangalore, las empresas de alta tecnología han construido instalaciones de calidad internacional con prados bien cuidados y redes de comunicación de alta velocidad. 
Sin embargo, fuera de estas instalaciones hay drenajes abiertos, basura sin recolectar y calles en pésimo estado. 
Mientras que las empresas de tecnología transmiten instantáneamente terrabytes de información a continentes remotos, el transporte local trabaja a un ritmo casi medieval. 
Como resultado, las empresas en Bangalore tienen sus propios servicios de autobuses, contratan a proveedores privados de agua potable e instalan generadores para protegerse de las interrupciones en el suministro eléctrico. 
El Estado no puede arreglar el desastre porque está en quiebra. 
La deuda gubernamental de la India es de más del 70% del PIB, de manera que más de la mitad de sus ingresos fiscales se dedican al pago de intereses. 
Pero la deuda no es consecuencia de un gasto excesivo en el pasado. 
El gasto gubernamental de la India es de aproximadamente el 15% del PIB, en comparación con un promedio de alrededor del 40% del PIB en la OCDE. 
Más bien, las dificultades financieras de la India surgen de un sistema impositivo mal diseñado y mal administrado. 
Las tasas y las reglas para los impuestos al ingreso personal y corporativo son razonables bajo criterios internacionales. 
Sin embargo, el gobierno de la India recauda impuestos al ingreso que llegan apenas a aproximadamente el 3.7% del PIB, más o menos la mitad de lo que perciben Corea del Sur y otros tigres asiáticos. 
La agricultura en la India representa alrededor del 25% del PIB, pero ni siquiera los agricultores ricos pagan impuestos. 
Las compañías orientadas a la exportación en la industria del software y en otras disfrutan de privilegios fiscales, aunque sus empleados sí pagan impuestos sobres sus ingresos personales. 
A pesar de que las tasas son razonables, la evasión es generalizada. 
Eso sucede porque el gobierno no ha invertido en personal o en sistemas para detectar a los evasores fiscales, quienes rara vez van a la cárcel y a menudo pueden dar sobornos para salir del aprieto cuando los logran atrapar. 
De manera más sutil, la evasión de los impuestos "directos" sobre el ingreso y las ganancias refleja el desorden en el sistema de impuestos "indirectos" sobre la producción y el consumo. 
El impuesto al consumo representa más del 60% de los impuestos indirectos de la India, lo que a su vez es la misma proporción de sus ingresos fiscales totales. 
El impuesto básico al consumo se fija al 16% del valor de la producción de una empresa. 
Después hay varias concesiones, exenciones y recargos. 
Por ejemplo, se aplica una "tasa de derechos concesionarios" del 8% a rubros como los productos alimenticios, los cerillos, los hilados de algodón y las computadoras. 
Adicionalmente, se aplica un "impuesto especial de consumo" (IEC) del 8% a productos que incluyen los filamentos de poliéster, automóviles, acondicionadores de aire y neumáticos. 
También se aplica un "impuesto adicional de consumo" (IAC, no confundir con el IEC) a "productos de importancia especial". 
Las exenciones del impuesto al consumo son numerosas y complejas, e incluyen a empresas con ingresos anuales totales de menos de 10 millones de rupias y empresas ubicadas en zonas conflictivas o atrasadas. 
En conjunto, las exenciones se dividen en 70 categorías, subdivididas en 259 partidas, 52 condiciones y siete listas, cada una de las cuales contiene varios artículos. 
Las exenciones invitan al abuso. 
Por una cantidad de dinero, se puede convencer a los funcionarios de bajo nivel, quienes tienen una considerable discrecionalidad para aplicar las condiciones, de que hagan interpretaciones favorables. 
Las mercancías con tasas altas (por ejemplo, el granito pulido) se venden como mercancías con tasas menores (por ejemplo, como granito sin pulir). 
La evasión del impuesto al consumo es más contagiosa que la evasión de los impuestos al ingreso y las ganancias. 
Si una empresa evade los impuestos al consumo y la tasa impositiva es alta comparada con los márgenes de ganancia antes de impuestos de su industria, sus competidores también tienen que hacerlo, simplemente para sobrevivir. 
A medida que la evasión aumenta, los gobiernos imponen derechos "adicionales" o "especiales" que generan más evasión. 
La recaudación de impuestos directos también se ve afectada. 
El soborno que se paga al recaudador de impuestos al consumo, la diferencia entre el valor del granito pulido y sin pulir y los informes inexactos sobre los ingresos verdaderos crean fondos "negros" que no se pueden anotar en las declaraciones de impuestos. 
Además de afectar la capacidad del Estado para suministrar servicios públicos básicos, los trucos para evadir impuestos indirectos también desalientan a las empresas para adoptar tecnologías más productivas, que requieren métodos con operaciones a gran escala. 
Pero, debido a que es más fácil evadir los impuestos indirectos operando varias unidades pequeñas en lugar de una grande, las economías de escala no se pueden crear. 
Valga subrayar que en la industria del software, donde todas las unidades están exentas de los impuestos indirectos, las empresas indias operan a una escala eficiente. 
¿Podría la India emular el ejemplo de China, donde la racionalización de los impuestos indirectos en 1994 creó las condiciones para un gran boom? 
¿O acaso los gobiernos de coalición de una democracia vigorosa no son capaces de hacer tal reforma? 
El año pasado, el gobierno de la India, encabezado por el BJP, adoptó legislación que ordenaba severos recortes en el déficit presupuestal. 
Nombró a un grupo especial para formular los cambios necesarios en las políticas de impuestos y de gasto. 
En julio de este año, el grupo propuso aumentar los impuestos (en lugar de recortar el gasto) mediante, entre otras cosas, la eliminación de la mayoría de las exenciones de impuestos indirectos. 
El nuevo gobierno de la India, encabezado por el Partido del Congreso también parece estar a favor de esas propuestas. 
Si el Partido del Congreso y los partidos de oposición las concretan, ello será un gran avance para mantener el crecimiento económico del país y para disipar la idea de que las democracias no pueden hacer lo que se necesita para promover el desarrollo. 

Grandes contaminadores: a pagar 
YAKARTA – Hace unos meses, lluvias torrenciales en Myanmar causaron corrimientos de tierra que arrasaron con cientos de casas y provocaron destrucción de cultivos a gran escala. 
Más de 1,3 millones de personas fueron afectadas, y más de 100 murieron. 
En Vietnam, los mismos diluvios causaron desbordes de depósitos de lodo tóxico en minas de carbón, cuyo contenido se volcó a través de aldeas y hasta la bahía de Ha Long (Patrimonio de la Humanidad); hubo 17 muertos. 
La creciente frecuencia e intensidad de estos fenómenos climáticos extrema la necesidad de implementar medidas de mitigación y adaptación al cambio climático. 
Y que quede claro: estos fenómenos son, al menos en parte, resultado del cambio climático. 
Como señala el climatólogo Kevin Trenberth, del Centro Nacional de Investigación Atmosférica de Estados Unidos, hoy en día “todos los fenómenos meteorológicos se ven afectados por el cambio climático, porque se producen en un entorno más cálido y húmedo que antes”. 
Los encargados de las negociaciones internacionales sobre el clima lo reconocen, hasta cierto punto. 
Los efectos sufridos por la gente de Myanmar y Vietnam se consideran costos inevitables de la falta de adaptación al cambio climático, lo que los funcionarios clasifican como “pérdidas y daños”. 
Pero estos términos no expresan la real magnitud de las consecuencias, especialmente el impacto en vidas humanas. 
Los muertos de Myanmar y Vietnam no son solo “costos inevitables”, y sus seres queridos no pueden simplemente “adaptarse” a su pérdida. 
Esta fría retórica refleja la inadecuación de las respuestas al cambio climático producidas hasta ahora por los negociadores internacionales. 
De hecho, si el mundo industrializado hubiera hecho lo necesario para detener el cambio climático, como se prometió hace una generación, lo más probable es que Myanmar y Vietnam se hubieran ahorrado la cifra reciente de “pérdidas y daños”. 
Pero Myanmar y Vietnam ni son ni por asomo los países en desarrollo a los que el incumplimiento de los compromisos asumidos por las economías que se dicen avanzadas deja en situación más vulnerable. 
Los diminutos estados insulares del Pacífico, por ejemplo, no han podido levantar defensas adecuadas contra las “supermareas” que avanzan sobre sus tierras y provocan la salinización de los bolsones (“lentes”) de agua dulce encerrados bajo sus atolones. 
Las poblaciones de estos países (entre los más pobres del mundo) pagan con sus vidas y con sus economías las consecuencias del cambio climático. 
Y como no tienen recursos para adaptarse, sus padecimientos continuarán. 
Pero la iniquidad no termina allí. 
Los causantes del problema (los mayores contaminadores del mundo) siguen embolsando ganancias supermillonarias y reciben enormes subsidios de los gobiernos (se estima que alcanzarán los 5,3 billones de dólares en 2015, o sea unos diez millones de dólares por minuto). 
¿Y quiénes son esos contaminadores? 
Según un estudio realizado en 2013 por el científico Rick Heede, casi dos tercios de las emisiones de dióxido de carbono generadas desde mediados del siglo XVIII son atribuibles a solo 90 de las mayores entidades productoras de combustibles fósiles y cemento, muchas de las cuales siguen en operación. 
Cincuenta son sociedades de accionistas, como ChevronTexaco, ExxonMobil, Shell, BP y Peabody Energy; 31 son empresas estatales, como la saudita Aramco y la noruega Statoil; y nueve son estados como Arabia Saudita y China. 
En reconocimiento de la evidente injusticia (por no hablar del poder destructivo) de este estado de cosas, se lanzó una nueva iniciativa, el Proyecto de Impuesto al Carbono (con apoyo de cada vez más personas y organizaciones), para exigir que los grandes contaminadores paguen una compensación a los países en desarrollo vulnerables. 
En concreto, el Proyecto de Impuesto al Carbono propone cobrar un tributo en el punto de extracción de los combustibles fósiles. 
Dicho impuesto es compatible con el derecho tributario internacional, incluido el principio de que “el que contamina, paga”, y crearía una fuente de financiación predecible (del orden de miles de millones de dólares) para las comunidades que más la necesitan, sin liberar a los gobiernos de la responsabilidad de proveer fondos públicos. 
Y al elevar el costo de la extracción de combustibles fósiles, contribuiría a la larga a la discontinuación de un sector para el que no hay lugar en un mundo climáticamente seguro. 
Felizmente, el mundo no dependerá de la persuasión moral para anotarse la victoria. 
Empresas extractoras y gobiernos ya enfrentan presiones legales cada vez más intensas. 
Los sobrevivientes del tifón en Filipinas presentaron una queja ante la Comisión de Derechos Humanos del país para demandar que se investigue la responsabilidad de las grandes empresas de combustibles fósiles por el cambio climático. 
El grupo holandés Urgenda y casi 900 codemandantes lograron poner en el banquillo al gobierno holandés y obligarlo a adoptar políticas climáticas más estrictas. 
Un agricultor peruano decidió demandar a la empresa alemana RWE, productora de carbón, para que cubra el costo de proteger su hogar, amenazado por el posible desborde de un lago de origen glaciar. 
Y los firmantes de la Declaración de los Pueblos para la Justicia Climática de los países insulares del Pacífico están decididos a llevar a los grandes contaminadores a los tribunales por sus actividades que causan la destrucción de sus hogares. 
Si no se toman medidas, demandas como estas serán cada vez más frecuentes y difíciles de rebatir. 
Las grandes empresas del petróleo, el gas y el carbón deben aceptar su responsabilidad por el cambio climático y empezar a hacer aportes reales a la adaptación, o prepararse para pelear por su propia supervivencia, en una batalla que, a la larga, simplemente no pueden ganar. 

Por qué los recortes de impuestos para los ricos no resuelven nada 
NUEVA YORK – Si bien los plutócratas de derecha de Estados Unidos pueden estar en desacuerdo sobre la forma como clasificar los principales problemas del país – por ejemplo, la desigualdad, el crecimiento lento, la baja productividad, la adicción a los opioides, las escuelas pobres y el deterioro de la infraestructura – la solución que ellos ofrecen siempre es la misma: bajar los impuestos y desregular, para “incentivar” a los inversores y “liberar” la economía. 
El presidente Donald Trump confía en este paquete para hacer que EE.UU. sea grandioso otra vez. 
Eso no ocurrirá, porque ese paquete nunca logró los antedichos cometidos. 
Cuando el presidente Ronald Reagan intentó aplicarlo en los años ochenta, él aseveró que los ingresos fiscales aumentarían. 
En cambio, el crecimiento se desaceleró, los ingresos tributarios disminuyeron y los trabajadores sufrieron. 
Los grandes ganadores en términos relativos fueron las corporaciones y los ricos, quienes se beneficiaron de tasas de impuestos drásticamente reducidas. 
A Trump aún le queda pendiente la tarea de promover una propuesta específica de impuestos. 
Pero, a diferencia de lo que ocurre con el abordaje de su administración con respecto a la legislación de salud, la falta de transparencia en el caso de los impuestos no le será de ayuda. 
Si bien muchas de las 32 millones de personas que se proyecta perderán su seguro de salud bajo la actual propuesta, todavía no saben lo que se viene, eso no es cierto en el caso de las empresas que se verán perjudicadas por la reforma tributaria de Trump. 
En este punto se encuentra el dilema de Trump. 
Su reforma tributaria debe ser neutral respecto a los ingresos. 
Ese es un imperativo político: sería muy inconsciente que mientras las corporaciones estén sentadas cómodamente sobre colchones de millones de millones de dólares en efectivo, los estadounidenses promedio sufran – y sería aún más inconsciente si se disminuyen los impuestos para el sector financiero, que es el sector que condujo a la crisis del año 2008 y nunca pagó por el daño económico que causó. 
Además, los procedimientos del Senado dictan que para aprobar la reforma fiscal por mayoría simple, en lugar de hacerlo mediante una mayoría calificada de tres quintos, se necesita derrotar las prácticas dilatorias a las que casi con certeza recurrirá la oposición demócrata; consecuentemente, es necesario que la reforma tenga un efecto neutro sobre el presupuesto durante diez años. 
Este requisito significa que los ingresos fiscales medios de las empresas deben seguir siendo los mismos, lo que implica que habrá ganadores y perdedores: algunos pagarán menos que ahora y otros pagarán más. 
Uno podría escaparse de este esquema en el caso del impuesto sobre la renta personal, porque incluso si los perdedores se dan cuenta de ello, dichos perdedores no están lo suficientemente organizados. Por el contrario, incluso las pequeñas empresas en Estados Unidos cabildean en el Congreso. 
La mayoría de los economistas estaría de acuerdo en que la actual estructura tributaria de Estados Unidos es ineficiente e injusta. 
Algunas empresas pagan una tasa mucho más alta que otras. 
Quizás las empresas innovadoras que crean empleos deberían ser recompensadas, en parte, mediante un recorte de impuestos. Sin embargo, el único discurso o argumento para obtener exenciones fiscales parece ser la efectividad de las exhortaciones que presentan los grupos de cabildeo. 
Uno de los problemas más importantes se refiere a la tributación de los ingresos obtenidos en el extranjero por las empresas estadounidenses. 
Los demócratas creen que, debido a que las corporaciones estadounidenses dondequiera que operen se benefician del imperio de la ley y el poder de Estados Unidos con el objetivo de cerciorarse que no sean maltratadas (a menudo bajo las garantías de un tratado), deben pagar por estas y otras ventajas. 
Pero, no existe un sentido de equidad y reciprocidad, y mucho menos de lealtad nacional, que esté profundamente arraigado en muchas corporaciones estadounidenses, mismas que responden amenazando con trasladar sus sedes al extranjero. 
Los republicanos, en parte por lo delicada que es esta amenaza, abogan por un sistema fiscal territorial, como el que se utiliza en la mayoría de los países: los impuestos deben imponerse a la actividad económica sólo en el país donde se produce. 
La preocupación es que, después de imponer una tasa única sobre las ganancias no gravadas que las empresas estadounidenses mantienen en el extranjero, la introducción de un sistema territorial podría generar una pérdida fiscal. 
Para compensar esto, Paul Ryan, el presidente de la Cámara de Representantes de Estados Unidos, propuso agregar un impuesto sobre las importaciones netas (importaciones menos exportaciones). 
Debido a que las importaciones netas conducen a la destrucción de puestos de trabajo, se las debe disuadir. 
Paralelamente, mientras las importaciones netas de Estados Unidos sean tan altas como hasta ahora, el impuesto generaría enormes ingresos. 
Pero ahí está el problema: el dinero debe venir del bolsillo de alguien. Los precios de importación subirán. 
Los consumidores de ropa barata de China estarán en peor situación. 
Para el equipo de Trump, esto es un daño colateral, el precio inevitable que se debe pagar para dar plutócratas estadounidenses más dinero. 
Sin embargo, minoristas como Walmart, no sólo sus clientes, también forman parte del daño colateral. 
Walmart lo sabe y no dejará que eso pase. 
Otras reformas tributarias corporativas podrían tener sentido; pero, las mismas también implican ganadores y perdedores. 
Y, mientras los perdedores sean numerosos y estén lo suficientemente organizados, es probable que tengan el poder de detener la reforma. 
Un presidente políticamente astuto que entendiera profundamente la economía y la política de la reforma tributaria de las corporaciones podría posiblemente empujar a que el Congreso apruebe un paquete de reformas que tuviera sentido. 
Trump no es ese líder. 
Si se llega a aprobar alguna reforma de impuestos corporativos, será una mezcolanza negociada detrás de puertas cerradas. 
Lo más probable es un recorte simbólico de impuestos a lo largo de todos los tipos de impuestos: los perdedores serán las generaciones futuras, por la presión del cabildeo de los magnates avaros de hoy en día, los más codiciosos entre ellos incluyen a los que consiguieron sus fortunas mediante actividades ruines, como los juegos de azar. 
Lo inmundo es que todo esto se recubrirá con la capa de dulce que es la vetusta afirmación sobre que las tasas de impuestos más bajas irán a estimular el crecimiento. 
Simplemente no hay base teórica o empírica que respalde esto, especialmente en países como Estados Unidos, donde la mayoría de las inversiones (al margen) se financian con deuda y los intereses son deducibles de los impuestos. 
El retorno marginal y el costo marginal se reducen proporcionalmente, dejando prácticamente la inversión sin alteraciones. 
De hecho, una mirada más cercana, teniendo en cuenta la depreciación acelerada y los efectos sobre la distribución del riesgo, muestra que la reducción de la tasa impositiva probablemente reduzca la inversión. 
Los países pequeños son la única excepción, porque pueden perseguir políticas de atraer a quienes trabajan en países vecinos, dichas políticas se dirigen a la caza furtiva de corporaciones establecidas en países vecinos atrayéndolas a su país. 
Pero el crecimiento global permanece prácticamente inalterado – los efectos distributivos, en los hechos, impiden un poco dicho crecimiento – ya que uno gana a costa de que otro pierde. 
(Y, esto supone que el otro no responda y estimule una competencia para ver quien cae al fondo). 
En un país con tantos problemas – en especial el problema que plantea la desigualdad – los recortes de impuestos para las corporaciones ricas no resolverán ninguno de dichos problemas. 
Esta es una lección para todos los países que contemplan las exenciones fiscales para las corporaciones – incluso para aquellos países que no tienen la mala suerte de estar liderados por un plutócrata inexperto y cobarde. 

Que la luz del sol entre en los paraísos fiscales 
BERKELEY – Los paraísos fiscales están concebidos para ser secretos y opacos. 
Toda la razón de su existencia es la de ocultar la riqueza escondida en ellos y un nuevo libro de Gabriel Zucman, TheHidden Wealth of Nations: The Scourge of Tax Havens (“La riqueza oculta de las naciones. 
El azote de los paraísos fiscales”), revela, como nunca, la magnitud de su papel en la economía mundial. 
Zucman examina las discrepancias en las cuentas internacionales para ofrecer las cifras más precisas y fiables que probablemente podamos obtener sobre la cantidad de dinero almacenado en los paraísos fiscales. 
Calcula que el ocho por ciento de la riqueza financiera del mundo –unos 7.600 billones de dólares- está oculta en lugares como Suiza, las islas Bermudas, las islas Caimán, Singapur y Luxemburgo. 
Representa más riqueza que la poseída por la mitad más pobre de los 7.400 millones de personas del mundo. 
Esa cifra tiene consecuencias importantes, pues representa un dinero que debería estar en la base imponible tributaria. 
Si los países ricos de Europa y de Norteamérica no pueden gravar eficazmente a los ricos, tienen pocas posibilidades de preservar la democracia social y contrarrestar el pronunciado aumento de la desigualdad que ha afectado recientemente a sus economías. 
Asimismo, las economías en ascenso abrigan pocas esperanzas de crear sistemas tributarios progresivos, si no pueden encontrar la riqueza de sus plutócratas. 
Desde luego, Zucman se basa en el supuesto no demostrado de que se pueden encontrar datos importantes en lo que se suele clasificar como “errores y omisiones”, pero hay razones poderosas para creer que sus cifras no van descaminadas. 
El banco central de Suiza ha informado de que tan sólo en los bancos suizos los extranjeros guardan 2,4 billones de dólares y, aunque Suiza puede ser el paraíso fiscal más antiguo del mundo, no es el lugar más ventajoso para aparcar el dinero propio. 
Una razón por la que los paraísos fiscales son difíciles de eliminar es la de que no todos los funcionarios de los Estados los consideran necesariamente del mismo modo. 
En todos los países en que la corrupción es endémica –Rusia, China y gran parte de Oriente Medio, pongamos por caso–, muchos funcionarios pueden considerar que los paraísos fiscales no son un problema en materia de ingresos, sino una parte atractiva de su empleo. 
Incluso en los Estados Unidos ha habido con demasiada frecuencia políticas concebidas deliberadamente para permitir –en lugar de desalentar– la elusión fiscal mediante los paraísos fiscales. 
Uno de los ex altos cargos del gobierno del Presidente George W. Bush lo expresó así: “En última instancia, se trata de una cuestión de libertad”. 
La consiguiente imposición laxa del cumplimiento de la ley explica una gran parte de la reducción de un tercio del alcance efectivo del impuesto de sociedades en los Estados Unidos desde finales del decenio de 1990. 
Al examinar los paraísos fiscales, está de moda decir que nada se puede hacer al respecto. 
Se considera demasiado importante la soberanía nacional para dejarla subordinada a una legislación tributaria internacional y se considera que los plutócratas actuales tienen ascendiente sobre los políticos y los funcionarios. 
Hace más de un siglo, el entonces Gobernador de Nueva Jersey, Woodrow Wilson, convenció a los legisladores de ese Estado para que éste dejara de ser un paraíso para el impuesto de sociedades. En cuanto así fue, las grandes empresas de los Estados Unidos trasladaron sus sedes legales al contiguo Estado de Delaware. 
Pero lo que no dicen quienes dicen que una política internacional coordinada es imposible es que dicha política siempre parece imposible, hasta que de repente cambia la situación y todo encaja en su lugar. 
Se pueden eliminar los paraísos fiscales; lo único que se necesita es cerrar los resquicios legales que permiten la elusión fiscal y establecer mecanismos de imposición del cumplimiento de la ley gracias a los cuales el riesgo resulte demasiado fuerte para que valga la pena la evasión fiscal ilegal. 
El primer paso debería ser una mayor transparencia. 
Como se suele decir: “La luz del sol es el mejor desinfectante”. Por su parte, Zucman es partidario de un único registro mundial: una base de datos de acceso público en la que se detalle la propiedad de los instrumentos financieros. 
El segundo paso sería el de cambiar en el impuesto de sociedades los beneficios notificados como obtenidos en un país por las ventas hechas y los salarios pagados en dicho país. 
Como señala Zucman, una gran empresa puede trasladar su sede legal y utilizar mecanismos como la fijación de precios de transferencia para cambiar su base imponible, pero trasladar a los empleados fuera de las fronteras nacionales es más difícil y tampoco se puede trasladar a los clientes. 
Para que podamos luchar alguna vez eficazmente contra la desigualdad, una fiscalidad de verdad progresiva tendrá que formar parte de la combinación de políticas, pero, a no ser que eliminemos los paraísos fiscales ahora, es probable que descubramos que carecemos de capacidad para aplicarla. 

Que los oligarcas paguen impuestos 
En todo el mundo, hay preocupación acerca del arresto del multimillonario petrolero ruso Mikhail Jodorkovsky. 
La preocupación es que Rusia puede estar abandonando la senda de la democracia y el imperio de la ley. 
Rusia enfrenta numerosos problemas planteados por el legado del comunismo y la manera en que se efectuó la transición desde éste a la economía de mercado. 
Un conjunto de problemas tiene que ver con la política y las dificultades para afianzar la democracia y el imperio de la ley tras décadas de totalitarismo. El otro se relaciona con la economía. 
Durante la presidencia de Yeltsin se cometieron dos graves errores de política económica. 
El primero, como argumento en mi libro "La globalización y sus descontentos", fue crear incentivos que produjeron el despojamiento de los activos, en lugar de la creación de riqueza. 
El otro fue arruinar los pocos legados positivos que dejó la era comunista. 
Uno de ellos fue un alto nivel de capital humano, especialmente en las áreas técnica y científica, mucho de lo cual se ha perdido, ya que la mayoría de los talentos del país han emigrado. 
Otra herencia malgastada (con serias consecuencias políticas) fue la relativa igualdad lograda por el comunismo. 
De hecho, la política y la economía están inextricablemente vinculadas aquí: la erosión de las clases medias, acompañada del surgimiento de unos cuantos oligarcas enormemente ricos y el descenso de millones a la pobreza, hicieron mucho más difícil la creación de una sociedad democrática y del imperio de la ley. 
La razón es simple. 
No son los Rokefellers ni los Gates de este mundo los más fuertes partidarios de un "terreno nivelado" y del respeto de la ley (incluida la ley de la competencia). 
Históricamente son las clases medias las que tienen un interés inherente en la justicia y la igualdad, jugando de este modo un papel instrumental en hacer que las leyes se obedezcan. 
Por esta razón, enfrentar las privatizaciones ilegítimas de los años 90, que están en la raíz de la inequidad de la riqueza en Rusia, es algo que aún debe hacerse. Y no sólo en aras de la justicia: es importante para el desempeño de largo plazo de la economía rusa. 
En último término, la seguridad de los derechos de propiedad (y el crecimiento que esto permite) depende primariamente de la legitimidad con que tales derechos son vistos por la sociedad. 
Si la visión que se tiene de quienes poseen riquezas es que las han obtenido de maneras que carecen de legitimidad, ningún sistema legal puede hacer que la propiedad sea segura.. 
Si la propiedad no es segura (o incluso si no es percibida como segura), los incentivos se distorsionan. 
De este modo, quienes controlan las empresas rusas continuarán apropiándose de los activos comunes y convirtiéndolos en formas de riqueza que se pueden sacar fácilmente del país. 
Peor aún, si no se enfrenta el legado de privatizaciones ilegítimas, es probable que la oligarquía económica se convierta en una oligarquía política también. 
Bajo esta luz es como deben verse las acciones de Putin contra Jodorkovsky. 
Porque si los oligarcas tienen éxito en mantener en su poder sus riquezas mal obtenidas, no es difícil de imaginar que alguien como Jodorkovsky (quien ya estaba comenzando a construir una maquinaria política junto a su imperio comercial) cobre sus acciones de Yukos, ponga su riqueza en un lugar seguro en el exterior y lo use para manipular la política rusa. 
¿Qué es lo que se debe hacer entonces con la propiedad manchada por la corrupción de las salvajes privatizaciones de los años 90? 
Probablemente habría sido más fácil para el gobierno de Rusia recapturar parte de las ganancias malhabidas de los oligarcas con anterioridad, por ejemplo, tras la crisis del rublo de 1998, cuando muchos de ellos cayeron en la moratoria de sus deudas. 
Aunque esa oportunidad ha pasado, todavía pienso que será mucho más fácil enfrentar este problema ahora que en, digamos, una década. 
Una vez que Jodorkovsky y sus semejantes vendan lo que poseen a intereses extranjeros y pongan su dinero lejos de Rusia, será poco lo que se pueda hacer. 
Pero, ¿revertir las privatizaciones ilegítimas de los 90 no crearía nuevos problemas y minaría el intento de Rusia de establecer derechos de propiedad seguros? 
Creo que algunas de las desigualdades del pasado se pueden enfrentar sin un ataque directo a los "derechos de propiedad", no importando cuán dudosamente hayan sido adquiridos. 
Rusia podría imponer un "impuesto al exceso de ganancias de capital", análogo en espíritu al impuesto instaurado por EEUU a las compañías petroleras cuando sus utilidades aumentaron con desmesura, sin ningún esfuerzo de su parte, debido a los altos precios del petróleo en la década de 1970. 
Se podría imponer un impuesto, por ejemplo una tasa de 90%, a las ganancias "excesivas" tras la adquisición de activos estatales. Por ejemplo, sobre las ganancias por más del 10% de los retornos acumulados sobre inversiones en acciones de interés variable originales. 
El impuesto se podría hacer pagadero ya sea cuando la compañía aparezca listada en un mercado de valores o cuando se vendan los activos. 
Un impuesto así dejaría a los oligarcas con montones de riqueza y podría incluso compensarles por sus iniciativas de reestructuración de las empresas. 
Para estimular la inversión local, y reconociendo que es difícil imponer impuestos a activos colocados en el exterior, también se podría crear un impuesto de "salida" sobre el capital que se saque fuera del país. 
Podría ser una movida similar a la contemplada en EEUU por la administración Clinton, cuando propuso un impuesto sobre los multimillonarios que renunciaran a su ciudadanía para evitar los impuestos. 
El dinero recolectado por el nuevo impuesto podría ayudar a restaurar, por ejemplo, los aquejados sistemas de salud y educación rusos. 
Es claro que el impuesto no solucionaría todos los problemas de Rusia. 
No eliminaría las enormes desigualdades, ni crearía una nueva clase media. 
Sin embargo, rectificaría de alguna manera las consecuencias de las apropiaciones de riqueza ocurridas en la era Yeltsin. 
Lo que es más importante, aunque no aseguraría la creación de una democracia viable, al menos reduciría la amenaza a la democracia planteada por el papel cada más venenoso del dinero en la política rusa. 

Razones por las que la fiscalidad debe pasar a ser mundial 
BERLÍN – Estamos presenciando cambios profundos en la forma como funciona la economía mundial. 
A consecuencia del ritmo y la intensidad cada vez mayores de la mundialización y la digitalización, cada vez más procesos económicos tienen una dimensión internacional y un número cada vez mayor de empresas están adaptando sus estructuras a los sistemas jurídicos nacionales y extranjeros y a las legislaciones tributarias. 
Gracias a los avances técnicos de la economía digital, las empresas pueden prestar sus servicios en los mercados sin tener que estar físicamente presentes en ellos. 
Al mismo tiempo, las fuentes de ingresos han pasado a ser más móviles. Cada vez se centra más la atención en los activos intangibles y en los ingresos resultantes de inversiones móviles, que se pueden “optimar” fácilmente desde el punto de vista tributario y transferirse al extranjero. 
La legislación tributaria no ha seguido el paso de esas novedades. 
La mayoría de los principios de la asignación tributaria que se aplican actualmente se remontan a una época en la que hacer negocios internacionalmente significaba primordialmente transportar bienes a un país vecino cruzando una frontera, pero las normas que se concibieron para ello en los decenios de 1920 y 1930 ya no son idóneas para la integración internacional actual de los procesos económicos y las estructuras empresariales. 
Se debe adaptarlas a la realidad económica de los servicios digitales. 
A falta de normas fiables, los Estados están perdiendo ingresos que necesitan urgentemente para cumplir con sus cometidos. 
Al mismo tiempo, la cuestión de la fiscalidad justa está resultando cada vez más urgente, porque el número de contribuyentes que hacen una contribución a la financiación de los bienes y servicios públicos está disminuyendo. 
Las tensiones resultantes entre la soberanía fiscal nacional y el ámbito transfronterizo de las actividades de negocios actuales sólo se pueden resolver mediante el diálogo internacional y unas normas mundiales uniformes. 
Dentro de la Unión Europea, permitir a grupos de Estados que sigan adelante con soluciones conjuntas para cuestiones que sólo se pueden abordar multilateralmente ha dado buenos resultados en el pasado. 
Si semejantes medidas dan buenos resultados, otros Estados se unirán. 
Ese planteamiento puede servir también de modelo de gestión mundial para resolver problemas internacionales. 
En el mundo actual, ni siquiera unos Estados grandes pueden establecer marcos internacionales ni imponer su cumplimiento por sí solos. 
Los grupos de países pueden hacerlo aún. 
Se ha demostrado en el marco de la reglamentación de los mercados financieros; está empezando quedar claro respecto del marco reglamentador de la economía digital y ahora se está confirmando en el sector de la tributación. 
Esta semana se ha celebrado en Berlín la Séptima Reunión del Foro Mundial sobre la Transparencia y el Intercambio de Información con Fines Fiscales, a la que han asistido representantes de 122 países y jurisdicciones, además de la UE. 
El miércoles se firmó un acuerdo conjunto sobre el intercambio automático de información relativa a cuentas financieras. 
El acuerdo conjunto fue originalmente una iniciativa de Alemania, Francia, Italia, el Reino Unido y España. 
Unos cincuenta países que fueron los primeros en adoptarlo decidieron participar, mientras que otros países han indicado su disposición a adherirse. 
Dicho acuerdo se basa en la norma común para la presentación de informes, formulada por OCDE. 
Conforme a ella, las autoridades tributarias reciben información de bancos y otros prestadores de servicios financieros y la comparten automáticamente con las autoridades tributarias de otros países. 
En el futuro, prácticamente toda la información relacionada con una cuenta bancaria será comunicada a las autoridades del pais de su titular, incluidos el nombre del titular, el saldo, el interés y los ingresos en concepto de dividendos y plusvalías. 
Se han adoptado diversas medidas para velar por que los bancos puedan identificar al beneficiario final y notificarlo a las autoridades tributarias pertinentes. 
Así, pues, la norma común de presentación de informes amplía el ámbito de aplicación de la cooperación transfronteriza mundial entre las autoridades tributarias nacionales. 
De ese modo, podemos establecer un marco reglamentador para la era de la mundialización. 
El intercambio automático de información es una reacción pragmática y eficaz ante la patente falta de gobernación mundial en materia de asuntos tributarios internacionales. 
Al hacer más justa la tributación, los gobiernos propiciarán mejor la aceptación por parte de los ciudadanos de sus regímenes tributarios. 
Ese gran éxito en la lucha contra la evasión fiscal internacional habría sido impensable hace tan sólo unos años. 
Ahora es importante dar continuidad a las medidas de la OCDE y del G-20 en el sector de la fiscalidad de las empresas. 
Tenemos que velar por que la planificación tributaria creativa en forma de desvío de beneficios y la reducción artificial de beneficios deje de ser un modelo de negocio lucrativo. 
Una política tributaria encaminada a empobrecer al vecino, por la cual un país aplica políticas tributarias a expensas de otros, es tan peligrosa como las políticas monetarias encaminadas al mismo fin y basadas en la devaluación competitiva de la divisa. 
Su consecuencia son unas asignaciones inadecuadas y en última instancia la reducción de la prosperidad en todo el mundo. 
Ésa es la razón por la que debemos acordar unas normas internacionales uniformes para lograr una competencia tributaria internacional justa. 
Los avances logrados en Berlín en materia de intercambio automático de información fiscal muestran que, mediante la colaboración, podemos hacer realidad dicho objetivo. 

Un impuesto a la ocupación israelí 
EL CAIRO – Los intelectuales y formuladores de políticas del mundo árabe han acusado a menudo a Europa de usar la generosidad financiera para encubrir su impotencia política sobre el conflicto árabe-israelí. 
Argumentan que, si es que se ha de tomar a Europa como un actor global serio, también debe mostrar su poder cuando entrega dinero. 
A ojos de los árabes, las autoridades europeas confiesan implícitamente su culpa al señalar como causas de esta actitud el complejo panorama político multilateral de Europa y la naturaleza burocrática de la Unión Europea. 
Los interlocutores árabes no se dejan impresionar: quieren que Europa deje de hablar como Gran Potencia y comience a actuar como una. 
Sin embargo, es precisamente el deseo de la UE de ser percibida cada vez más como una nación estado lo que ha empujado su posición en el conflicto árabe-israelí en la dirección equivocada. 
La incapacidad política de Europa para desempeñar un papel político en el proceso de paz de Oriente Próximo se ha interpretado equivocadamente como un sesgo a favor de Israel. 
Los asesores políticos argumentaron que lograr la confianza de Israel era necesario para que Europa pudiera tener un papel en el proceso de paz. 
Casi nada era demasiado valioso para estos fines: transferencias de tecnología, mejora de las relaciones, acuerdos de colaboración, e incluso -según se dice- la perspectiva de formar parte de la UE. 
Así, la política europea giró al mismo tiempo en torno a seducir a Israel y sobornar a la Autoridad Palestina. 
Financiar la ocupación de Gaza y Cisjordania por parte de Israel sirvió para ambos objetivos al mismo tiempo, a un coste de varios miles de millones de euros para los contribuyentes europeos. 
Aún así, esta política no le reportó a Europa ni reconocimiento ni relevancia. 
Los palestinos siguen trivializando la contribución europea y los israelíes siguen detestándola por “financiar el terrorismo palestino". 
Finalmente, Europa pagó un montón de dinero sólo para poner al descubierto su propia debilidad. 
¿Cuánto tienen que empeorar las cosas antes de que la UE abandone esta política contraproducente? 
La idea de que Europa puede seducir al ocupante al darle un papel que cumplir para poner fin a la ocupación parece absurda. 
Israel no quiere un mediador imparcial, sino un partidario incondicional. 
En parte, esto explica por qué prefiere a los Estados Unidos como único mediador, y también por qué su aceptación de un papel monopólico para los estadounidenses se evapora en cuanto un presidente de EE.UU. comienza a desarrollar puntos de vista diferentes a los suyos. 
Cuando ocurre esto, es absolutamente determinante la capacidad de EE.UU. de proyectar poder. 
En otras palabras, más allá de las súplicas, halagos y regalos que lluevan sobre Israel, a la hora de la verdad la capacidad de ejercer el poder -no el encanto- es lo que decide si una potencia externa puede influir en el proceso de paz entre árabes y palestinos. 
El fracaso de Europa en su intento de tener un papel en la solución de este conflicto no surge de su supuesto sesgo a favor de Israel, sino del hecho de que la UE no es un estado. 
A los estados no se les dan papeles, sino que los adquieren por el poder que pueden demostrar. 
Y Europa no puede desplegar el tipo de poder necesario para inclinar la balanza del proceso de paz árabe-israelí. 
Sin embargo, Europa puede hacer otras cosas. 
Para cambiar la dinámica palestino-israelí, los actores externos ahora deben influir sobre el cálculo político al interior de Israel y Palestina, al reducir el coste político de la paz y elevar el de la ocupación. 
Para que un acuerdo de paz entre árabes e israelíes tenga algún sentido, es fundamental que Israel devuelva los territorios palestinos, con ciertas condiciones, pero ningún gobierno israelí estará dispuesto a hacerlo (o siquiera tendrá la capacidad de tal gesto) si antes no cambia el cálculo político dentro de Israel. 
Para impulsar un proceso de paz verdadero es necesario hacer de la retirada una opción política tolerable (o hacer que la ocupación sea más costosa políticamente). 
Europa ya ha intentado incentivar la retirada, pero no basta sólo con eso; se debe elevar el coste de la ocupación. 
En pocas palabras, se necesita un “impuesto a la ocupación”. 
Esto sería diferente a aplicar sanciones, las que arriesgarían generar un "Complejo de Masada" que podría empujar a Israel a posiciones todavía más extremas. 
En lugar de ello, un impuesto a la ocupación apuntaría a la economía de los colonos y la violación de los derechos humanos de los palestinos. 
Un impuesto así comenzaría por hacer que la actual política de la UE de excluir los productos de los colonos de tratos aduaneros preferenciales se convirtiera en una prohibición completa de las importaciones procedentes de las zonas ocupadas, y cualquier transacción con ellas. 
Se debería prohibir a las compañías y bancos el hacer negocios en y con los asentamientos, especialmente con compañías constructoras y sus proveedores. 
Asimismo, presionar a Israel para que ponga fin a la asistencia financiera a los asentamientos. 
El impuesto a la ocupación también debe incluir medidas orientadas a poner fin a la virtual impunidad de que disfrutan las Fuerzas de Defensa de Israel (IDF). 
Los oficiales de la IDF argumentan que es inevitable cierto nivel de violación de los derechos humanos durante la ocupación, y que el historial de las IDF no es mucho peor que el de cualquier ejército de ocupación. 
Están en lo cierto: no es posible sostener una ocupación sin violar sistemáticamente los derechos humanos. 
Precisamente por eso hay que hacer que los votantes israelíes perciban que el coste de la ocupación no hará más que aumentar. 
Esto se puede hacer si Europa apoya las investigaciones de supuestos crímenes de guerra y otras violaciones a las leyes humanitarias internacionales cometidas por las IDF, así como la creación de tribunales internacionales cuando ocurran tales hechos. 
Estados Unidos sólo puede llevar a israelíes y palestinos a un nuevo proceso de negociación y, en un grado mucho menor, trazar un esbozo de plan de solución política. 
Europa y otros actores pueden apoyar ese proceso, principalmente afectando el cálculo político interno en Israel. 
Un papel así protegería de mejor manera los intereses más amplios de Europa en Oriente Próximo al tiempo que le permitiría mantenerse fiel a sus valores. 

Un impuesto a los tejidos 
La investigación biomédica actual es un esfuerzo conjunto que requiere las contribuciones de pacientes, universidades y la industria. 
Sin embargo, las leyes actuales sólo permiten que las universidades y la industria, que son quienes proporcionan los conocimientos básicos y la tecnología, se beneficien de sus contribuciones. 
Los pacientes, que son quienes proporcionan los tejidos, no pueden recibir compensaciones. 
Algunos consideran que eso es injusto porque permite que las universidades y la industria se apropien por completo de los tejidos donados por los pacientes. 
Otros consideran que eso es prudente porque dar compensaciones a los donadores de tejidos obstaculizaría el avance científico y el desarrollo tecnológico. 
¿Hay alguna forma que sea a la vez justa y prudente de corregir este doble rasero de la investigación biomédica? 
Irónicamente, el doble rasero tiene bases tanto morales como económicas. 
La legislación europea declara solemnemente que el cuerpo humano y sus partes no deberán ser objeto de lucro , por motivos de dignidad humana. 
La legislación estadounidense niega a los pacientes el derecho de propiedad de sus tejidos por razones de política económica al reconocer que tal derecho impondría a la universidades y la industria la necesidad de negociar una compensación justa con cada donador de los tejidos que utilizan para sus investigaciones. 
Además, comparada con las contribuciones de las universidades y la industria al producto terminado, la importancia de los tejidos con que contribuyen los pacientes es mínima. 
Por último, ¿por qué habrían de tener derecho los donadores de tejidos a una compensación cuando ellos o sus descendientes podrían beneficiarse a la larga de los avances tecnológicos a los que contribuyen? 
Quienes se oponen al doble rasero se basan en los principios de equidad y justicia distributiva. 
Consideran que el doble rasero es una posible fuente de desconfianza del público en los esfuerzos de investigación biomédica. 
De hecho, las contribuciones de los pacientes a ese esfuerzo ya no son mínimas, puesto que proporcionan a las universidades y la industria compilaciones cruciales de tejidos e información médica relacionada con ellos. 
En consecuencia, están abandonando cada vez más la participación altruista y están exigiendo compensaciones por sus tejidos. 
Sin embargo, dada la legislación europea y estadounidense actual, esas reclamaciones exigen una nueva base jurídica para ser válidas y poderse observar. 
Se han propuesto varios modelos. 
Modelo del fondo benéfico . 
Los donadores transferirían sus tejidos a un fondo benéfico y nombrarían colectivamente a un administrador que tendría obligaciones fiduciarias jurídicas de utilizar el tejido para el beneficio público. 
El acuerdo de constitución del fondo podría permitir al grupo donador participar en su administración y con ello tener voz en la distribución de las ganancias, si las hubiera. 
Pero si bien este modelo es justo de muchas formas, implica que algunas partes del cuerpo humano pueden ser objeto de lucro. 
Además, el modelo no es prudente en la medida en que los donadores podrían obstaculizar el desarrollo de conocimientos y aplicaciones. 
Y, por definición, sólo podría funcionar si el fondo fuera público. 
Modelo del contrato . 
El tejido sólo se puede extraer con la autorización previa de los donantes. Así, antes de dar su consentimiento, los donadores de tejidos podrían negociar una compensación aceptable. 
Los pacientes que tienen enfermedades raras han adoptado este enfoque. 
Antes de proporcionar sus tejidos a las universidades y a la industria, estos pacientes negocian derechos de propiedad sobre cualquier tecnología que se desprenda de la investigación. 
Este modelo parece bastante justo : Si la gente puede explotar atributos naturales como la belleza o la capacidad científica, ¿por qué no sus tejidos? 
No obstante, puede nos ser prudente , porque los conocimientos y las aplicaciones sobre las que tienen el control pueden tener implicaciones para otras enfermedades. 
En esas circunstancias, ¿deberían cuidar sus intereses explotando el control que tienen o deberían considerar los intereses de otros pacientes donando sus tejidos? 
Modelo del bien público global . 
Desde esta perspectiva, el genoma humano es herencia común de la humanidad y es un bien público global cuyos beneficios deben ser compartidos con todos. 
Compartir los beneficios puede ser justo en cuanto que incluye dar asistencia especial a quienes participan en las investigaciones, como el acceso a la atención de la salud o a tratamientos nuevos que deriven de la investigación, pero puede ser injusto al no definir a quienes reciben esos beneficios. 
Además, el modelo tiene un elemento arbitrario, ya que el reparto de los beneficios no está sujeto al control de los donadores de tejidos, mucho menos a un control democrático, y podría resultar favorable a los intereses de las universidades y la industria. 
Sin embargo, los elementos injustos y no prudentes de estos modelos sugieren una solución que es justa y prudente: un impuesto a los tejidos. 
En lugar de permitir que los donadores reciban compensaciones individuales por sus tejidos, podría imponerse un impuesto cada vez que una aplicación basada en esos tejidos realmente generara ganancias. 
Esto sería justo ya que garantizaría una compensación colectiva por el uso de los tejidos en general, y no para cada donador, y sería prudente puesto que no obstaculizaría el progreso científico y tecnológico. 
Si bien las universidades y la industria pueden mostrarse cautelosas en cuanto al impuesto, éste podría ser preferible a las interminables negociaciones con innumerables donadores de tejidos sobre el reparto de ganancias futuras inciertas. 
Además, a diferencia de los esquemas de compensación directa, un impuesto a los tejidos no ejerce una influencia indebida sobre individuos o grupos para que donen tejidos. 
Y, en lugar de ser arbitrario, un impuesto a los tejidos estaría sujeto a un control democrático: no tributación sin representación. 
En resumen, la introducción de un impuesto a los tejidos sería una forma justa y prudente de corregir el doble rasero que rige los esfuerzos conjuntos de investigación biomédica. 



Enseñándole a los PIIGS a volar 
NUEVA YORK – Los problemas fiscales de Grecia son, como he dicho en muchas oportunidades, sólo la punta de un iceberg global. 
Ya que el próximo capítulo de la reciente crisis financiera global será el creciente riesgo soberano, especialmente en las economías avanzadas que tienen voluminosos déficits presupuestarios y acumulan grandes cantidades de deuda pública a la vez que socializan las pérdidas financieras privadas para reanimar el crecimiento económico. 
Por cierto, la historia sugiere que una recesión severa y la socialización de las pérdidas privadas suelen derivar en un incremento insostenible de la deuda pública. 
Es más, después de unos años, a las crisis financieras ocasionadas por una deuda y un apalancamiento excesivos les siguen impagos soberanos y/o una inflación alta que aniquila el valor real de las deudas públicas. 
Grecia también es una temprana advertencia para la eurozona, donde todas las economías PIIGS (Portugal, Italia, Irlanda, Grecia y España) padecen los problemas gemelos de la sostenibilidad de la deuda pública y la sostenibilidad de la deuda externa. 
El acceso al euro y las “operaciones de convergencia” alcistas empujaron los rendimientos de los bonos en esos países hacia el nivel de los bonos alemanes, con el consiguiente auge del crédito que favoreció un crecimiento excesivo del consumo. 
La mayoría de estas economías sufría una pérdida de sus mercados exportadores a manos de Asia, con sus bajos salarios. 
Una década de crecimiento salarial que superó las ganancias de productividad condujo a una apreciación real, a la pérdida de competitividad y a grandes déficits de cuenta corriente. 
En España e Irlanda, un boom inmobiliario exacerbó los desequilibrios externos al reducir la tasa de ahorro nacional, inflar el consumo y fomentar la inversión residencial. 
Y la apreciación del euro en los últimos años –impulsada en parte por la política monetaria excesivamente ceñida del Banco Central Europeo- fue el clavo final en el ataúd de la competitividad. 
En consecuencia, restablecer la competitividad, no sólo el ajuste fiscal, es necesario para reanimar el crecimiento sostenido. 
Existen sólo tres maneras de lograrlo. 
Una década de deflación funcionaría, pero estaría acompañada por una estagnación económica, volviéndose así –como sucedió en Argentina a principios de esta década- políticamente insostenible, con el resultado de una devaluación (salida del euro) e incumplimiento de pago. 
Acelerar las reformas estructurales para aumentar la productividad controlando al mismo tiempo el crecimiento de los salarios públicos y privados es la estrategia correcta, pero, igual que antes, resulta políticamente difícil de implementar. 
O se podría tener un euro más débil si el BCE estuviera dispuesto –cosa poco probable- a relajar la política monetaria un poco más para permitir una depreciación real. 
Sin embargo, un euro más débil no eliminaría la necesidad de reformas estructurales; de lo contrario, los beneficios muy probablemente irían a parar a países como Alemania que implementaron reformas dolorosas para restablecer la competitividad mediante una reducción de los costos laborales unitarios relativos. 
Un programa sombra o real del Fondo Monetario Internacional mejoraría enormemente la credibilidad de una política de reducción fiscal y reformas estructurales. 
En ese marco, la Comisión Europea impondría una condicionalidad fiscal y estructural a Grecia, mientras que la UE y/o el BCE ofrecerían financiamiento, algo que sería absolutamente necesario, porque aunque se anuncie el programa de reforma mejor concebido, no bastaría para restablecer la credibilidad perdida en las políticas. 
Los mercados seguirían mostrándose escépticos, especialmente si la implementación conduce a manifestaciones callejeras, disturbios, huelgas y una pereza parlamentaria. 
Hasta que no se restablezca la credibilidad, perduraría el riesgo de un ataque especulativo sobre la deuda pública –reflejado en el actual aumento de los márgenes de las coberturas por riesgo crediticio-, en vista del actual déficit presupuestario y la necesidad de refinanciar deuda por vencer. 
Teniendo en cuenta que la Unión Europea no tiene antecedentes en materia de imponer condicionalidad, y que el financiamiento del BCE podría ser visto como una forma de rescate, un programa formal del FMI sería la mejor estrategia. 
Los programas más exitosos emprendidos en presencia de un riesgo de crisis de financiamiento de deuda fiscal y/o externa fueron aquellos –como México, Turquía y Brasil- donde una gran cantidad de apoyo para liquidez/financiamiento por parte del FMI fortaleció un compromiso cada vez más creíble con el ajuste y la reforma. 
Las garantías de préstamos de Alemania y/o la UE son menos deseables que un programa del FMI, ya que resulta muy difícil diseñar e implementar condicionalidad de manera creíble con estas garantías. 
El respaldo del FMI, por otro lado, se paga en cuotas y está condicionado al logro de varios objetivos de políticas en el transcurso del tiempo. 
Hasta hace poco, las autoridades griegas y la UE habían negado la necesidad de financiamiento, por temor a que esto se viera como una señal de debilidad y creara un estigma. 
Fue un grave error. 
El ajuste fiscal y la reforma estructural sin financiamiento son más frágiles y tienen más chances de fallar sin un fondo de liquidez que impida una gran demanda de deuda pública mientras se implementan las políticas apropiadas y gradualmente se gana credibilidad. 
Al mismo tiempo, si Grecia no ajusta plenamente sus políticas para restablecer la sustentabilidad fiscal y la competitividad, un rescate parcial por parte de la UE y del BCE seguiría siendo posible a fin de evitar el riesgo de contagio al resto de la eurozona y la consiguiente amenaza a la supervivencia de la unión monetaria. 
Un incumplimiento de pago de Grecia, después de todo, podría tener los mismos efectos sistémicos globales que el colapso de Lehman Brothers en 2008. 
Los diferenciales de riesgo soberano ya le están poniendo precio al riesgo de un efecto dominó de Grecia a España, Portugal y otros miembros de la eurozona. 
A la UE y al BCE les preocupa el peligro moral de cualquier “rescate”. 
Pero esa es precisamente la razón por la cual un programa creíble del FMI que vincule el respaldo financiero al logro progresivo de los objetivos de reforma fiscal y estructural es la manera correcta de enseñarle a Grecia y a otros PIIGS a volar. 

Las Grandes Tecnológicas se topan con el Gran Gobierno 
SINGAPUR – Los impresionantes resultados trimestrales de las mayores compañías de tecnología demuestran que no están ni cerca de saturar sus mercados de consumo, de agotar sus ciclos de innovación o de alcanzar la maduración del crecimiento. 
Si uno ahonda un poco más verá que esos informes también ilustran la creciente y sustancial importancia sistémica del sector. Sin embargo, para el sector tecnológico, este desarrollo tiene un lado negativo evidente. 
De la mano de una mayor importancia sistémica suele venir un mayor escrutinio. 
Y, por cierto, los gigantes tecnológicos prósperos e innovadores de hoy actualmente enfrentan la perspectiva de esfuerzos redoblados por regular y gravar sus actividades. 
Cuanto más tiempo les lleve a estas compañías reconocer su importancia sistémica, mayor la probabilidad de una reacción violenta y más potente de parte de los gobiernos y del público, lo que afectará a las empresas y minará su capacidad para seguir generando innovaciones que impulsen de manera genuina el bienestar de los consumidores. 
Cuando el sector tecnológico empezó su evolución hacia una importancia sistémica, estaba conformado por una colección de empresas nuevas y ambiciosas que poseían tecnologías de avanzada. 
Más allá de alterar los sectores y actividades económicos existentes, estas tecnologías terminaron generando una nueva demanda de los nuevos productos y servicios que tenían para ofrecer. 
El historial de las empresas tecnológicas -que una y otra vez demostraban su capacidad para un crecimiento excepcional- les permite atraer una inversión gigantesca. 
Por ende, no sólo son capaces de fortalecer su posición de mercado en sus actividades principales, sino también de desarrollar capacidades innovadoras en nuevas áreas, al absorber a competidores más pequeños, reales o potenciales. 
Y algunas hasta son capaces de reinventarse varias veces -y, así, mantenerse de manera consistente en la frontera tecnológica. 
Lo que alimenta aún más el crecimiento extraordinario de las Grandes Tecnológicas es que muchos de los servicios de estas compañías son ostensiblemente gratuitos, lo que facilita una rápida adopción por parte de los consumidores. 
Ayuda que estos servicios muchas veces se pueden ofrecer de la misma manera tanto en el exterior como dentro de su propio país de origen, al punto que el propio concepto de "exterior" se ha vuelto bastante elástico. 
Con el tiempo, la rápida acumulación de poder de mercado de las principales empresas tecnológicas ha llevado al nacimiento de oligopolios en algunos sectores, y de actores monopólicos en unos pocos. 
Su influencia social, económica y hasta política, en algunos casos, se ha disparado. 
Facebook y Twitter, por ejemplo, desempeñaron un papel central a la hora de convocar a los manifestantes durante los levantamientos de la Primavera Árabe de 2011. 
Esto plantea serios riesgos: con todo lo beneficiosas que son las innovaciones de las Grandes Tecnológicas, también pueden servir como importantes canales para que actores estatales o no estatales generen sus propias disrupciones. 
En la campaña previa a la elección presidencial del año pasado en Estados Unidos, algunas plataformas de redes sociales inadvertidamente permitieron la difusión de desinformación. 
Y, más amenazador aún, grupos extremistas como el Estado Islámico han apelado a las redes sociales para reclutar gente y con fines de propaganda. 
No debería sorprender que las Grandes Tecnológicas tiendan a avanzar mucho más rápido que los gobiernos y los reguladores. 
Así las cosas, lo que comenzó como una actitud de laissez-faire de desatención benévola -en gran medida, como resultado de una ignorancia y un descuido- está transformándose en algo más enérgico. 
En la medida que las empresas tecnológicas van alcanzando una importancia sistémica, las actitudes hacia ellas cambian marcadamente. 
Este cambio se ha vuelto cada vez más evidente en los últimos años, cuando las firmas tecnológicas importantes enfrentaron un mayor escrutinio de sus prácticas competitivas, su comportamiento impositivo, el uso que hacen de los datos y las políticas de privacidad. 
También han surgido cuestiones más amplias sobre su contribución al desplazamiento laboral y los efectos en el crecimiento salarial, aun cuando las sociedades cada vez más reconocen que la disrupción tecnológica implica la necesidad de una reforma educativa y de mejoras en la adquisición y reformulación de capacidades. 
Sin embargo, el propio sector tecnológico todavía parece subestimar su creciente importancia sistémica. 
En consecuencia, las empresas pueden demorarse en reconocer la necesidad de actualizar sus operaciones, recursos y mentalidades para que reflejen su transformación de un pequeño agente de disrupción a un actor poderoso y dominante. 
Esto significa construir modelos de negocios más abarcadores e integrados, respaldados por talento avezado con experiencia en un conjunto más amplio de sectores, para avanzar más allá del enfoque de estas empresas en la innovación. 
Cuanto más tiempo lleve este proceso, mayor será el riesgo de que las empresas tecnológicas pierdan el control de la historia. 
Más allá de alimentar un aumento del monitoreo, la regulación y la supervisión exterior, existe el riesgo de una reacción negativa de los consumidores -o inclusive la posterior explotación de las innovaciones por parte de actores malintencionados. 
En un mundo ideal, las principales compañías de tecnología reconocerían y se adaptarían a su papel cambiante al ritmo de los actores externos, entre ellos los gobiernos y los consumidores. 
Pero éste no es un mundo ideal. 
Y, hasta el momento, las fuerzas internas y externas estuvieron desincronizadas, en términos de percepciones, capacidades y acciones. 
Si a esto le sumamos los prejuicios conscientes e inconscientes y la enorme tentación de una manipulación política, los riesgos de vuelven más profundos. 
Las Grandes Tecnológicas pueden y deben desempeñar un papel más importante en cuanto a ayudar a toda la economía a evolucionar de una manera ordenada y beneficiosa para todos. 
Esto requerirá, antes que nada, que internalicen su propia importancia sistémica, y que ajusten sus perspectivas y comportamientos en consecuencia. 
Pero esto también exigirá una mucho mejor comunicación, y que los objetivos y operaciones de las empresas se vuelvan mucho más transparentes. 
Y, finalmente, requerirá el compromiso de una mejor supervisión de sí mismas y de sus pares, además de una acción colectiva más efectiva cuando fuera necesario. 
Si el sector tecnológico no logra llevar adelante estos cambios, la supervisión y regulación gubernamental inevitablemente se intensificarán. 
Y no está para nada claro que la consecuencia directa sea positiva para la sociedad, mucho menos para los negocios. 

¿Cuándo la tecnología convulsionará la educación superior? 
CAMBRIDGE – A comienzos de los años 1990, en los albores de la era de Internet, una explosión en la productividad académica parecía estar a la vuelta de la esquina. 
Pero la esquina nunca apareció. 
Por el contrario, las técnicas de enseñanza en las facultades y universidades, que se enorgullecen de pergeñar ideas creativas que convulsionan al resto de la sociedad, han seguido evolucionando a un ritmo glacial. 
Sin duda, las presentaciones de PowerPoint han desplazado a los pizarrones, las inscripciones en "cursos online masivos y abiertos" muchas veces superan las 100.000 (aunque la cantidad de estudiantes que participan tiende a ser mucho menor) y las "clases invertidas" reemplazan las tareas para el hogar con la observación de conferencias grabadas, mientras que el tiempo de clase se pasa discutiendo los ejercicios de tarea. 
Pero, dada la centralidad de la educación a la hora de aumentar la productividad, ¿los esfuerzos para revitalizar las escleróticas economías occidentales de hoy no deberían centrarse en reinventar la educación superior? 
Se puede llegar a entender por qué el cambio tarda tanto tiempo en afianzarse en el nivel de escolaridad primaria y secundaria, donde los obstáculos sociales y políticos son enormes. 
Pero las facultades y las universidades tienen mucha más capacidad de experimentación; en verdad, en muchos sentidos, esa es su razón de ser. 
Por ejemplo, ¿qué sentido tiene que cada facultad en Estados Unidos ofrezca sus propias clases altamente idiosincráticas sobre temas centrales como cálculo, economía e historia estadounidense, muchas veces con clases de 500 alumnos o más? 
A veces estas clases gigantes son maravillosas, pero cualquiera que haya ido a la facultad puede atestiguar que eso no es la norma. 
Al menos en el caso de los cursos introductorios de gran escala, ¿por qué no dejar que los alumnos en todas partes miren grabaciones sumamente producidas de los mejores profesores y conferencistas del mundo, como hacemos con la música, el deporte y el entretenimiento? 
Esto no significa un escenario igual para todos: podría haber un mercado competitivo, como el que ya existe para los libros de texto, tal vez con una docena de personas que dominen gran parte del mercado. 
Y los videos se podrían utilizar en módulos, de manera que una escuela podría elegir utilizar, por ejemplo, un paquete para enseñar la primera parte de un curso, y un paquete totalmente diferente para la segunda parte. 
Los profesores podrían inclusive interactuar en conferencias en vivo sobre sus temas favoritos, pero por placer, no como una rutina tediosa. 
Un giro a conferencias grabadas es sólo un ejemplo. 
El potencial para desarrollar software y aplicaciones especializados para fomentar la educación superior es infinito. 
Ya existe cierta experimentación con el uso de software para ayudar a entender los retos y deficiencias de los propios alumnos de manera que los maestros puedan ofrecer las valoraciones más constructivas posibles. 
Pero, hasta el momento, estas iniciativas son muy limitadas. 
Quizás un cambio en la educación terciaria sea tan glacial porque el aprendizaje es profundamente interpersonal, lo que hace que los maestros humanos resulten esenciales. 
¿Pero no tendría más sentido que el grueso del tiempo de enseñanza del cuerpo docente esté dedicado a ayudar a los alumnos a participar en un aprendizaje activo a través de la discusión y de ejercicios, en lugar de a conferencias que, muchas veces, están en el puesto cien en calidad? 
Es verdad, fuera de las universidades físicas tradicionales, se ha generado cierta innovación destacable. 
La Academia Khan ha producido una colección muy valiosa de conferencias sobre una variedad de temas, y es particularmente fuerte en el ámbito de la enseñanza de matemáticas básica. 
Si bien el blanco principal de audiencia son estudiantes de secundaria avanzados, existe mucho material que los alumnos universitarios (o cualquier otro) encontrarían útil. 
Es más, existen algunos sitios web importantes, entre ellos Crash Course y Ted-Ed, que contienen breves videos de educación general sobre una enorme variedad de temas, desde filosofía hasta biología e historia. 
Pero si bien una pequeña cantidad de profesores innovadores están utilizando estos métodos para reinventar sus clases, la tremenda resistencia que enfrentan de parte de otros docentes impide que el mercado se desarrolle y hace difícil justificar las inversiones necesarias para producir un cambio más rápido. 
Enfrentémoslo, los docentes universitarios no están más dispuestos a ver cómo la tecnología interfiere en sus empleos que cualquier otro grupo. 
Y, a diferencia de la mayoría de los trabajadores industriales, los docentes universitarios tienen un enorme poder sobre la administración. 
Cualquier decano universitario que se atreva a ignorarlos normalmente perderá su empleo mucho antes que cualquier miembro docente. 
Por supuesto, el cambio finalmente llegará y, cuando lo haga, el efecto potencial sobre el crecimiento económico y el bienestar social será enorme. 
Es difícil sugerir una cifra monetaria exacta porque, al igual que muchas cosas en el mundo tecnológico moderno, el dinero invertido en educación no capta todo el impacto social. 
Pero inclusive las estimaciones más conservadoras sugieren el enorme potencial. 
En Estados Unidos, la educación terciaria representa más del 2,5% del PIB (aproximadamente 500.000 millones de dólares) y, sin embargo, gran parte de este dinero se invierte de manera muy ineficiente. 
El costo real, sin embargo, no es el derroche del dinero de los impuestos, sino el hecho de que los jóvenes de hoy podrían estar aprendiendo mucho más de lo que aprenden. 
Las universidades y las facultades son cruciales para el futuro de nuestras sociedades. 
Pero dados los avances impresionantes y continuos en el campo de la tecnología y la inteligencia artificial, es difícil imaginar cómo podrán seguir desempeñando este papel sin reinventarse en los próximos veinte años. 
La innovación educativa convulsionará el empleo académico, pero los beneficios para los empleos en todas partes podrían ser enormes. 
Si el ambiente dentro de la torre de marfil fuera más convulsionado, las economías podrían volverse más resilientes a las alteraciones que se producen afuera. 

El imperativo de la alfabetización tecnológica 
DAVOS – En muchas partes del mundo, los niños crecen rodeados de tecnología. 
Tienen al alcance de la mano –literalmente- una cantidad ilimitada de entretenimiento, juego, aprendizaje y conexión a través de las redes sociales. 
Su mundo siempre ha estado conectado. 
Aprenden a desplazar el cursor antes que a caminar. 
Y, aun así, por más confiados que se sientan con el uso de la tecnología, hay demasiados niños que no tienen ni idea de cómo funciona. Tampoco perciben plenamente de qué manera la tecnología apuntala sus vidas –o en qué medida forjará su futuro. 
Pienso en esto como la paradoja de la alfabetización tecnológica. 
Los niños de hoy pueden ser grandes consumidores de tecnología, pero rara vez son verdaderos alfabetos tecnológicos. 
Pueden parecer nativos digitales capacitados, pero su conocimiento no traspasa el nivel de la pantalla. 
Son usuarios pasivos, no creadores activos. 
Y la mayoría de ellos carece de un verdadero interés por descubrir cómo funciona realmente la tecnología de la que dependen. 
Esto tiene implicancias importantes. 
Las economías están sufriendo cambios radicales en términos de cómo producen, distribuyen y consumen bienes y servicios. 
Cada aspecto de la vida y el trabajo está cambiando. 
Una mayor alfabetización tecnológica será esencial para asegurar que las implicancias humanas de la Cuarta Revolución Industrial en curso sean positivas. 
Si los jóvenes han de participar plenamente en nuestro mundo cada vez más basado en la tecnología, muchos más tendrán que ser alfabetos tecnológicos. 
Si van a convertirse en ciudadanos empoderados, no sólo consumidores cautivos, necesitarán entender de qué manera la tecnología afecta sus vidas y sus perspectivas. 
En el futuro, no sólo habrá más empleos tecnológicos; progresivamente, cada vez más trabajos tendrán una dimensión tecnológica, especialmente en la medida en que los progresos científicos desempeñen un papel importante en la solución de algunos de los mayores desafíos de la sociedad –el cambio climático, la atención médica, la pobreza y la desigualdad. 
Es por ese motivo que BT ha asumido el compromiso a largo plazo de utilizar nuestras capacidades y habilidades para ayudar a construir una cultura de alfabetización tecnológica. 
Queremos que los jóvenes sepan que serán los creadores y forjadores de nuestro futuro –en todo sentido-. 
Queremos que se entusiasmen con mirar más allá de la pantalla, con hacer cosas. 
Eso significa aprender a codificar, por supuesto. 
Pero también significa manejar con fluidez el pensamiento informático y la resolución de problemas. 
Y, quizá más importante, implica convertirse en un ciudadano tecnológico comprometido. 
Por ejemplo, todos los jóvenes deberían entender quién tiene acceso a sus datos personales, cómo se los está utilizando y por qué eso es importante. 
Lograrlo no será fácil. 
No significará simplemente asegurarse de que los niños tengan acceso a iPads. 
Cualquier iniciativa para impulsar la alfabetización tecnológica debe centrarse en tres áreas. 
Primero, los niños deben estar inspirados para aprender sobre la tecnología que usan a diario; deben “conectarse” con conceptos tecnológicos y hallarlos apasionantes. 
En BT, estamos colaborando con emprendedores tecnológicos y pensadores educativos para desarrollar maneras nuevas y creativas de atraer la curiosidad innata de los jóvenes. 
Segundo, debemos respaldar a los maestros, ya que muchos de ellos no se sienten confiados a la hora de enseñar alfabetización tecnológica. 
Podemos ayudarlos con eso. 
Ya nos hemos comprometido con miles de maestros en el Reino Unido; en el pasado año escolar, llegamos a casi 350.000 niños de escuela primaria y apuntamos a llegar a cinco millones en 2020. 
También hemos colaborado con los innovadores educativos en el MIT para llevar nuevas herramientas de programación a las aulas. 
Tercero, las escuelas deben estar equipadas como corresponde. 
Asegurarse de que los alumnos tengan acceso a la última tecnología es un desafío hasta para los países avanzados. 
En el Reino Unido, estamos trabajando para asegurar que nuestra banda ancha de alta velocidad llegue a las escuelas más inaccesibles. 
Y usamos nuestra experiencia para ayudar a los docentes que están ansiosos por hacer de la tecnología una parte integral de la vida diaria de las escuelas. 
Un programa de alfabetización tecnológica exitoso requiere de un compromiso sostenido de largo plazo con los tres pilares de esta estrategia. 
Calculamos que hará falta una generación escolar para que se concrete el cambio cultural que creemos necesario. 
Las revoluciones industriales previas destrabaron el progreso social sólo cuando estuvieron acompañadas de cambios en la educación –en particular, los esfuerzos concertados para impulsar la alfabetización y la educación matemática-. 
Si queremos que todos se beneficien con las convulsiones radicales que están transformando las economías del mundo, se necesitarán más cambios en el terreno de la educación. 

Recuperar la promesa de tecnocracia 
SINGAPUR – El estado de ánimo prevaleciente hoy en día es de pesimismo. 
Después de un año en el que Donald Trump fue elegido presidente de Estados Unidos y el Reino Unido votó para abandonar la Unión Europea, muchos anticipan más victorias populistas -y políticas dañinas- en 2017. 
Si a esto le sumamos un crecimiento económico global lento y crecientes tensiones geopolíticas, es fácil llegar a la conclusión de que el mundo está transitando por el mismo sendero de nacionalismo y proteccionismo que desató la Primera Guerra Mundial. 
Pero esto es no entender la cuestión. 
El ascenso del populismo es simplemente un síntoma de la incapacidad de los líderes políticos para ocuparse de los reclamos económicos de los votantes. 
En lugar de preocuparse por la degeneración de la democracia en manos de líderes políticos que no pueden cumplir con las promesas que les hicieron a votantes frustrados, debemos definir una mejor forma de gobierno que pueda abordar esos reclamos. 
Propongo una tecnocracia directa. 
Como explico en mi nuevo libro Technocracy in America (Tecnocracia en Estados Unidos), una tecnocracia directa garantizaría que una consulta pública regular dé forma a la toma de decisiones por parte de comisiones de expertos responsables. 
Esta estrategia combina las virtudes de la democracia directa con los beneficios de la tecnocracia meritocrática, que se basa en datos para tomar decisiones funcionales de largo plazo. 
En otras palabras, una tecnocracia directa emparenta buenas ideas con ejecución eficiente. 
Este sistema no es enteramente hipotético. 
Tanto Suiza, híper-democrática, como Singapur, un país ultra-tecnocrático, aplican sus principios de manera efectiva. Y sus resultados son impresionantes: ambos países hacen alarde de buena salud, una riqueza amplia, un índice bajo de corrupción, una tasa alta de empleo, servicios militares y civiles nacionales y una enorme inversión estatal en innovación. 
Responden de manera eficiente a las necesidades y preferencias de los ciudadanos, aplican la experiencia internacional a la política doméstica y utilizan datos y escenarios alternativos para la planificación a largo plazo. 
Combinar los mejores elementos de estos dos regímenes produciría un sistema ideal -el tipo de sistema que en verdad podría responder a las demandas de los votantes estadounidenses desilusionados que eligieron a Trump-. 
Pero el progreso hacia la implementación de un sistema de estas características requeriría que la mentalidad política estadounidense cambiara sustancialmente. 
El discurso norteamericano tiende a confundir política con gobernancia, democracia con provisión y proceso con resultados. 
Pero la "voluntad del pueblo" no consiste sólo en repetir sus deseos una y otra vez sin resultados. 
Los buenos gobiernos se concentran en lo que reciben y en lo que ofrecen por igual. 
Su legitimidad surge tanto del proceso por el cual son elegidos como de la provisión de lo que los ciudadanos universalmente proclaman que quieren: una infraestructura sólida, aire y agua limpios, facilidad para hacer negocios, buenas escuelas y una vivienda decente, libertad de expresión y oportunidades de empleo. 
Los norteamericanos también tienden a ver la meritocracia y la tecnocracia como un "gobierno de las elites" -y, específicamente, de las elites liberales-. 
Pero la tecnocracia no es un fenómeno liberal. 
Los intelectuales de raza de los grupos de expertos liberales que ocuparon puestos de influencia en la administración del presidente Barack Obama no necesariamente calificarían como verdaderos tecnócratas profesionales. 
Si así fuera, el rescate de Wall Street pergeñado por el entonces presidente de la Reserva Federal Ben Bernanke y por el secretario del Tesoro Tim Geithner habría estado acompañado de una política igualmente robusta y poco convencional para el común de la gente. 
Por el contrario, en países como Suecia y Corea del Sur, los programas tecnocráticos de transferencia fiscal han garantizado que los trabajadores del 20% inferior de la escala salarial mantengan un ingreso disponible que acompañe la inflación y, así, les permita seguir participando económicamente. 
Difícilmente se pueda decir que los gobiernos de Suiza y Singapur sean liberales, pero han implementado medidas similares en materia de salarios y subsidios. 
Liberales o no, las "elites" a las que los votantes de Trump les dieron semejante regaño en la elección presidencial no eran tecnócratas. Por el contrario, muchas de ellas -de izquierda y de derecha- son operadores políticos preocupados por sus propios intereses y ajenos a la realidad. 
Mientras que el sistema estadounidense permite frecuentes lapsos en los que el gobierno prácticamente deja de funcionar, una tecnocracia genuina mantendría funcionando al gobierno, inclusive cuando los líderes electos no hicieran nada. 
También estaría marcada por altos niveles de autonomía burocrática y contratación y promoción imparcial -áreas en las que estados Unidos ha venido recayendo. 
Es más, una verdadera tecnocracia impulsaría una función pública robusta capacitada en técnicas de gestión burocráticas que utilizan datos para medir y optimizar las prestaciones sociales. 
Pero la función pública federal de Estados Unidos se ha debilitado sostenidamente con los años, especialmente desde que un Congreso controlado por los republicanos implementó profundos recortes en los años 1990. 
Claramente, el problema que enfrenta Estados Unidos no es demasiada tecnocracia, sino demasiado poca. 
Y no es sólo Estados Unidos. 
La administración pública alguna vez aclamada de Gran Bretaña también se atrofió desde los años 1970, y los líderes tecnocráticos habrían percibido de inmediato que las políticas de austeridad inhumanas y contraproducentes del período pos-crisis de Europa no podían crear empleos, incrementar los ingresos, generar impuestos o promover el consumo. 
En lugar de permitir que la política se disfrace de meritocracia, debemos exigir una gobernancia funcional. 
Expulsar a las elites que defienden sus propios intereses no funcionará, si las reemplazamos por populistas inútiles que diseminan "datos alternativos". 
La verdadera solución es aumentar nuestra dependencia de datos reales y de una experiencia genuina; sólo tenemos que garantizar que estemos escuchando a expertos reales, a tecnócratas profesionales que han avanzado en sus carreras en base al mérito. 
Por ejemplo, en Estados Unidos, tecnócratas confiables impulsarían los programas de recapacitación de trabajadores que se prometieron allá por comienzos de los años 2000 para capacitar a la fuerza laboral de manera de satisfacer las demandas cambiantes de la economía. 
Esos programas, no acuerdos individuales para salvar unos cientos de empleos industriales durante unos años más, prepararán a los trabajadores estadounidenses para mejorar su destino económico en el largo plazo. 
En Europa, tecnócratas con visión de futuro fomentarían una mayor integración y mutualizarían la deuda de la eurozona. 
Rechazarían el derrumbe doloroso de hoy, que ni ayudará a impulsar el crecimiento ni le permitirá a Europa seguir siendo competitiva e influyente en la escena mundial. 
De la misma manera que no hay una democracia perfecta, no existe una tecnocracia perfecta. 
Pero, en un mundo cada vez más complejo, la tecnocracia meritocrática y funcional probablemente produzca muchos mejores resultados que el populismo divisivo y adverso a los datos de hoy. 

Cooperación tecnológica 
A principios de febrero, la Academia Nacional de Ingeniería de Estados Unidos publicó un informe sobre los “Grandes retos para la ingeniería en el siglo XXI”. 
Su objetivo es centrar la atención en el potencial de la tecnología para ayudar al mundo a encarar la pobreza y las amenazas ambientales. 
Esta lista incluye innovaciones potenciales como la energía solar de bajo costo, la eliminación segura del CO2 de las plantas de energía, la fusión nuclear, nuevas tecnologías educativas y el control de los efectos secundarios ambientales de los fertilizantes nitrogenados. 
El informe, similar a la lista de la Fundación Gates sobre “Grandes retos” en materia de salud global, resalta una nueva prioridad mundial: promover tecnologías avanzadas para el desarrollo sostenible. 
Estamos acostumbrados a pensar sobre la cooperación global en campos como la política monetaria, el control de enfermedades o la proliferación de las armas nucleares. 
No estamos tan acostumbrados a pensar en la cooperación global para la promoción de nuevas tecnologías como la energía limpia, una vacuna contra la malaria o cultivos resistentes a las sequías para ayudar a los campesinos pobres de África. 
En gran medida, consideramos que las nuevas tecnologías son algo que deben desarrollar las empresas para el mercado, y no oportunidades para resolver problemas globales. 
Sin embargo, dadas las enormes presiones globales a las que nos enfrentamos, incluyendo las grandes desigualdades en los ingresos y el inmenso daño ambiental, debemos encontrar nuevas soluciones tecnológicas a nuestros problemas. 
Por ejemplo, no hay manera de seguir ampliando el uso global de la energía en forma segura a menos que cambiemos drásticamente nuestra forma de producir electricidad, de propulsar nuestros automóviles y de calentar y enfriar nuestros edificios. 
Recurrir al carbón, el gas natural y el petróleo sin pensar en las emisiones de CO2, como lo hacemos actualmente, es sencillamente demasiado peligroso porque está provocando cambios climáticos que propagarán enfermedades, destruirán cultivos, producirán más sequías e inundaciones y tal vez elevarán espectacularmente el nivel del mar, inundando así las zonas costeras. 
La Academia Nacional de Ingeniería identificó algunas posibles respuestas. 
Podemos aprovechar la energía nuclear segura, disminuir los costos de la energía solar o capturar y almacenar de manera segura el CO2 que se produce al quemar combustibles sólidos. 
Sin embargo, las tecnologías todavía no están listas, y no podemos esperar simplemente a que el mercado nos las entregue porque exigen cambios complejos de políticas públicas para garantizar que sean seguras, confiables y aceptables para la mayoría del público. 
Además, no hay incentivos de mercado para inducir a las empresas privadas a que inviertan de forma adecuada para desarrollarlas. 
Consideremos la captura y secuestración de carbono. 
La idea es que las plantas de energía y otros grandes usuarios de combustibles fósiles deberían capturar el CO2 y bombearlo hacia sitios subterráneos de almacenamiento permanente como los viejos campos petroleros. 
Esto costará, digamos, 30 dólares por tonelada de CO2 almacenada, de manera que las empresas necesitarán un incentivo para hacerlo. 
Además, las políticas públicas tendrán que promover las pruebas y el mejoramiento de esta tecnología, especialmente cuando se utilice a gran escala. 
Habrá que construir nuevos tipos de plantas de energía para que la captura del carbono sea económica; será necesario construir nuevos ductos para transportar el CO2 a los sitios de almacenaje; y se deberán diseñar nuevos sistemas de monitoreo para controlar las fugas. 
De igual forma, se necesitarán nuevos reglamentos para asegurar que se cumplan los procedimientos de seguridad y para asegurar el apoyo del público. 
Todo esto requerirá tiempo, inversiones costosas y mucha colaboración entre científicos e ingenieros en universidades, laboratorios oficiales y empresas privadas. 
Además, esta tecnología sólo será útil si se extiende su uso, en particular en China y la India. 
Ello plantea otro desafío de innovación tecnológica: tendremos que apoyar la transferencia de tecnología de utilidad probada a los países pobres. 
Si los países ricos monopolizan las nuevas tecnologías, el objetivo de la utilización a nivel mundial para resolver problemas mundiales no se cumplirá. 
Por ello, el desarrollo tecnológico debe incluir un trabajo internacional conjunto desde el principio. 
Todo esto requerirá un nuevo enfoque global para la solución de problemas. 
Necesitaremos fijar objetivos mundiales y después establecer procesos científicos, técnicos y políticos que ayuden a alcanzarlos. 
Necesitaremos dar nuevos incentivos presupuestales para promover proyectos de demostración y apoyar la transferencia de tecnología. 
Y tendremos que incluir a las grandes empresas en una nueva forma de participación, ofreciéndoles incentivos suficientes y recompensas de mercado por sus logros, pero sin permitirles que monopolicen las tecnologías exitosas que se deben adoptar ampliamente. 
Creo que en los próximos años este nuevo tipo de asociación entre el sector público y el privado para el desarrollo de la tecnología será uno de los objetivos principales de la toma de decisiones a nivel internacional. 
Buscar nuevos enfoques globales de cooperación para obtener sistemas de energía limpia, medicamentos, vacunas, técnicas mejoradas de piscicultura, cultivos resistentes a las sequías y la temperatura, automóviles de alto rendimiento y técnicas de irrigación de bajo costo. 
Estos esfuerzos deben contar con un fuerte apoyo financiero de los países ricos y se deben llevar a cabo en colaboración con los países pobres y el sector privado. 
Los avances tecnológicos exitosos pueden dar beneficios sorprendentes a la humanidad. 
Esta será una época muy emocionante para los científicos o ingenieros que se enfrenten a los desafíos del desarrollo sostenible. 

El lado positivo de la disrupción digital 
SEATTLE – A menudo la tecnología se presenta como una panacea de los problemas del mundo o una maldición persistente que causa alteraciones y desplazamientos a los más vulnerables, pero históricamente ninguna de estas caracterizaciones es precisa. 
Desde la máquina a vapor al ordenador personal, los inventos han transformado a las sociedades de maneras complejas. 
Sin embargo, en su conjunto la tecnología siempre ha creado más empleos y oportunidades económicas que las que ha destruido. 
Es probable que esta tendencia siga. 
¿Por qué mi actitud animada? 
Porque veo que a mi alrededor los gobernantes están reposicionando sus economías para convertir el cambio tecnológico y la automatización en activos más que pasivos. 
Como observara hace poco la Comisión Caminos hacia la Prosperidad (Pathways for Prosperity), basada en Oxford, con “optimismo y acción colectiva” las llamadas tecnologías de frontera pueden empoderar hasta a los países más pobres. 
Durante gran parte de la historia moderna, la industrialización para las exportaciones y la explotación de recursos naturales se vieron como los únicos mecanismos para un crecimiento sostenido en el mundo en desarrollo. 
Pero hoy, las nuevas tecnologías y la capacidad de combinarlas con innovaciones pasadas, han dado a la gente más poder sobre sus fortunas económicas. 
Por ejemplo, el Servicio de Información de Suelos de África, financiado por la Fundación Bill y Melinda Gates, ha combinado datos de fuente abierta y software de sensores remotos para reducir el coste del mapeo de suelos en un 97%. 
Esto ha dado a los pequeños campesinos de África nuevas herramientas para tomar decisiones basadas en evidencia sobre sus operaciones, con lo que se aumentan los rendimientos de las cosechas y se reducen los gastos de operación. 
De manera similar, en Kenia Twiga Foods está usando tecnologías para optimizar la cadena de suministro, haciendo coincidir los cultivos rurales de frutas y verduras con comerciantes pequeños y medianos de Nairobi. 
Su enfoque ha ayudado a los agricultores a acceder a mercados más lucrativos, mayor amplitud de consumidores y mucho menores pérdidas y desechos posteriores a las cosechas. 
La inclusión digital puede ser una potente fuerza, en especial para las mujeres. 
Go-Jek, un servicio de entrega de comidas y viajes compartidos de Indonesia, ha elevado en un promedio de 44% los ingresos de los conductores al conectar por primera vez a muchos de sus proveedores, por lo general mujeres, a servicios bancarios. 
No hay lugar a dudas de que para aprovechar al máximo el potencial transformador se requiere invertir más en la gente, en particular en mujeres y niños. 
Como argumentamos en el Informe Goalkeepers de la Fundación Gates de este año, una mejor atención de salud y acceso a la educación –dos pilares del “índice de capital humano” del Banco Mundial- pueden destrabar la productividad y la innovación, reducir la pobreza y generar prosperidad. 
Son logros esenciales para la capacidad de los países de alcanzar los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Para aprovechar la tecnología también serán necesarias reformas económicas delicadas, mejor infraestructura, instituciones más capaces y estrategias para hacer llegar soluciones digitales a poblaciones marginadas. 
Algunos países ya están tomando estos pasos. 
Por ejemplo, Indonesia ha lanzado un ambicioso programa para conectar 100 millones de personas adicionales a la banda ancha, en lo que es un reconocimiento a la importancia que juega la conectividad para impulsar las oportunidades económicas. 
Y, sin embargo, para la mayor parte de los países más pobres, los servicios básicos de telefonía e internet siguen siendo prohibitivamente caros. 
Por ello los gobiernos, donantes y el sector privado deben trabajar en conjunto para crear modelos comerciales y de precios para recuperar costes y, al mismo tiempo, prestar un nivel adecuado de servicios digitales a los consumidores más pobres. 
Una estrategia de reducción de la pobreza que merece ser explorada es el acceso comunitario a la tecnología. 
La asequibilidad no es el único factor que mantiene la tecnología fuera del alcance de los pobres. 
La brecha digital refleja patrones mayores de discriminación social, especialmente para las mujeres. 
Donde sea que vivan, tienen cerca de 40% menos probabilidades que los hombres de haber usado la Internet alguna vez, lo que sugiere que las inequidades sociales también generar disparidades en el acceso digital. 
Es de crucial importancia cerrar esta brecha. 
Cuando las mujeres tienen acceso a toda la gama de servicios digitales, desde la banca móvil a la telemedicina, suelen ser más pudientes, saludables y mejor educadas. 
A medida que las autoridades en los países desarrollados y en desarrollo toman decisiones e invierten en lo que dará forma al paisaje en que se desenvuelva el cambio tecnológico, resulta gratificante verlos dialogar de manera significativa acerca de sus futuros digitales. 
En tanto y cuanto se incluya en estas conversaciones a ciudadanos que comprenden la tecnología y sus ramificaciones, es posible diseñar soluciones que satisfagan las necesidades de todos y cada uno. 
Las tecnologías de vanguardia de hoy evolucionan a una velocidad vertiginosa. 
Pero con visión de futuro y preparación, el mundo puede ir reduciendo la disrupción que inevitablemente causarán para asegurar un crecimiento duradero e inclusivo. 
Si coordinamos nuestras inversiones en personas con las que destinamos a la innovación, la nueva “era digital” no dejará a nadie atrás. 


La innovación y sus descontentos 
CAMBRIDGE – La innovación tecnológica es a menudo ensalzada por su poder para superar los principales desafíos del desarrollo, estimular el crecimiento económico e impulsar a las sociedades para que avancen. 
Sin embargo, las innovaciones con frecuencia se enfrentan a grandes obstáculos en su implementación, ya que los gobiernos, a veces, prohíben rotundamente su aplicación – incluso la de aquellas que podrían traer beneficios de largo alcance. 
Considere la imprenta. 
Entre otros aspectos, esta nueva tecnología fue una bendición para las religiones del mundo, que de un momento al otro obtuvieron un medio eficiente de reproducción y difusión de sus textos sagrados. 
Sin embargo, el Imperio otomano prohibió la impresión del Corán durante casi 400 años. 
En el año 1515, se dice que el sultán Selim I decretó qué “dedicarse a la ciencia de la impresión era castigable con la muerte”. 
¿Por qué oponerse a una tecnología tan beneficiosa? 
Como sostengo en mi libro La innovación y sus enemigos: por qué la gente se resiste a las nuevas tecnologías, la respuesta no es, simplemente, que las personas tienen miedo a lo desconocido. 
Por el contrario, la resistencia a los avances tecnológicos, por lo general, se arraiga en el temor de que la interrupción del statu quo podría causar pérdida de empleos, ingresos, poder e identidad. 
Los gobiernos a menudo terminan decidiendo que es más fácil prohibir las nuevas tecnologías que adaptarse a las mismas. 
Al prohibir la impresión del Corán, los líderes otomanos retrasaron la pérdida de empleo de los escribas y calígrafos (muchos de ellos mujeres, quienes fueron glorificadas por su dominio de este arte). 
Sin embargo, proteger el empleo no fue su principal motivación; después de todo, a partir del año 1727, sí permitieron que se imprimieran textos no religiosos, a pesar de las protestas de los calígrafos, quienes respondieron al edicto poniendo sus tinteros y lápices en ataúdes y marchando a la Sublime Puerta en Estambul. 
El conocimiento religioso fue un asunto muy distinto. 
Se constituyó tanto en el pegamento que mantuvo unida a la sociedad como en un pilar del poder político, por lo que mantener el monopolio sobre la difusión de dicho conocimiento se tornó en fundamental para mantener la autoridad de los líderes otomanos. 
Ellos temían que les ocurriera lo mismo que al Papa católico, quien perdió una considerable cantidad de autoridad durante la reforma protestante, momento en el que la imprenta jugó un papel clave para la difusión de nuevas ideas a los fieles. 
Por supuesto, la erección de barreras a la innovación tecnológica no siempre se inicia con el gobierno. 
Los que tienen un interés personal en el statu quo pueden empujar a sus gobiernos a imponer prohibiciones. 
Pueden hacerlo a través de protestas, tal como ocurrió con los calígrafos otomanos, y como los opositores irlandeses a las patatas modificadas genéticamente en el año 2002, quienes marcharon en Dublín para expresar su oposición a la “muerte de la buena comida”. 
Aquellos que se oponen a las nuevas tecnologías también pueden emplear la difamación, la desinformación, e incluso la demonización – un enfoque que sin duda ha tenido éxito en el pasado. 
En el año 1674, las mujeres inglesas emitieron una petición en contra de café, alegando que causaba esterilidad y por lo tanto debía ser consumido solamente por personas mayores de 60 años – un mercado muy pequeño en aquel momento. 
Al año siguiente, el rey Carlos II ordenó la supresión de las cafeterías, a pesar de que probablemente él estaba más motivado por el deseo de proteger la cuota de mercado de las bebidas locales, tales como las bebidas alcohólicas y en aquel entonces el recién introducido té, que por los rumores de infertilidad. 
En la década de 1800, la industria lechera estadounidense encabezó una campaña de desinformación similar sobre la margarina, alegando que causaba esterilidad, retraso del crecimiento, y calvicie masculina. 
Fue ridiculizada con el denominativo de “mantequilla de toro”, y sus opositores afirmaban que la margarina contenía “carne de vaca enferma y podrida, caballos muertos, cerdos muertos, perros muertos, perros rabiosos, y ovejas demacradas”. 
En respuesta, el gobierno federal introdujo nuevas restricciones a la margarina, que abarcaban todos los ámbitos, desde el etiquetado (como ocurre con los alimentos modificados genéticamente en la actualidad), al uso de colorantes artificiales y el desplazamiento del producto de un Estado a otro. 
Nuevos impuestos reforzaron aún más la preeminencia de la mantequilla. 
En el año 1886, un congresista de Wisconsin declaró abiertamente que su “intención era destruir la fabricación de ese compuesto nocivo gravándolo hasta dar fin con su existencia”. 
La resistencia a los tractores a principios de los 1900 tomó una forma ligeramente diferente. 
Los productores y los comerciantes de animales de tiro temían a la mecanización, que amenazaba su modo de vida. 
Pero sabían que no podían mejorar sus productos con mayor rapidez de la que los ingenieros podían mejorar los suyos; por lo tanto, el bloqueo de la propagación de los tractores sería imposible. 
En vez de ello, trataron de impedir el desplazamiento de los animales de granja realizando una campaña que promocionaba sus virtudes. 
La Asociación Americana de Caballos emitió panfletos declarando que, “una mula es el único tractor a toda prueba que se haya construido”. 
El grupo también señaló que los caballos podían reproducirse a sí mismos, mientras que los tractores se depreciaban. 
Las personas casi nunca rechazan el progreso tecnológico por pura ignorancia. 
En lugar de ello, luchan por proteger sus propios intereses y medios de vida, ya sea que estén operando una granja lechera o administrando un gobierno. 
Ya que las personas realizan continuamente intentos por aplicar nuevas tecnologías para mejorar el bienestar humano y del medio ambiente, esta distinción es de vital importancia. 
Evitar las barreras al progreso tecnológico requiere comprender y abordar sus desventajas. 
Por ejemplo, a medida que las máquinas se hacen cada vez más capaces, los robots están reemplazando un número cada vez mayor de trabajadores. 
No pasará mucho tiempo hasta que esos robots sean capaces no sólo de realizar tareas más complejas, sino también de aprender más rápido de lo que los trabajadores puedan ser entrenados. 
Es irracional pensar que algunos trabajadores no serán desplazados tal como ocurrió con los animales de tiro. 
Pero si reconocemos estas pérdidas y las abordamos de frente, podremos evitar una reacción en contra de innovaciones tecnológicas que son potencialmente beneficiosas, incluyendo en contra de los avances en la robótica. 
La clave será centrarse en la “innovación inclusiva”, cerciorándose de que a aquellos que son propensos a perder por el desplazamiento de las tecnologías antiguas se les brinden amplias oportunidades para beneficiarse de las nuevas tecnologías. 
Sólo cuando esto ocurra podremos obtener el mayor provecho de la creatividad humana. 

¿Crisis de innovación o crisis financiera? 
CAMBRIDGE – Mientras los años de lento crecimiento se suceden, aumenta el debate sobre lo que cabe esperar para las próximas décadas. 
¿Fue la crisis financiera un revés duro pero transitorio al crecimiento de los países avanzados, o expuso malestares de más largo plazo? 
Recientemente unos pocos escritores, incluidos el emprendedor de Internet Peter Thiel y el activista político y ex campeón mundial de ajedrez Garry Kasparov, han adoptado una interpretación bastante radical del desaceleramiento. 
En un libro de próxima publicación sostienen que el colapso del crecimiento de los países avanzados no se debe meramente a la crisis financiera, la raíz del problema, proponen, es que las debilidades de estos países reflejan un estancamiento secular en la tecnología y la innovación. 
Por lo tanto, es poco probable que se verifique un aumento sostenido en el crecimiento de la productividad sin cambios radicales en las políticas de innovación. 
El economista Robert Gordon lleva esta idea aún más lejos. 
Sostiene que el período de rápido progreso tecnológico posterior a la Revolución Industrial puede resultar una excepción de 250 años a la regla del estancamiento en la historia humana. 
De hecho, sugiere que las innovaciones tecnológicas actuales palidecen cuando se las compara con avances anteriores como la electricidad, el agua corriente, el motor de combustión interna y otros grandes inventos que ya tienen más de un siglo. 
Recientemente debatí sobre la tesis del estancamiento tecnológico con Thiel y Kasparov en la Universidad de Oxford, junto con el pionero en encriptación Mark Shuttleworth. 
Kasparov insistió en preguntar qué agregan verdaderamente los productos como el iPhone 5 a nuestras capacidades y sostuvo que la mayor parte de la ciencia que subyace a la informática moderna fue definida en la década de 1970. 
Thiel mantuvo que los esfuerzos para combatir la recesión a través de políticas monetarias laxas y estímulos fiscales hiperagresivos se ocupan del problema equivocado y son, por lo tanto, potencialmente muy perjudiciales. 
Estas ideas son muy interesantes, pero evidencia aún parece indicar abrumadoramente que la disminución de la actividad en la economía mundial refleja principalmente los resultados de una crisis financiera sistémica profunda, no de una crisis de innovación secular de largo plazo. 
Ciertamente hay quienes creen que los retoños de la ciencia se están quedando sin ideas y que, vistos de cerca, los últimos artilugios e ideas que impulsan el comercio mundial son esencialmente derivados. 
Pero la vasta mayoría de mis colegas científicos en las universidades más importantes parecen estar tremendamente emocionados respecto de sus proyectos sobre nanotecnología, neurociencia y energía, entre otros campos de avanzada. 
Creen estar cambiando el mundo a la velocidad más rápida que hemos presenciado. 
Francamente, cuando pienso como economista en el estancamiento de la innovación, me preocupa la forma en que los desmesurados monopolios reprimen las ideas y como los cambios recientes que prolongan la validez de las patentes han exacerbado este problema. 
No, la causa principal de la recesión reciente es con seguridad un exceso crediticio global y el colapso resultante. 
La intensa semejanza del problema actual con el corolario de las profundas crisis financieras sistémicas del pasado en todo el mundo no es simplemente cualitativa. Las huellas de la crisis son evidentes en indicadores que van desde el desempleo y los precios de la vivienda hasta el crecimiento de la deuda. 
No es casualidad que la época actual se asemeje tanto a lo que sucedió luego de docenas de profundas crisis financieras en el pasado. 
Es cierto, el exceso crediticio en sí puede haberse originado en un optimismo excesivo alrededor del potencial crecimiento económico implicado por la globalización y las nuevas tecnologías. 
Como sostenemos junto con Carmen Reinhart en nuestro libro This Time is Different (Esta vez es diferente), esas fugas de optimismo a menudo acompañan los aumentos del crédito, y no es esta la primera vez en que la globalización y la innovación tecnológica han jugado un papel central. 
Atribuir el desaceleramiento actual a la crisis financiera no implica la ausencia de efectos seculares de largo plazo, algunos de ellos con origen en la propia crisis. 
Las contracciones del crédito casi siempre golpean con mayor dureza a las empresas pequeñas y de reciente creación. 
Como muchas de las mejores ideas e innovaciones provienen de las pequeñas empresas, no de las grandes ya establecidas, la contracción crediticia actual tendrá inevitablemente costos para el crecimiento en el largo plazo. 
Al mismo tiempo, las habilidades de los trabajadores desempleados y subempleados se están deteriorando. 
Muchos recién graduados universitarios también se ven afectados, ya que es más difícil encontrar empleos que aumenten sus habilidades y sumen a su productividad e ingresos en el largo plazo. 
También sufrirá el crecimiento en el mediano plazo debido a los diferimientos de proyectos muy necesarios de infraestructura pública, pero que los gobiernos no pueden afrontar por restricciones presupuestarias. 
Y, más allá de las tendencias tecnológicas, otras tendencias seculares, como el envejecimiento de la población en los países más avanzados, también afectan las perspectivas de crecimiento. 
Incluso sin la crisis los países hubieran tenido que efectuar ajustes políticamente dolorosos a los programas de pensiones y cuidado de la salud. 
Combinados, estos factores hacen que sea fácil imaginar que la tendencia del crecimiento del PBI se mantendrá un punto porcentual por debajo de lo normal durante otra década, tal vez incluso por más tiempo. Si la hipótesis de Kasparov-Thiel-Gordon es correcta, las perspectivas son aún más ominosas –y la necesidad de reformas, mucho más urgente. 
Después de todo, la mayoría de los planes para superar la crisis financiera suponen que el progreso tecnológico proporcionará una sólida base para el crecimiento de la productividad, que eventualmente impulsará una recuperación sostenida. Las opciones son mucho más dolorosas si el crecimiento de la torta se ha detenido bruscamente. 
Entonces, ¿es la causa principal de la reciente desaceleración una crisis de innovación o una crisis financiera? 
Tal vez tenga un poco de ambas, pero seguramente los daños económicos de los últimos años reflejan, en primer lugar, un colapso financiero, aún cuando el futuro nos depare simultáneamente otros obstáculos al crecimiento en el largo plazo. 

Humanizar un futuro inhumano 
WASHINGTON, DC – El impacto que los avances tecnológicos innovadores tendrán en el funcionamiento de nuestras economías y mercados laborales, como por ejemplo el impacto de la inteligencia artificial, ha sido un tema candente desde hace mucho tiempo. 
Pero, el libro recientemente publicado de Jerry Kaplan“Humans Need Not Apply: A Guide to Wealth and Work in the Age of Artificial Intelligence” ha hecho que realmente me dé cuenta de la verdadera magnitud de los aspectos socioeconómicos que están en juego. 
Un ejemplo relativamente bien conocido del impacto que la revolución digital tiene sobre el funcionamiento de los mercados es la capacidad de obtener enormes ganancias en negociaciones de alta frecuencia, al situarse un microsegundo “por delante” de todos los demás. 
Otro ejemplo es la capacidad de discriminación de precios gracias a los creadores de nuevos mercados electrónicos como Uber, que mediante estos mercados asignan cada centavo del antiguo “excedente del consumidor” de la teoría microeconómica. 
Pronto un nuevo tipo de Uber mejorado podría surgir, integrando servicios de viajes en vehículos, buses, barcos y aviones, así como habitaciones de hotel, en una “súper-app”. 
De hecho, en la actualidad algunos fabricantes de automóviles están trabajando exactamente en eso. 
Una pregunta clave que se debe formular es por qué las formas de competencia tradicional no recortan rápidamente estas ganancias. 
La respuesta se encuentra a menudo en el modelo de negocios. 
Las empresas piden prestado mucho para poner en marcha sus actividades, acumulan grandes costos fijos y ofrecen precios tan bajos al principio que pierden dinero. 
Esto les permite expandir sus negocios en una manera que es prácticamente libre de competencia, hasta establecer lo que es, esencialmente, un monopolio. 
En ese momento, pueden subir sus precios y participar en la discriminación de precios con relativa libertad. 
Como Kaplan señala, eso es, precisamente, lo que Amazon ha hecho. 
Primero logró una escala masiva, la que le permite almacenar productos aún no pedidos en lugares difusamente distribuidos y con eso puede reducir sus costos de transporte. 
Por esto Amazon puede ofrecer entrega rápida y gratuita, condiciones que las empresas más pequeñas no pueden superar. 
Añada a esta situación algoritmos complejos que fijan precios de una manera que se maximiza las ganancias, y el predominio de la empresa parece estar relativamente asegurado. 
Como este abordaje facilita el surgimiento de súper empresas a nivel mundial, se crean graves problemas en los mercados laborales y las sociedades, debido a que se destruyen empleos de nivel medio basados en habilidades tradicionales con mayor rapidez de la que se crean empleos similares basados en nuevas habilidades. 
Es igualmente grave el hecho de que esto contribuye a niveles alarmantes de desigualdad de ingresos, donde unos pocos hogares no sólo disfrutan de riqueza masiva, sino que también ejercen una considerable influencia política. 
Si el ingreso se concentra demasiado, a un ritmo demasiado rápido, la inversión deseada tenderá a caer por debajo de los ahorros disponibles, creando un desequilibrio macroeconómico keynesiano. 
(Contrariamente a la creencia popular, lo que importa no es la cantidad real de ingresos que fluye hacia quienes tienen los ingresos más altos, sino los cambios en esos ingresos). 
Como están las cosas, el impacto de estos remesones tecnológicos continúa siendo relativamente pequeño en los países avanzados. 
Sin embargo, podría afectar a un 20% del PIB y a un 40% de los empleos hasta el año 2030. 
Ese es un gran cambio, que ocurre a una velocidad sin precedentes. 
A pesar de que ya nos estamos acostumbrando a romper récords – por ejemplo, en el año 2013, más del 90% de todos los datos que se acumularon en toda la historia de la humanidad se habían acumulado en los dos años anteriores – la realidad es que la velocidad y la magnitud de esta transformación plantean importantes desafíos. 
Si no somos capaces de enfrentar dicha transformación en una manera adecuada, es poco probable que el resultado sea una sociedad más segura y más próspera; al contrario, el resultado más probable sería una sociedad en la que la frustración y la desesperanza aumenten, lo que probablemente conduciría a comportamientos extremos. 
Una propuesta planteada por Kaplan es la creación de una “hipoteca de empleos”. 
Las empresas con una necesidad futura de determinadas habilidades se convertirían en una especie de patrocinador, involucrándose debido a sus posibles ofertas de empleo en el futuro, de una persona dispuesta a adquirir dichas habilidades. 
El trabajador podría obtener un préstamo usando como garantía sus ingresos futuros proyectados con el propósito de financiar sus estudios. 
Los préstamos se reembolsarían una vez que la persona comience a trabajar. 
Si el empleo no se materializa, la persona se haría responsable de pagar sólo una fracción del préstamo, y la empresa absorbería el saldo, misma que, por lo tanto, compartiría una parte del riesgo. 
También habría un límite máximo al monto de pagos, calculado en la forma de un porcentaje de los ingresos del empleado. 
Otras propuestas se centran en las reformas de los marcos legales con el propósito de reflejar con mayor precisión las nuevas formas de trabajo. 
Por ejemplo, quienes trabajan parcialmente por cuenta propia, es decir, como empleados autónomos, o quienes están parcialmente empleados por terceros estarían mejor incorporados en las políticas sociales. 
Tales cambios, sin lugar a dudas, serían útiles. 
Sin embargo, ninguna de estas propuestas refleja la magnitud de la transformación que estamos enfrentando. 
Fundamentalmente, lo que realmente necesitamos es transformar la forma como funcionan nuestras sociedades – y necesitamos hacer esto rápidamente. 
France Stratégie, que es asesora del gobierno francés, y el empresario estadounidense Nick Hanauer han propuesto reformas de política social que comparten una base conceptual similar. 
Las personas ganan “reclamaciones” a lo largo de sus períodos de vida, primero por ser residentes legales, y luego, por ejemplo digamos, por la obtención de títulos académicos, el logro de certificados profesionales, la realización de servicios a la comunidad (incluyendo el servicio militar), y por ganar dinero. 
Estas reclamaciones pueden ser canjeadas por diversos beneficios, como por ejemplo licencias por motivos familiares, reentrenamiento laboral, o ingresos de jubilación complementarios. 
El sistema incluiría a todos los residentes y sería totalmente portátil, con una gran cantidad de espacio para que las personas puedan elegir cómo y cuándo irían a utilizar sus reclamaciones. 
Acuerdos complementarios – por ejemplo con los posibles empleadores quienes ofrecen créditos adicionales para reentrenamiento laboral – se podrían también implementar. 
De manera paralela, los gobiernos deben mejorar su política de competencia para protegerse frente al surgimiento de monopolios mundiales. 
En este punto, los nuevos acuerdos comerciales mega-regionales, como ser el Asociación Transatlántica para el Comercio y la Inversión y el Acuerdo Estratégico Trans-Pacífico de Asociación Económica, debería resultar ser muy valiosos, siempre y cuando no se permita que los actores poderosos de hoy en día impongan condiciones que promuevan únicamente sus propios intereses. 
También se debe fortalecer a la cooperación internacional para evitar que las multinacionales evadan impuestos al trasladar ganancias entre jurisdicciones. 
Tal evasión fiscal ha llegado a cientos de miles de millones de dólares. 
Hacer uno que otro cambio para remendar los sistemas existentes no será suficiente para prepararnos para la transformación impulsada por la tecnología que estamos enfrentando. 
Necesitamos una estrategia integral destinada a hacer que los mercados – y las políticas – sean realmente competitivos, y para garantizar que las políticas públicas trabajen para el beneficio de todos. 


Cómo la desigualdad encontró una voz política 
MILÁN – Llevó mucho tiempo que la creciente desigualdad tuviera un impacto en la política, como lo ha hecho repentinamente en los últimos años. 
Ahora que es una cuestión central, las prioridades económicas nacionales tendrán que cambiar de modo sustancial para crear economías y sociedades más equitativas e inclusivas. 
Si no lo hacen, la gente podría abrazar alternativas explosivas para sus gobiernos actuales, como los movimientos populistas que hoy se están propagando en muchos países. 
Los líderes políticos muchas veces hablan de patrones de crecimiento que distribuyen de manera injusta los beneficios del crecimiento; pero hacen relativamente poco al respecto una vez que están en el poder. 
Cuando los países se embarcan en el sendero de los patrones de crecimiento no inclusivo, por lo general la consecuencia es una falta de respeto por la experiencia, una desilusión con el sistema político y los valores culturales compartidos y hasta una mayor fragmentación y polarización social. 
Reconocer la importancia de cómo se distribuyen los beneficios económicos, por supuesto, no es algo nuevo. 
En los países en desarrollo, la exclusión económica y la desigualdad extrema nunca fueron propicias para patrones de crecimiento elevado en el largo plazo. 
En estas condiciones, las políticas pro-crecimiento son políticamente insustentables y, en definitiva, resultan afectadas por distanciamientos políticos, malestar social o, inclusive, violencia. 
En Estados Unidos, la creciente desigualdad ha sido una realidad al menos desde los años 1970, cuando la distribución relativamente equitativa de los beneficios económicos de los primeros años posteriores a la Segunda Guerra Mundial comenzó a volverse sesgada. 
A fines de los años 1990, cuando las tecnologías digitales comenzaban a automatizar y deintermediar más empleos de rutina, el cambio hacia una mayor desigualdad en materia de riqueza e ingresos avanzó inexorablemente. 
La globalización tuvo que ver en esto. 
En los 20 años anteriores a la crisis financiera de 2008, el empleo en la industria en Estados Unidos declinó vertiginosamente en cada sector excepto en el farmacéutico, inclusive a pesar de que el valor agregado en la industria aumentó. 
La pérdida neta de empleos se mantuvo aproximadamente en cero sólo porque el empleo en los servicios aumentó. 
Por cierto, gran parte del valor agregado en la industria en verdad proviene de los servicios como el diseño de productos, la investigación y desarrollo y el marketing. 
De modo que, si tenemos en cuenta esta composición de la cadena de valor, la caída de la fabricación -la producción de bienes tangibles- es aún más pronunciada. 
Los economistas han venido registrando estas tendencias desde hace un tiempo. 
El economista del Instituto de Tecnología de Massachusetts David Autor y sus colegas han documentado meticulosamente el impacto en los empleos de rutina de la globalización y las tecnologías digitales que insumen una menor mano de obra. 
Más recientemente, el éxito editorial internacional del economista francés Thomas Piketty, El capital en el siglo XXI, amplió drásticamente nuestra conciencia de la desigualdad en la riqueza y describió las posibles fuerzas subyacentes que la impulsan. 
Raj Chetty y Emmanuel Saez, dos economistas jóvenes, brillantes y galardonados, han enriquecido la discusión con una nueva investigación. 
Y yo, por mi parte, he escrito sobre algunos de los cambios económicos estructurales asociados con estos problemas. 
Con el tiempo, los periodistas también se ocuparon de estas tendencias y ahora resultaría difícil encontrar a alguien que no haya oído hablar del "1%" -una abreviatura para referirse a aquellos que están en la parte superior de la escala global de riqueza e ingresos-. 
Mucha gente hoy se preocupa por una sociedad bifurcada: una clase próspera de elites globales en la parte superior y una clase estresada que abarca a todos los demás. 
Aun así, a pesar de estas tendencias prolongadas, el status quo político y de políticas se mantuvo prácticamente indiscutido hasta 2008. 
Para entender por qué a la política le llevó tanto tiempo ocuparse de las realidades económicas, deberíamos analizar los incentivos y la ideología. Con respecto a los incentivos, a los políticos no se les ofreció una razón lo suficientemente buena para abordar los patrones de distribución desigual. 
Estados Unidos tiene límites de financiamiento de campañas relativamente débiles, de modo que las corporaciones y los individuos adinerados -ninguno de los cuales por lo general prioriza la redistribución de los ingresos- han aportado un porcentaje desproporcionado a los fondos de financiación de campaña de los políticos. 
En términos de ideología, mucha gente simplemente sospecha de un gobierno expansivo. 
Reconocen la desigualdad como un problema, y en principio respaldan las políticas de gobierno que ofrecen una educación y servicios de atención médica de alta calidad, pero no confían en los políticos o los burócratas. 
A su entender, los gobiernos son ineficientes e interesados, en el mejor de los casos; y dictatoriales y opresivos, en el peor. 
Todo esto comenzó a cambiar con el surgimiento de las tecnologías digitales e Internet, pero especialmente con la llegada de las redes sociales. 
Como demostró el presidente norteamericano, Barack Obama, en el ciclo electoral de 2008 -seguido por Bernie Sanders y Donald Trump en el ciclo actual-, ahora es posible financiar una campaña muy costosa sin "mucho dinero". 
En consecuencia, existe una creciente desconexión entre los fondos copiosos y los incentivos políticos; y si bien el dinero sigue siendo una parte del proceso político, la influencia en sí misma ya no pertenece exclusivamente a las corporaciones y a los individuos adinerados. 
Las plataformas de redes sociales ahora permiten que grandes grupos de personas se movilicen de maneras que recuerdan los movimientos políticos masivos de otras épocas. 
Estas plataformas pueden haber reducido el costo de la organización política y, como resultado de ello, la dependencia general de los candidatos del dinero, a la vez que ofrecen un canal de recaudación de fondos alternativo y eficiente. 
Esta nueva realidad está aquí para quedarse y, más allá de quién gane las elecciones en Estados Unidos este año, cualquiera que no se sienta feliz con la alta desigualdad tendrá voz, la capacidad de financiarla y el poder de afectar la toma de decisiones políticas. 
Lo mismo sucederá con otros grupos que se ocupan de cuestiones similares, como la sustentabilidad ambiental, que no ha sido un foco importante en la actual campaña presidencial de Estados Unidos (los tres debates entre los candidatos no incluyeron ninguna discusión sobre el cambio climático, por ejemplo), pero que, con certeza, lo será en el futuro. 
Todo sea dicho, la tecnología digital está alterando las estructuras económicas y reequilibrando las relaciones de poder en las democracias del mundo -inclusive en instituciones que alguna vez se creían dominadas por el dinero y la riqueza. 
Un electorado importante y de reciente influencia debería ser bienvenido. 
Pero no puede ser un sustituto de un liderazgo sabio, mientras que su existencia no garantiza políticas prudentes. 
Mientras se siguen reequilibrando las prioridades políticas, tendremos que diseñar soluciones creativas para solucionar nuestros problemas más difíciles, y para impedir una mala gestión populista. 


¿Es la banca tradicional inquebrantable? 
NUEVA YORK – Hoy en día es rara la industria que no esté en riesgo de ser puesta patas arriba por la tecnología digital. 
Amazon, después de haber arrasado con librerías, ahora asedia al resto del sector minorista. 
En el transporte, Uber está dejando atrás a las empresas tradicionales de taxis, mientras Airbnb está socavando los cimientos de la industria hotelera. 
Paralelamente, los teléfonos inteligentes transforman la forma en la que nos comunicamos y revolucionan la manera en la que encontramos y nos hacemos clientes habituales de las empresas. 
Por lo tanto, no es de extrañar que las empresas de servicios financieros y bancarios no estén a salvo de las inmensas transformaciones provocadas por la innovación tecnológica. 
De hecho, durante la última década, las compañías “startup” digitales han estado penetrando áreas tradicionalmente dominadas por la industria financiera. 
Sin embargo, existen razones para pensar que el sector financiero demostrará su resiliencia ante estas situaciones. 
En la actualidad, se puede enviar dinero al otro lado de un país – o del mundo – simplemente pulsando una aplicación, sin tener que interactuar de ninguna manera con una empresa tradicional de servicios financieros. 
Si se consideran solamente las remesas de los migrantes, mismas que según estimaciones del Banco Mundial totalizarán $586 mil millones este año, ellas se constituyen en una enorme oportunidad de crecimiento para las empresas que compiten con los bancos en el negocio del traslado del dinero. 
De forma paralela, los aspirantes a causar perturbaciones están ofreciendo oportunidades para ahorrar e invertir – es decir, ellos actúan en el mismísimo centro neurálgico de las operaciones de las instituciones bancarias tradicionales. 
Las compañías “startup” como ser Acorns – una aplicación que asigna automáticamente un porcentaje de sus compras diarias a una cartera de inversión pre-seleccionada – están incursionando rápidamente en un mercado muy competitivo. 
Acorns, una compañía que se inició operaciones el año 2014, ya gestiona más de 650.000 cuentas de inversión. 
Esta compañía – y otras como ella – no están simplemente entrando en el mercado; los procesos de inversión y de ahorro simplificados que ofrecen se están expandiendo y están transformando dicho mercado. 
Según las investigaciones de la agencia de publicidad digital Fractl, aproximadamente el 85% de la generación de los milenios ahorra una porción de sus cheques de pago – y, dicho porcentaje es más alto en comparación con el de las generaciones que la precedieron. 
La tecnología también está transformando los préstamos. 
La financiación colectiva o “crowdfunding” y los esquemas de préstamos entre pares brindan a los prestatarios la oportunidad de eludir muchos de los obstáculos de la banca tradicional – incluyendo, en algunos casos, los requisitos de garantías y de calificaciones crediticias. 
Según la firma de investigación Massolution, el mercado de la financiación colectiva ha crecido de manera exponencial, desde un nivel de $880 millones el año 2010 a $16,2 mil millones en el 2014. 
Se espera que los volúmenes mundiales se dupliquen este año, superando la cifra de $34 mil millones. 
En el año 2016, se espera que la financiación colectiva proporcione más financiación que el capital de riesgo proveniente de fuentes tradicionales. 
Incluso los servicios financieros que tradicionalmente se caracterizan por relaciones cara-a-cara con los clientes, como ser los servicios de asesoría en banca de inversión se han visto afectados. 
Cuando Google realizó su oferta pública inicial en el año 2004, optó por pasar por alto la industria de la banca de inversión, que es la que tradicionalmente suscribe el proceso por el que una empresa comienza a cotizar en bolsa. 
En cambio, esta empresa optó por una subasta electrónica en la que cualquier persona podía participar. 
Otras empresas – como por ejemplo la firma de investigación financiera Morningstar – han seguido su ejemplo. 
Mientras que estos intentos por revolucionar los mercados de valores aún tienen que ganar una fuerza de arrastre extendido, su propia existencia se constituye en evidencia de que hay oportunidades para causar perturbaciones en este sector. 
Pero sería prematuro concluir que la banca tradicional ha dado paso a nuevas plataformas financieras. 
Muchos de los nuevos participantes se han beneficiado de las ventajas que serían difíciles de mantener si ellos suben de nivel en cuanto a tamaño e importancia. 
La banca tradicional está sujeta a una intensa supervisión y reglamentación que se ha tornado más onerosa en los últimos años, ya que las autoridades reguladoras reaccionaron frente a la crisis financiera mundial del año 2008 mediante el fortalecimiento de las normas sobre ratios de apalancamiento y requisitos de información sobre los clientes. 
Muchas compañías “startup” en el sector se han labrado una ventaja competitiva al evitar umbrales que en caso de cruzarlos las llevarían a enfrentar escrutinios y requisitos regulatorios muy importantes. 
Esto supone una importante limitación al tamaño y el tipo de las operaciones financieras que estas nuevas compañías pueden ofrecer. 
Al girar el volante y alejarse de prestar servicios que podrían atraer al escrutinio de las autoridades financieras, las compañías “startup” digitales se enfrentan a un límite natural en cuanto al tamaño de su mercado. 
De hecho, esta forma en la que se presenta la situación – a pesar de ser informal – puede ser vista como una manera en la que los reguladores gestionan el riesgo sistémico que plantean los nuevos participantes. 
A medida que la revolución digital evoluciona, gran parte del terreno financiero en el que las compañías de tecnología están haciendo sus incursiones más profundas se tornará en un punto de enfoque que recibirá atención muchísimo más aguda del sistema regulatorio. 
Esto favorecerá a los jugadores ya establecidos. 
Como resultado, el asalto de la revolución digital a la industria de la banca tradicional de ninguna manera podría ser considerado como abrumador. 
En finanzas, por lo menos, las empresas de tecnología no deben ser vistas puramente como una amenaza, sino como una fuente de innovación que impulsa la productividad. 

¿Dónde irán todos esos trabajadores? 
NUEVA YORK – A los ejecutivos e innovadores tecnológicos se los ve muy optimistas estos días: las nuevas tecnologías de fabricación generan un entusiasmo febril por lo que algunos ven como una Tercera Revolución Industrial. 
En los años venideros, las mejoras tecnológicas en robótica y automatización aumentarán la productividad y la eficiencia, con importantes beneficios económicos para las empresas. 
Pero a menos que se implementen políticas adecuadas para estimular la creación de empleo, no está claro que la demanda de mano de obra siga creciendo a la par del progreso de la tecnología. 
Tres tendencias definen los últimos avances tecnológicos: uso intensivo de capital (favorable a los que ya cuentan con recursos financieros); uso intensivo de habilidades (favorable a quienes ya cuentan con un alto nivel de competencia técnica); y ahorro de mano de obra (menos demanda de trabajadores no calificados y semicalificados). 
Esto supone el riesgo de que cuando se asiente la polvareda levantada por la Tercera Revolución Industrial, nos encontremos con que los trabajadores fabriles se quedaron sin empleo. 
La fuerza más importante detrás de la próxima revolución fabril puede ser el veloz desarrollo del software inteligente de las últimas décadas. 
Las innovaciones en software y las tecnologías de impresión 3D traerán oportunidades a los trabajadores con formación suficiente para aprovecharlas, pero es posible que los demás se queden mirando la revolución desde afuera. 
De hecho, la fábrica del futuro puede ser mil robots y un operario para manejarlos. 
Hasta para barrer el piso del taller resulta mejor y más barato un robot Roomba que cualquier trabajador. 
Los países desarrollados ya están habituados (hace treinta años que la base fabril de las economías emergentes asiáticas viene desplazando a las viejas potencias industriales de Europa occidental y América del Norte), pero no pueden dar por sentado que la creación de empleo en servicios seguirá compensando su pérdida en la industria. 
En primer lugar, la tecnología también hace transables muchos de los empleos de servicios, lo que permite exportarlos a Asia y otros mercados emergentes. 
Y en algún momento, incluso en esos mercados la tecnología reemplazará los empleos fabriles y de servicios. 
Hoy puede ocurrir que a un paciente en Nueva York le hagan una resonancia magnética, la digitalicen y la envíen a Bangalore (por decir algo), donde un radiólogo calificado la leerá por la cuarta parte de lo que costaría un colega neoyorquino. 
Pero ¿cuánto pasará antes de que un programa de computadora pueda leer esas imágenes mejor, más rápido y más barato que el radiólogo de Bangalore? 
En este sentido, la empresa Foxconn (fabricante de iPhones y otros dispositivos electrónicos de consumo) planea reemplazar con robots gran parte de sus más de 1.200.000 trabajadores chinos en la próxima década. 
Y muy pronto el software de reconocimiento de voz reemplazará los centros de atención telefónica de Bangalore y Manila. 
Las innovaciones tecnológicas reductoras de empleos afectarán la educación, la atención de la salud, el gobierno e incluso el transporte. 
Por ejemplo, ¿se necesitarán tantos maestros en las décadas venideras, si la crema de la profesión puede crear cursos cada vez más completos para que millones de estudiantes los sigan por Internet? 
Y en caso contrario, ¿de qué vivirán todos esos ex maestros? 
Incluso los gobiernos (sobre todo los más deficitarios y endeudados) se están desprendiendo de trabajadores. 
Y la tendencia a la adopción del gobierno electrónico, al transformar la provisión de servicios a la ciudadanía, permite compensar la reducción de empleados con aumentos de productividad. 
La revolución tecnológica también alcanza al transporte. 
En cuestión de años, los autos sin conductor (cortesía de Google y otras empresas) pueden volver obsoletos millones de empleos. 
Y por supuesto, la innovación tecnológica capital‑intensiva y con ahorro de mano de obra es uno de los factores (con la correspondiente tendencia a la concentración) del aumento de la desigualdad en ingresos y distribución de la riqueza, algo que a su vez frena la demanda y el crecimiento (además de ser fuente de inestabilidad social y política), porque les quita ingresos a los que gastan más (familias de ingresos bajos y medios) para dárselos a los que ahorran más (corporaciones e individuos de alto patrimonio neto). 
Claro que no es la primera vez que el mundo enfrenta este tipo de problemas, y el pasado puede servir de modelo para resolverlos. 
Los líderes de fines del siglo XIX y comienzos del siglo XX trataron de minimizar los peores aspectos de la industrialización. 
El trabajo infantil se abolió en todos los países desarrollados, las jornadas y condiciones laborales se humanizaron y se creó una red de seguridad social para proteger a los trabajadores vulnerables y estabilizar la (a menudo frágil) macroeconomía. 
En nuestra incipiente búsqueda de soluciones inteligentes a los desafíos de la Tercera Revolución Industrial, se destaca un tema recurrente: hay que canalizar las ventajas de la tecnología a una base de población más amplia que la que las disfrutó hasta ahora. 
Y eso exige hacer hincapié en la educación. 
Para que la prosperidad alcance a más gente, los trabajadores necesitarán las habilidades que demanda la participación en el nuevo mundo de la economía digital. 
Y tal vez no sea suficiente, en cuyo caso habrá que dar subsidios permanentes a los que vean sus puestos de trabajo eliminados por el software y las máquinas. 
En esto también debemos prestar mucha atención a las lecciones del pasado. 

El próximo debate sobre políticas tecnológicas 
STANFORD – ¿Qué tienen en común las filtraciones de correos electrónicos poco favorecedores desde los servidores pirateados del Comité Nacional Demócrata durante la campaña presidencial del año 2016 en Estados Unidos y la ensordecedora sirena de alarma que resonó durante una hora en Dallas, Texas? 
Lo que tienen en común es lo mismo que vincula la amenaza nuclear de Corea del Norte con los ataques terroristas en Europa y Estados Unidos: todos estos eventos representan desventajas de distintas tecnologías que, a su vez, son extremadamente beneficiosas – estas desventajas son riesgos que exigen, cada vez con mayor intensidad, respuestas en la forma de políticas sólidas. 
La disputa creciente sobre la tecnología se ejemplifica en los debates acerca de la llamada neutralidad de la red y la disputa entre Apple y el FBI sobre el desbloqueo de los iPhones de presuntos terroristas. 
Esto no es de extrañar: a medida que la tecnología acarrea más consecuencias – que afectan a todo lo que nos rodea, desde nuestra seguridad (armas nucleares y ciberguerra) hasta nuestros trabajos (alteraciones en el mercado de trabajo causadas por la robótica y el software avanzado) – el impacto de dicha tecnología ha sido bueno, malo y potencialmente feo. 
En primer lugar, el impacto bueno. 
La tecnología eliminó enfermedades como la viruela y está muy cerca de erradicar otras, como la polio; facilitó la exploración espacial; aceleró el transporte; y, abrió nuevos horizontes de oportunidades para las finanzas, el entretenimiento y mucho más. 
La telefonía celular, por sí sola, libró a la gran mayoría de la población mundial de experimentar restricciones de comunicación. 
Los avances técnicos también han aumentado la productividad económica. 
La invención de la rotación de cultivos y del equipo mecanizado aumentó dramáticamente la productividad agrícola y permitió que la civilización humana se desplazara desde las granjas a las ciudades. 
En el año 1900, un tercio de los estadounidenses vivían en granjas; hoy, esa cifra es sólo del 2%. 
Del mismo modo, la electrificación, la automatización, el software y, más recientemente, la robótica trajeron consigo grandes avances para la productividad de la manufactura. 
Mi colega Larry Lau y yo estimamos que el cambio técnico da cuenta de aproximadamente la mitad del crecimiento económico de las economías del G7 en las últimas décadas. 
Los pesimistas temen que los beneficios de la tecnología que mejora la productividad estén menguándose y que es improbable que se recuperen. 
Ellos afirman que las tecnologías como ser las búsquedas en Internet y las redes sociales no pueden mejorar la productividad en la misma medida que lo hicieron la electrificación y el ascenso del automóvil. 
Los optimistas, por el contrario, creen que avances como Big Data, la nanotecnología y la inteligencia artificial son los mensajeros que anuncian la llegada de una nueva era de mejoras impulsadas por la tecnología. 
Si bien es imposible predecir cuál será la próxima “aplicación asesina” que surja de estas tecnologías, esa no es razón, argumentan, para asumir que no exista una. 
Al fin y al cabo, las tecnologías importantes a veces derivan su principal valor comercial de usos muy distintos de los que el inventor tenía en mente. 
Por ejemplo, la máquina de vapor de James Watt fue creada para bombear agua de las minas de carbón, no para abastecer de energía a ferrocarriles o barcos. 
Del mismo modo, el trabajo de Guglielmo Marconi sobre la transmisión de radio de larga distancia tenía por objeto simplemente crear una forma de competencia para el telégrafo; 
Marconi nunca se imaginó la existencia de las emisoras de radiodifusión o de la comunicación inalámbrica moderna. 
Pero, el cambio tecnológico también ha provocado un considerable desplazamiento laboral, perjudicando a muchos a lo largo del camino. 
A principios del siglo XIX, el temor a tal desplazamiento llevó a los trabajadores textiles de Yorkshire y Lancashire – a los denominados “luditas” – a destrozar máquinas nuevas, como ser telares automatizados y máquinas de tejido. 
El desplazamiento laboral de los trabajadores continúa hoy en día, ya que la robótica desplaza algunos empleos manufactureros en las economías más avanzadas. 
Muchos temen que la inteligencia artificial traiga consigo más desplazamiento, aunque la situación puede no ser tan funesta como algunos esperan que sea. 
En la década de 1960 y principios de 1970, muchos creían que las computadoras y la automatización conducirían a un desempleo estructural generalizado. 
Eso nunca sucedió, porque surgieron nuevos tipos de empleos para compensar el desplazamiento laboral ocurrido. 
En cualquier caso, el desplazamiento de puestos de trabajo no es el único efecto secundario negativo de la nueva tecnología. 
El automóvil avanzó enormemente la movilidad, pero logró eso a costa de una contaminación no saludable del aire. 
La TV por cable, la red de Internet y las redes sociales brindaron a las personas un poder sin precedentes sobre la información que comparten y reciben; pero, también contribuyeron a la balcanización de la información y de la interacción social, ya que las personas eligen las fuentes y las redes que usan, lo que refuerza sus propios sesgos. 
La moderna tecnología de la información, por otra parte, tiende a estar dominada por unas cuantas empresas: Google, por ejemplo, es literalmente sinónimo de búsqueda en Internet. 
Históricamente, se hizo retroceder a ese tipo de concentración de poder económico, por temor al monopolio. 
Y, de hecho, estas firmas están empezando a enfrentarse al escrutinio de los funcionarios antimonopolio, especialmente en Europa. 
Queda por verse si las actitudes, generalmente tolerantes de los consumidores con respecto a estas compañías serán suficientes para compensar las preocupaciones históricas sobre el tamaño del mercado y el abuso del poder de mercado. 
Sin embargo, las desventajas de la tecnología se han tornado muchísimo más oscuras, ya que los enemigos de las sociedades libres pueden comunicarse, planificar y llevar a cabo actos destructivos con mayor facilidad. 
El Estado Islámico y al-Qaeda reclutan en línea y proporcionan una guía virtual sobre cómo causar estragos; a menudo, tales grupos ni siquiera tienen que comunicarse directamente con los individuos para “inspirarlos” a perpetrar un ataque terrorista. 
Y, por supuesto, la tecnología nuclear proporciona no sólo electricidad libre de emisiones, sino también armas masivamente destructivas. 
Todas estas amenazas y consecuencias exigen respuestas en la forma de políticas claras que no sólo se centren en el pasado y el presente, sino también en el futuro. 
Con demasiada frecuencia, los gobiernos se enredan en disputas estrechas e inmediatas, como la disputa entre el FBI y Apple, y pierden de vista los riesgos y desafíos futuros. 
Estas disputas estrechas e inmediatistas pueden crear el espacio para que algo realmente feo ocurra, como ser, digamos, un ataque cibernético que haga caer una red eléctrica. 
Más allá de las consecuencias inmediatas, tal incidente podría estimular a los ciudadanos a exigir restricciones a las tecnologías que sean excesivamente estrictas, poniendo en riesgo la libertad y la prosperidad a cambio de ir tras la búsqueda de seguridad. 
Lo que realmente se necesita son instituciones y políticas nuevas y mejoradas, y cooperación entre las fuerzas del orden público y las empresas privadas, así como con los gobiernos. 
Dichos esfuerzos no deben limitarse a reaccionar ante los acontecimientos, sino también deben anticiparlos. 
Únicamente cuando ello ocurra podremos mitigar los riesgos futuros, mientras continuamos aprovechando el potencial de las nuevas tecnologías con el propósito de mejorar la vida de las personas. 


Ned Ludd sigue muerto 
CAMBRIDGE – Desde los albores de la era industrial, se ha reiterado el temor al desempleo masivo debido a los cambios en la tecnología. 
Los economistas neoclásicos predijeron que esto no sucedería porque la gente encontraría otros empleos, aunque tal vez luego de un largo período de dolorosos ajustes. 
Por lo general, esa predicción ha sido correcta. 
Doscientos años de impresionante innovación desde el inicio industrial han elevado los estándares de vida para el ciudadano común en gran parte del mundo, sin que se haya producido un brusco aumento en las tendencias del desempleo. 
Ciertamente, existieron muchos problemas, en particular rachas de pasmosa desigualdad y guerras cada vez más horribles. 
A fin de cuentas, sin embargo, en gran parte del mundo las personas viven más tiempo, trabajan muchas menos horas, y suelen llevar vidas más sanas. 
Pero no puede negarse que el cambio tecnológico se ha acelerado en estos tiempos, lo que puede conducir a trastornos más profundos. 
En un artículo muy citado, publicado en 1983, el gran economista Wassily Leontief comentaba su preocupación porque la velocidad del cambio tecnológico moderno es tal que muchos trabajadores, incapaces de adaptarse, sencillamente serán obsoletos, como los caballos luego del auge del automóvil. 
¿Es el matadero el destino de millones de trabajadores? 
Debido a los aumentos de los salarios en Asia los administradores de las fábricas ya están buscando formas de reemplazar a los empleados con robots, incluso en China. 
Con la llegada de teléfonos inteligentes baratos, que impulsa una explosión en el acceso a Internet, las compras en línea eliminarán una gran cantidad de puestos de venta minorista. 
Algunas estimaciones rápidas e informales sugieren que el cambio tecnológico podría fácilmente eliminar entre cinco y diez millones de puestos de trabajo cada año en el mundo. 
Afortunadamente, hasta ahora, las economías de mercado han demostrado ser asombrosamente flexibles para absorber el impacto de estos cambios. 
Un ejemplo peculiar, pero tal vez esclarecedor, proviene del mundo del ajedrez profesional. 
Allá por las décadas de 1970 y 1980, muchos temían que los jugadores quedarían obsoletos si las computadoras lograban derrotar a los humanos. Finalmente, en 1997, la computadora Deep Blue de IBM derrotó al campeón mundial Gary Kasparov en una partida corta. 
Rápidamente, los potenciales patrocinadores de ajedrez comenzaron negarse a pagar millones de dólares para organizar campeonatos entre humanos. 
¿No es la computadora el campeón mundial?, preguntaron. 
Actualmente los mejores jugadores aún reciben muy buenas pagas, pero menos que en su momento de esplendor. 
Mientras tanto, en términos reales (ajustados por inflación), los jugadores de segundo nivel ganan mucho menos dinero en los torneos y exhibiciones que en la década de 1970. 
Sin embargo, ha ocurrido algo curioso: son muchos más quienes se ganan la vida como jugadores profesionales de ajedrez que en el pasado. 
En parte gracias a la disponibilidad de programas informáticos y competencias en línea, se ha dado un miniauge del ajedrez entre los jóvenes de muchos países. 
Muchos padres ven al ajedrez como una alternativa atractiva a inútiles juegos de video. 
Unos pocos países, como Armenia y Moldavia, han impuesto por ley la enseñanza del ajedrez en las escuelas. 
Como resultado, miles de jugadores actualmente reciben ingresos sorprendentemente buenos enseñando ajedrez a los niños, mientras que antes de la Deep Blue solo unos pocos cientos de jugadores podían verdaderamente ganarse la vida como profesionales. 
En muchas ciudades estadounidenses, por ejemplo, los buenos profesores de ajedrez llegan a ganar entre $100 y $150 por hora. 
Quien ayer era un pobre vagabundo desempleado del ajedrez hoy puede generar ingresos de seis cifras si está dispuesto a trabajar lo suficiente. 
De hecho, este es un ejemplo en el cual la tecnología puede en realidad haber contribuido a equilibrar el ingreso. 
Los jugadores de ajedrez de segundo nivel que son buenos profesores suelen ganar tanto como los mejores jugadores de torneos, o aún más. 
Por supuesto, los factores que rigen el mercado de ingresos provenientes del ajedrez son complejos, y he simplificado excesivamente la situación. 
Pero el punto central es que el mercado logra transformar los empleos y las oportunidades de maneras impredecibles. 
El cambio tecnológico no siempre es positivo, y las transiciones pueden ser dolorosas. 
Un trabajador automotriz desempleado en Detroit puede ser perfectamente capaz de convertirse en un técnico hospitalario con la capacitación adecuada. 
Sin embargo, después de muchos años de enorgullecerse de su trabajo, puede ser muy reacio a ese cambio. 
Conozco a un gran maestro de ajedrez quien, hace 20 años, se enorgullecía de su capacidad para ganar dinero en torneos. 
Prometió que nunca terminaría enseñando «cómo se mueven los caballos» a niños. 
Pero actualmente hace exactamente eso, y gana más dinero enseñando «cómo se mueven los caballos» que lo que jamás recibió como jugador en competencias de ajedrez. 
De todas formas, es mucho mejor que una visita al matarife. 
Por supuesto, esta vez el cambio tecnológico podría ser distinto, y deberíamos ser cuidadosos al extrapolar la experiencia de los dos siglos pasados a los dos próximos. 
En primer lugar, la humanidad se enfrentará a preguntas económicas y morales más complejas a medida que se acelera el cambio tecnológico. 
De todas formas, a medida que esto sucede, nada sugiere un aumento masivo en el desempleo durante las próximas décadas. 
Por supuesto, es muy probable un cierto aumento del desempleo como resultado de cambios tecnológicos más veloces, especialmente en Europa, donde una plétora de rigideces impide los ajustes fluidos. 
Por ahora, sin embargo, el elevado desempleo de los últimos años debe atribuirse principalmente a las crisis financieras y, eventualmente, debería regresar a los niveles históricos de referencia. Las personas no somos caballos. 

Entender el efecto placebo 
BOSTON – Para muchos investigadores médicos y partidarios de la ciencia pocas cosas son igual de inquietantes que el efecto placebo. 
¿Cómo puede una inerte píldora de azúcar tener valor terapéutico? 
Para tener la respuesta hay que entender el contexto en torno a tratamientos médicos –un marco en el que símbolos y rituales de los servicios de salud se combinan con las intensas reacciones emocionales que surgen en los encuentros entre pacientes y terapeutas. 
No se debe minimizar la importancia que tienen la confianza, la empatía, la esperanza, el temor, la inquietud y la incertidumbre ante el tratamiento terapéutico. 
Al usar píldoras de azúcar, inyecciones de solución salina o incluso falsas cirugías, la investigación sobre el placebo separa la atención médica de los efectos directos de medicamentos o procedimientos genuinos. 
Investigaciones recientes sobre el efecto placebo han demostrado que el simple encuentro clínico –sin el suministro de ningún medicamento “real” – puede aliviar el dolor, mejorar el sueño, apaciguar la depresión y mejorar los síntomas de una amplia variedad de enfermedades, incluidos el síndrome de intestino irritable, el asma, la enfermedad de Parkinson, las patologías cardiacas y la migraña. 
Los placebos influyen principalmente en la autovaloración del paciente. 
No pueden reducir los tumores, pero sí pueden ayudar a los pacientes a experimentar menos fatiga, náuseas, dolor y ansiedad, que están asociados al cáncer y su tratamiento. 
No pueden disminuir el colesterol o bajar la presión sanguínea alta, pero pueden cambiar el estado de ánimo o dolor lo suficiente como para promover conductas más saludables. 
Los placebos pueden funcionar como los medicamentos, y el efecto placebo también puede hacerlos más efectivos. 
Investigaciones muestran que varios componentes del efecto placebo –por ejemplo, la parafernalia del tratamiento (píldoras e inyecciones) y la relación entre el paciente y el terapeuta– se pueden aumentar proporcionalmente de forma análoga a la dependencia de la dosis (entre mayor es la dosis mayor es el efecto). 
En efecto, se ha mostrado que estos componentes estimulan la eficacia de muchos medicamentos potentes. 
Por ejemplo, cuando se administra la morfina mediante inyección frente al paciente su efecto es significativamente más fuerte que cuando se da vía intravenosa sin que el paciente lo sepa. 
Hay muchos mecanismos psicosociales que están implicados en las respuestas al placebo. 
Aumento de la esperanza, expectativas positivas y ansiedad reducida en conjunto pueden modificar “los estados mentales” que guían la forma en que los pacientes responden a sensaciones nocivas. 
Hay claras evidencias de que el apoyo y la empatía de un médico atento y considerado pueden mejorar los resultados clínicos. 
En efecto, se ha demostrado que los símbolos e indicios inconscientes del entorno –la bata blanca o el título colgado en la pared– pueden “preparar” a un paciente para experimentar mejoría. 
Hasta hace poco se pensaba que los efectos de las píldoras placebo dependían de que se ocultara o engañara sobre su uso. 
El paciente tenía que creer que el tratamiento era “real” para que funcionara el placebo. 
Sin embargo, nuevas investigaciones indican que hay potencial de mejora significativa clínica aunque se informe a los pacientes que están tomando una sustancia inactiva. Esto sugiere que la simple práctica de un ritual de tratamiento, como expectativas conscientes, tiene un impacto poderoso. 
De hecho, el poder de la imaginación, parece tener una base neurobiológica. 
Las evidencias recientes muestran que cuando los placebos tienen efectos saludables es porque, al igual que los medicamentos activos, pasan por los mismos procesos neurológicos. 
Por ejemplo, cuando los pacientes experimentan alivio del dolor debido a los placebos, su cerebro libera opioides endógenos y/o canabinoides CB1 –que son los mecanismos que median cuando se alivia el dolor con la ingesta de tratamientos farmacéuticos. 
Del mismo modo, estudios de neuroimágenes muestran que los tratamientos placebo activan estructuras del cerebro específicas como la corteza prefrontal y la corteza del cíngulo anterior rostral. 
Mediante experimentos realizados en pacientes con la enfermedad de Parkinson se ha mostrado que los tratamientos placebo liberan dopamina endógena en la región estriada del cerebro. 
Además, se han realizado proyectos piloto de investigación con resultados intrigantes, pues sugieren que puede haber factores genéticos que predisponen a uno a tener mejores respuestas al placebo. 
Los efectos del placebo no siempre son benéficos. 
El efecto placebo tiene un lado oscuro llamado efecto nocebo. 
Aunque el placebo es biológicamente inerte, se calcula que un 26% de los pacientes tratados con placebo abandonan los ensayos clínicos luego de haber tenido efectos secundarios indeseables, que comúnmente son los mismos que los posibles efectos secundarios de los medicamentos que se están probando. 
Por ejemplo, en un ensayo de medicamento contra la migraña, si el ingrediente activo es un anticonvulsivante, el efecto nocebo (el efecto secundario del placebo) tendrá una relación desproporcionada con la anorexia o memoria, pero si el ingrediente activo es un medicamento antiinflamatorio no esteroide, el efecto nocebo probablemente será como tener síntomas gastrointestinales y sed. 
Esto destaca la importancia de los efectos del placebo en la creación de nuevos medicamentos. 
Para aprobar nuevos fármacos, la Administración de Alimentos y Medicamentos de los Estados Unidos exige dos ensayos clínicos aleatorios controlados, bien diseñados, en los que el medicamento muestre superioridad frente al tratamiento placebo. 
Sin embargo, la evidencia sugiere que para algunas enfermedades, los efectos del placebo han aumentado gradualmente en las últimas décadas. 
Esta “variación del placebo” plantea desafíos importantes para detectar las diferencias entre placebo y medicamentos. 
Además, lo anterior pone de manifiesto otro aspecto fundamental: en nuestra carrera por adoptar nueva medicina de alta tecnología tendemos a olvidar el enorme potencial curativo que puede surgir de una buena relación terapéutica. 
La investigación sobre placebo ha demostrado que el contexto en el que tiene lugar el tratamiento y la relación entre paciente y terapeuta tiene un enorme potencial para mejorar los resultados de salud. 
Necesitamos saber más sobre el poder y limitaciones del efecto placebo. 
También tenemos que aprender cómo traducir este conocimiento científico en métodos éticos y efectivos que puedan usar los médicos para mejorar los resultados. 
Además, es indispensable conocer más acerca del efecto placebo en los ensayos clínicos. 
En resumen, tenemos que dejar de pensar en términos del “arte de la medicina” y empezar a explorar una nueva ciencia de curación. 


¿Robotización sin imposición? 
NEW HAVEN – El pasado mayo, en un proyecto de informe al Parlamento Europeo preparado por la eurodiputada Mady Delvaux de la Comisión de Asuntos Jurídicos, se presentó la idea de un impuesto a los robots. 
El informe destaca que los robots pueden incrementar la desigualdad y señala una posible “necesidad de exigir a las empresas que informen acerca de en qué medida y proporción la robótica y la inteligencia artificial contribuyen a sus resultados económicos, a efectos de fiscalidad y del cálculo de las cotizaciones a la seguridad social”. 
La propuesta de Delvaux generó un rechazo casi unánime, con la notable excepción de Bill Gates, que la avaló. 
Pero no hay que descartar la idea tan rápido. 
Sólo el año pasado, hemos visto una proliferación de dispositivos como Google Home y Amazon Echo Dot (Alexa), que sustituyen algunos aspectos de la asistencia doméstica. 
Asimismo, en Singapur empresas como Delphi y nuTonomy están incursionando en la provisión de taxis sin conductor. 
Y Doordash ha comenzado a sustituir a los repartidores de comidas a domicilio con vehículos autónomos en miniatura de Starship Technologies. 
Si estas y otras innovaciones que reemplazan mano de obra tienen éxito, es indudable que las propuestas de cobrar impuestos a los robots serán cada vez más frecuentes, dada la problemática humana que supone la pérdida de empleo: las personas suelen identificarse íntimamente con su trabajo, para el que tal vez se prepararon por años. 
Los optimistas señalan que siempre aparecieron empleos nuevos para los desplazados por la tecnología; pero la velocidad de la revolución robótica hace dudar de que este proceso vaya a desarrollarse en forma tan fluida. 
Los defensores de un impuesto a los robots esperan que sirva para frenar el proceso al menos por un tiempo y generar recursos con los que financiar la adaptación (por ejemplo, programas de formación para los trabajadores desplazados). 
Esos programas pueden ser tan esenciales como lo es el trabajo para lo que consideramos una vida digna. 
En su libro Rewarding Work [Trabajo gratificante], Edmund S. Phelps destaca la importancia fundamental de tener un “lugar en la sociedad: una vocación”. 
Cuando mucha gente ya no puede hallar trabajo para mantener una familia, las consecuencias son preocupantes; y como recalca Phelps, “el funcionamiento de toda la comunidad puede verse afectado”. 
Dicho de otro modo, la robotización entraña externalidades que justifican cierta intervención estatal. 
Los críticos de la idea destacan que la ambigüedad del término “robot” dificulta la definición de la base impositiva. 
También señalan los innegables y enormes beneficios que la robótica aportará al crecimiento de la productividad. 
Pero no hay que apresurarse a descartar un impuesto a los robots, aunque sea uno moderado, durante la transición a un mundo laboral diferente y como parte de un plan más amplio para hacer frente a las consecuencias de la revolución robótica. 
Todos los impuestos, excepto los de “suma fija” (donde todos pagan lo mismo sin importar el nivel de ingresos o gastos), introducen distorsiones en la economía. 
Pero los impuestos de suma fija no son una opción viable para ningún gobierno, porque afectan desproporcionadamente a las personas de menos ingresos y son opresivos para los pobres, para quienes quizá sean impagables. 
Por eso los impuestos se hacen depender de alguna actividad indicadora de la capacidad de pago; y cualquiera sea esa actividad, el resultado del impuesto será desalentarla. 
En 1927, Frank Ramsey publicó un ya clásico artículo en el que sostiene que para minimizar las distorsiones derivadas de la imposición, es necesario gravar todas las actividades, y propone un modo de determinar las alícuotas. 
Aunque esta teoría abstracta nunca llegó a tener aplicación plena en la realidad, es un poderoso argumento contra el supuesto de que sólo algunas pocas actividades deben pagar impuestos o que a todas hay que aplicarles el mismo tipo impositivo. 
A algunas actividades que crean externalidades se les aplica un tipo impositivo superior al que habría propuesto Ramsey. 
Por ejemplo, muchos países cobran impuestos a las bebidas alcohólicas. 
El alcoholismo es un gran problema social; destruye matrimonios, familias y vidas. 
Entre 1920 y 1933, Estados Unidos intentó una intervención mucho más radical en el mercado: la prohibición lisa y llana de las bebidas alcohólicas. 
Pero eliminar el consumo de alcohol resultó imposible, y el impuesto que acompañó el fin de la prohibición fue una forma más suave de desincentivarlo. 
En los debates en torno de un impuesto a los robots, hay que tener en cuenta qué alternativas para enfrentar el aumento de la desigualdad existen. 
Una posibilidad natural sería un impuesto a la renta más progresivo y un “ingreso básico universal”. 
Pero estas medidas no cuentan con amplio respaldo popular, lo que atenta contra su continuidad en el tiempo. 
Los impuestos a las rentas elevadas (generalmente aplicados en tiempos de guerra) terminan siendo transitorios. 
En última instancia, la mayoría de la gente percibe que cobrar impuestos a las personas exitosas para beneficiar a las que no lo son es degradante para las segundas, y muchas veces hasta los receptores de la dádiva la rechazan. 
Los políticos lo saben, y por eso no es común que propongan confiscar las rentas elevadas y complementar las bajas. 
Así que resolver la desigualdad de ingresos inducida por la robotización demanda una reformulación del marco impositivo. 
Puede ser más aceptable políticamente (y por ende, más sostenible) cobrar impuestos a los robots en vez de hacerlo directamente a las personas de altos ingresos. 
Y aunque no sería un impuesto al éxito individual (como sí lo es el impuesto sobre la renta), es posible que las personas de mayores ingresos paguen un poco más, si los obtienen mediante actividades que implican el reemplazo de seres humanos con robots. 
Parece inevitable que una política que busque encarar el aumento de la desigualdad debería incluir un impuesto moderado a los robots, incluso uno transitorio que sólo frene un poco la adopción de tecnologías disruptivas. 
Los ingresos podrían destinarse a financiar un seguro salarial que ayude a las personas reemplazadas por la tecnología a cambiar de carrera. 
Una medida de este tipo sería duradera, ya que se condice con nuestra idea natural de justicia. 


Diez razones por las que China es diferente 
NEW HAVEN – Los que dudan de China vuelven con fuerza. 
Parecen llegar en oleadas: cada cierto número de años. 
Sin embargo, año tras año, China ha desafiado a quienes han adoptado esa actitud negativa y ha seguido con su rumbo, perpetuando el más espectacular milagro de desarrollo de la época moderna. 
Parece probable que continúe. 
La intensa inquietud actual refleja una confluencia de preocupaciones: en particular, las relativas a la inflación, al exceso de inversión, a unos salarios por las nubes y a los préstamos bancarios fallidos. 
Algunos académicos destacados advierten que China podría ser víctima de la temida “trampa de los ingresos medianos”, que ha descarrilado a más de una nación en desarrollo. 
Algo de verdad hay en muchas de las preocupaciones antes citadas, en particular respecto del actual problema de la inflación, pero se deben en gran medida a generalizaciones improcedentes. 
Vamos a exponer diez razones por las cuales los diagnósticos sobre la economía china partiendo de inferencias relativas a las experiencias de otros países resultan erróneos: 
Estrategia. Desde 1953, China ha enmarcado sus objetivos macroeconómicos enplanes quinquenales, con metas claramente determinadas e iniciativas normativas concebidas para lograrlas. 
El recién promulgado 12º Plan Quinquenal podría muy bien ser un punto de inflexión estratégica, al cambiar el modelo de producción muy logrado de los treinta últimos años por una floreciente sociedad de consumo. 
Compromiso. Los dirigentes de China, que tienen grabados a fuego los recuerdos de la agitación, agravada por la Revolución Cultural del decenio de 1970, conceden la máxima prioridad a la estabilidad. 
Semejante compromiso ha sido extraordinariamente provechoso para China con vistas a evitar los daños colaterales de la crisis del período 2008-2009. 
Seguramente desempeñará un papel igualmente importante para impulsar la lucha contra la inflación, las burbujas de activos y el deterioro de la calidad de los préstamos. 
Medios para la consecución.El compromiso de China con la estabilidadva en serio. 
Más de treinta años de reformas han desbloqueado su dinamismo económico. 
Las reformas de las empresas y del mercado financiero han sido decisivas y muchas más reformas están por venir. 
Además, China ha demostrado haber aprendido muy bien de las crisis anteriores y cambia de rumbo, cuando es necesario. 
Ahorro. Una tasa de ahorro interno superior al 50 por ciento ha sido muy útil para China. 
Ha financiado los imperativos de inversión para el desarrollo económico y ha reforzado el margen de reservas de divisas que ha protegido a China contra las sacudidas exteriores. 
Ahora China está preparada para absorber parte de ese superávit de ahorro a fin de fomentar un cambio en pro de la demanda interna. 
Migración de zonas rurales a zonas urbanas. A lo largo de los treinta últimos años, el porcentaje urbano de la población china ha aumentado del 20 por ciento al 46 por ciento. 
Según los cálculos de la OCDE, a lo largo de los veinte próximos años, otros 316 millones de personas se trasladarán del campo a las ciudades de China. 
Semejante oleada de urbanización sin precedentes constituye un apoyo sólido para la inversión en infraestructuras y las actividades de construcción comercial y residencial. 
Los temores al exceso de inversión y a las “ciudades-fantasma” se centran en el lado de la oferta, sin tener debidamente en cuenta la floreciente demanda, 
La fruta madura: el consumo. El consumo privado representa sólo un 37 por ciento, aproximadamente, del PIB de China: el menor de todas las economías más importantes. 
Al centrarse en la creación de empleo, los aumentos de salarios y la red de seguridad social, el 12º Plan Quinquenal podría desencadenar un importante aumento del poder adquisitivo discrecional de los consumidores, lo que podría propiciar nada menos que un aumento de cinco puntos en el porcentaje del consumo de China de aquí a 2015. 
La fruta madura: los servicios. Los servicios representan sólo el 43 por ciento del PIB chino: muy por debajo de los niveles mundiales. 
Los servicios son un elemento importante de la estrategia en pro del consumo de China: en particular, las industrias basadas en transacciones en gran escala, como, por ejemplo, la distribución (mayorista y minorista), el transporte interior, la logística de la cadena de suministros y la hostelería y el ocio. 
A lo largo de los cinco próximos años, el porcentaje del PIB chino correspondiente a los servicios podría superar el aumento de cuatro puntos porcentuales actualmente previsto. 
Se trata de una receta para un crecimiento con gran densidad de mano de obra, eficiente en materia de recursos y medioambientalmente favorable: precisamente lo que China necesita en la próxima fase de su desarrollo. 
Inversión extranjera directa. La China moderna ha sido desde hace mucho un foco de atracción de empresas multinacionales mundiales deseosas a un tiempo de lograr la eficiencia y de introducirse en el mercado más populoso del mundo. 
Semejantes inversiones brindan a China el acceso a las tecnologías y a los sistemas de gestión modernos, lo que constituye un catalizador para el desarrollo económico. 
El próximo reequilibrio en pro del consumo de China entraña un posible cambio en la inversión extranjera directa –en los servicios, en lugar de en las manufacturas– que podría impulsar aún más el crecimiento. 
Educación.China ha dado pasos de gigante en materia de creación de capital humano. 
La tasa de alfabetización de adultos asciende ahora a casi el 95 por ciento y las tasas de matriculación en la enseñanza secundaria superan el 80 por ciento. 
Recientemente, los estudiantes de quince años de edad de Shanghai obtuvieron los primeros puestos del mundo en matemáticas y lectura conforme al criterio PISA normalizado. 
En las universidades chinas se licencian ahora más de 1,5 millones de ingenieros y científicos al año. 
El país ha avanzado mucho hacia una economía basada en los conocimientos. 
Innovación. En 2009, se presentaron unas 280.000 solicitudes de patentes nacionales en China, lo que la sitúa en el tercer puesto del mundo, detrás del Japón y los Estados Unidos. 
China ocupa el cuarto puesto y sigue ascendiendo en cuanto a solicitudes de patentes internacionales. 
Al mismo tiempo, China ha establecido el objetivo de que el porcentaje de su PIB correspondiente a la investigación y la innovación llegue a ser del 2,2 por ciento de aquí a 2015: el doble que en 2002, lo que cuadra con que el 12º Plan Quinquenal se centre por primera vez en las “industrias estratégicas en ascenso”: conservación de la energía, tecnología de la información de nueva generación, biotecnología, fabricación de equipo de gama alta, energía renovable, materiales substitutivos y automóviles alimentados con combustibles substitutivos. 
Actualmente, esas siete industrias representan el tres por ciento del PIB chino; el Gobierno ha establecido el objetivo del 15 por ciento de aquí a 2020, subida importante en la cadena del valor. 
El historiador de Yale Jonathan Spence lleva mucho tiempo advirtiendo que Occidente suele ver a China con la lente con la que se ve a sí mismo. 
La actual industria artesanal de los que dudan de China es un buen ejemplo de ello. 
Sí, con nuestros criterios, los desequilibrios de China son inestables e insostenibles. El Primer Ministro chino, Wen Jiabao, ha hecho en público una crítica similar. 
Pero ésa es la razón por la que China es tan diferente. 
En realidad, se toma en serio esos motivos de preocupación. 
A diferencia de Occidente, donde el propio concepto de estrategia ha llegado a ser un oxímoron, China ha adoptado un marco de transición encaminado a acabar con sus limitaciones en materia de sostenibilidad. 
Además, a diferencia de Occidente, que está atrapado en un atolladero de funcionamiento político deficiente, China cuenta con el compromiso y los medios para aplicar dicha estrategia. 
No es éste un momento para apostar contra China. 

El desencanto del Iraq 
LONDRES – Hace veinticinco años, el 16 de marzo de 1988, las tropas de Sadam Husein esparcieron gas venenoso por la ciudad kurda de Halabja. 
El ataque, que mató a unas 5.000 personas e hirió a 10.000 más, sigue siendo el mayor jamás lanzado con armas químicas contra una población civil. 
A la luz de la atrocidad de Halabja y la campaña genocida Anfal, aún mayor, contra los kurdos y la represión en masa en todo el país, la pregunta de si “el Iraq está mejor ahora que bajo Sadam Husein” no requiere gran deliberación. 
Los iraquíes se han librado de un dictador responsable de la muerte de al menos un millón de iraquíes, un hombre que metió al país en tres guerras en 24 años y cuyas políticas (con la complicidad de la comunidad internacional) mantuvieron a los iraquíes de a pie sometidos a las sanciones más estrictas jamás impuestas por las Naciones Unidas. 
Sí, el Iraq está mejor sin aquel déspota absoluto. 
Pero, para quienes participamos en el empeño de reconstruir el Iraq a partir de 2003, esa respuesta es demasiado simplista. 
Nosotros ponemos el listón mucho más alto. 
No cabe duda de que se debe calibrar el éxito de la guerra en función de si se han conseguido sus objetivos: en particular, el establecimiento de una democracia constitucional y la reconstrucción económica del país. 
Con ese criterio, la guerra en el Iraq fue un fracaso monumental. 
La Autoridad Provisional de la coalición encabezada por los Estados Unidos concedió el poder a un nuevo grupo de minorías políticas que fundamentalmente desconfiaban unas de otras y, lo que es más importante, no se coligaron en torno a una concepción compartida para gobernar el país. 
En lugar de dar tiempo a esos nuevos políticos para preparar avenencias, los americanos impusieron un proceso constitucional disgregador y que exacerbó las fisuras existentes, lo que propició la guerra civil de 2006-2007. 
Los partidos kurdos y los partidos religiosos chiíes árabes deseaban un gobierno central muy débil en Bagdad: los segundos, porque temían la vuelta a un gobierno de la minoría suní. 
Los partidos suníes árabes rechazaron al principio toda idea de Estado confederado, pero con el tiempo se convencieron de que los partidos chiíes nunca compartirían el poder voluntariamente. 
El ciclo actual de violencia es una herencia de esa lucha por el control. 
Actualmente, muchos iraquíes suníes aspiran a la misma autonomía respecto de Bagdad que disfrutan los kurdos en el norte del país. 
Ahora los partidos chiíes, tras haber probado por primera vez el poder real en el Iraq, están intentando crear un Estado mucho más centralizado de lo que tolerarán tanto los iraquíes kurdos como suníes o –para el caso es lo mismo– la Constitución. 
De hecho, el Primer Ministro, Nouri al-Maliki, ha logrado en gran medida concentrar el poder en sus manos. 
Ha creado una red de fuerzas militares y de seguridad que dependen directamente de él, con frecuencia fuera de la estructura de mando legal. 
Ha intimidado a la judicatura para que no tenga en cuenta los controles institucionales de su poder, por lo que organismos constitucionalmente independientes, como la comisión electoral y el banco central, están ahora bajo su control directo. 
Además, Maliki ha utilizado los tribunales penales para silenciar a sus oponentes políticos. 
El Vicepresidente suní del Iraq ha huido a Turquía, pues se han dictado múltiples sentencias capitales contra él por supuestas actividades terroristas, aunque los veredictos se basaron en confesiones de guardaespaldas que habían sido torturados (y uno de ellos murió durante la “investigación”). 
Se acaba de dictar una orden de detención contra el ministro de Hacienda, también suní, con acusaciones similares. 
En cuanto a la economía, nadie esperaba una réplica del Wirtschaftswunder de la Alemania posterior a 1945. 
Aun así, el Iraq tiene reservas inmensas de petróleo y gas natural, a las que todas las compañías petroleras más importantes querían tener acceso. 
Todo el mundo había de beneficiarse: las compañías petroleras obtendrían beneficios considerables, mientras que el Iraq obtendría nueva tecnología y sumas enormes para reconstruir las devastadas infraestructuras del país. 
La realidad ha sido muy diferente. 
Diez años después, la producción de petróleo del Iraq ha recuperado por fin su nivel anterior a la guerra, pero el Gobierno del Iraq no ha llevado a término ni un solo proyecto de infraestructuras: ni nuevos hospitales ni nuevas escuelas ni nuevas carreteras ni nuevas viviendas. 
Aún no se han restablecido los servicios básicos, como, por ejemplo, la electricidad y la recogida de basuras, ni siquiera en las grandes ciudades como Bagdad. (En cambio, la reconstrucción en el Kurdistán iraquí se está haciendo a velocidad de vértigo.) 
Los iraquíes están a punto de entrar en su undécimo verano, cuando las temperaturas superan habitualmente los 50º C, con corriente eléctrica y agua tan sólo esporádicos. 
Esa falta de avances es en verdad notable, en vista de que los presupuestos anuales del Iraq durante los cinco últimos años han ascendido a un total de casi 500.000 millones de dólares. 
Hay una incompetencia y una corrupción galopantes: el Iraq queda situado habitualmente entre los diez últimos países de la lista de los países más corruptos del mundo confeccionada por Transparencia Internacional. 
Asimismo, los niveles de desempleo y subempleo del Iraq siguen siendo de los mayores de Oriente Medio y, como ha señalado el observador del Iraq Joel Wing, el empleo en el sector público se ha duplicado de 2005 a 2010 y ahora representa el 60 por ciento, aproximadamente, de toda la fuerza laboral con jornada completa. 
En los diez últimos años se ha acelerado la fuga de cerebros entre los jóvenes instruidos del Iraq, porque muchos de ellos no ven, sencillamente, futuro alguno en el país. 
Recientemente, Amnistía Internacional publicó un informe en el que detalló las continuas violaciones sistémicas de los derechos humanos fundamentales en el Iraq. 
Plus ça change, plus c’est la même chose. 
Es cierto que la incipiente dictadura de Maliki es más suave que la de Sadam en su peor momento y tal vez eso sea un avance, pero lo que se ha ganado puede quedar contrapesado con mucho por lo que se ha perdido: la esperanza de que, si se podía suprimir a Sadam y su tiranía, se podrían restablecer la decencia, la estabilidad y la normalidad. 
Ésa es, al final, la verdadera tragedia del Iraq en 2013. 

Diez años después de que rugiera el ratón 
CAMBRIDGE – El ataque de Al Qaeda a los Estados Unidos hace diez años fue una gran conmoción para los estadounidenses y la opinión pública internacional. 
Después de una década, ¿qué lecciones podemos aprender? 
Cualquiera que tome un avión a Washington o trate de visitar algún edificio de oficinas de la ciudad vuelve a recordar cómo cambió la seguridad estadounidense por lo del 11 de septiembre. 
Sin embargo, si bien creció la preocupación por el terrorismo y las restricciones migratorias son más severas, la histeria de los días inmediatos al 11 de septiembre ha disminuido. 
Nuevas agencias como el Departamento de Seguridad Nacional, el director de Inteligencia Nacional y el perfeccionado Centro de lucha contra el Terrorismo no han transformado al gobierno estadounidense, y la mayoría de los estadounidenses no han visto afectadas gran cosa sus libertades personales. 
No ha habido ataques grandes al interior de los Estados Unidos y la vida cotidiana se ha restablecido bien. 
Sin embargo, este aparente retorno a la normalidad no debe desviar nuestra atención de la importancia de largo plazo del 11 de septiembre. 
Como señalo en mi libro, The Future of Power, uno de los grandes giros de poder en esta era de la información global es el fortalecimiento de los actores no estatales. 
Al Qaeda asesinó más estadounidenses el 11 de septiembre que el ataque del gobierno japonés a Pearl Harbor en 1941. 
Esto podría llamarse la “privatización de la guerra.” 
En términos tecnológicos, durante la Guerra Fría, los Estados Unidos fueron aún más vulnerables a un ataque nuclear de Rusia, pero “la destrucción mutua asegurada” evitó lo peor al mantener el riesgo más o menos simétrico. 
Rusia tenía una enorme fuerza pero no podía controlar con su arsenal a los Estados Unidos. 
No obstante, dos asimetrías favorecieron a Al Qaeda en septiembre de 2001. 
Primero, había una asimetría en la información. 
Los terroristas sabían muchas cosas de sus objetivos, mientras que los Estados Unidos antes del 11 de septiembre sabían poco de la identidad y ubicación de las redes terroristas. 
Algunos informes del gobierno habían anticipado la magnitud del daño que podían provocar los actores no estatales a países grandes, pero sus conclusiones no fueron incluidas en los planes oficiales. 
Segundo, hubo una asimetría en la atención. 
Los numerosos intereses y objetivos de un actor más grande a menudo pueden diluir su atención hacia un actor más pequeño, que en contraste, puede enfocar su interés y voluntad más fácilmente. 
El sistema de inteligencia estadounidense tenía bastante información sobre Al Qaeda, pero los Estados Unidos no pudieron procesar coherentemente la que habían reunido varias de sus agencias. 
Sin embargo, las asimetrías en la información y la atención no dan una ventaja permanente a los ejecutores de la violencia informal. 
Con seguridad, no hay tal cosa como la seguridad perfecta, además, históricamente, las olas de terrorismo a menudo han tardado una generación en disiparse. 
Aún así, la eliminación de los principales líderes de Al Qaeda, el fortalecimiento de la inteligencia estadounidense, los controles fronterizos más estrictos y una mayor cooperación entre el FBI y la CIA, en conjunto, claramente han hecho a los Estados Unidos (y sus aliados) más seguros. 
No obstante, hay lecciones más grandes que el 11 de septiembre nos enseña sobre el papel de la narrativa y el poder suave en la era de la información. 
Tradicionalmente, los analistas asumen que la victoria se la llevó el mejor ejército o la fuerza más grande; en la era de la información, el resultado también está influenciado por quién tiene la mejor historia. 
Las narrativas rivales son importantes, y el terrorismo se trata de narrativa y drama político. 
El actor más pequeño no puede competir con el más grande en términos de poder militar, pero puede usar la violencia para establecer la agenda global y crear narrativas que afectan el poder suave de sus objetivos. 
Osama bin Laden era muy hábil para la narrativa. 
No pudo dañar a los Estados Unidos como hubiera querido, pero logró dominar la agenda mundial durante una década, y la ineptitud de la reacción inicial estadounidense significó que Bin Laden pudo imponer a los Estados Unidos costos más grandes que los que eran necesarios. 
El presidente George W. Bush cometió un error táctico al declarar “la guerra contra el terrorismo.” 
Hubiera sido mejor que diseñara la respuesta dirigida a Al Qaeda, quien había declarado la guerra a los Estados Unidos. 
La guerra global contra el terrorismo se tergiversó para justificar una amplia gama de acciones, incluida la cara y equivocada guerra con Irak, que dañó la imagen estadounidense. 
Además, muchos musulmanes malinterpretaron el término como un ataque al Islam, que no era la intención de los Estados Unidos, pero cuadró con los esfuerzos de Bin Laden para empañar la opinión sobre los Estados Unidos en países musulmanes estratégicos. 
Al grado que el billón de dólares o más en costos de una guerra sin fondos contribuyeron al déficit presupuestal que actualmente asola a los Estados Unidos. Bin Laden logró dañar el poder duro estadounidense. 
Y el verdadero precio del 11 de septiembre pueden ser los costos de oportunidad: durante gran parte de la primera década de este siglo, mientras la economía mundial cambiaba gradualmente su centro de gravedad hacia Asia, los Estados Unidos estaban preocupados con su decisión equivocada de hacer la guerra en Medio Oriente. 
Una lección clave del 11 de septiembre es que el poder militar duro es esencial para luchar contra el terrorismo de individuos como Bin Laden, pero que el poder suave de las ideas y la legitimidad es fundamental para ganar los corazones y mentes de las principales poblaciones musulmanas que Al Qaeda le gustaría reclutar. 
Una estrategia de “poder inteligente” no ignora las herramientas del poder suave. 
Sin embargo, al menos para los Estados Unidos, la lección más importante del 11 de septiembre es que su política exterior debería seguir el consejo del presidente Dwight Eisenhower, de hace medio siglo: no te involucres en guerras de ocupación terrestre y enfócate en mantener la fortaleza de la economía nacional. 

La década chino-americana 
HONG KONG – La cumbre de California entre el presidente Barack Obama y el presidente chino Xi Jinping, a celebrarse el 7 y 8 de junio, llega en un momento en que las tensiones entre las dos potencias más importantes del mundo se han intensificado. 
Pero las temas de disensión – que van desde el hacking informático hasta el preeminente giro en la atención de la política exterior de los EE.UU. hacia Asia, que se conoce como “pivotear” hacia Asia – no deben llevarse toda la atención. 
Si Obama y Xi se atreven a debatir estos temas y comienzan a trazar un rumbo consensuado para la siguiente década, podrían descubrir que tienen mucho en común. 
Los siguientes diez años se caracterizarán por importantes ajustes estructurales y cambios en las economías individuales, así como por una inmensa reconfiguración de la economía mundial en su conjunto. 
Sobre todo, mucho depende de las políticas adoptadas por las dos economías más grandes del mundo: China y los Estados Unidos, y de la cooperación y liderazgo de ambos en la generación de bienes públicos mundiales y el mantenimiento de un entorno económico estable y abierto. 
Se necesitará de cooperación en muchas áreas. 
Una es la administración de los recursos naturales y el medio ambiente. 
El crecimiento de China y de los países en desarrollo conducirá a una duplicación de la producción mundial en 10 a 15 años y probablemente a una triplicación en los siguientes 15 años. 
El modelo de crecimiento en que se apoyaban en el pasado los países desarrollados y los países en desarrollo no funcionará si la escala se duplica o triplica. 
El clima, la ecología, los alimentos, el agua, la energía y la habitabilidad no resistirán la presión. 
Los problemas mundiales son difíciles de resolver. 
Un punto de partida productivo sería la cooperación entre China y los Estados Unidos en cuanto a eficiencia y seguridad energética, crecimiento más ecológico y cambio climático. 
El doceavo plan quinquenal (12th Five-Year Plan) establece ambiciosas metas en esas áreas. 
En los Estados Unidos el progreso en este sentido se encuentra algo más descentralizado, aunque se han adoptado nuevas políticas a nivel nacional, incluyendo los estándares de ahorro corporativo promedio de combustible (CAFÉ) ( Corporate Average Fuel Economy (CAFE) standards) para automóviles. 
Debido al aumento del petróleo de esquisto y el gas, los Estados Unidos también está dispuesto a independizarse energéticamente disminuyendo su dependencia al carbón (diminishing reliance on coal ). Para ello, ya ha rebajado sus emisionesde carbono per cápita. 
La complementariedad de las economías de China y los Estados Unidos está cambiando rápidamente pero sin perder su importancia. 
En el pasado, los Estados Unidos proporcionaba un gran mercado abierto, inversión extranjera directa y tecnología, en tanto que China facilitaba componentes que empleaban mucha mano de obra a bajo costo en cadenas de fabricación mundial clave. 
Hoy en día, China brinda un gran mercado de rápido crecimiento para un amplio conjunto de bienes que antes eran inaccesibles. El país asiático producirá y absorberá cada vez más nuevas tecnologías. 
En el proceso, suprimirá los trabajos de menor valor agregado en su sector exportador a medida que la producción se traslada a países en desarrollo con costos más bajos. 
Dependiendo de las políticas en ambos lados, China también podría convertirse en un inversor extranjero directo en la economía de los Estados Unidos en una amplia variedad de áreas, incluyendo infraestructura. 
Estados Unidos continuará brindando un gran mercado abierto, incluso a medida que el papel de China en abastecerlo mejore en cuanto a valor agregado y a cadenas mundiales de suministro. 
También continuará brindando, compartiendo y absorbiendo tecnología y talento humano, permaneciendo en el sitial principal del sector de educación superior y de investigación básica y aplicada. 
Claro está, también existe un sano elemento de competencia. 
Las marcadas diferencias en ventaja comparativa que eran evidentes hace dos décadas, están disminuyendo a medida que se reduce la brecha en los ingresos, profundidad de capital (incluyendo capital humano) y capacidades. 
Las multinacionales chinas con marcas reconocidas empezarán a hacer su aparición, tal como lo hicieron en Japón y Corea, competirán con multinacionales de una amplia variedad de países y serán artífices de las cadenas mundiales de suministro. 
La competencia justa y basada en reglas en una economía mundial en rápida expansión está lejos de ser un juego de ganadores y perdedores. 
Los lineamientos de los cambios estructurales necesarios para dirigirse hacia un patrón de crecimiento más sano y más sostenible en la década venidera están relativamente claros en China. 
Las preguntas restantes tienen que ver con la implementación de políticas y el desarrollo institucional – cuestiones que serán aclaradas en el transcurso de este año, a medida que los nuevos líderes de China formalicen y comuniquen sus prioridades de reformación. 
Mientras tanto, la economía de los Estados Unidos conserva muchos elementos de dinamismo y flexibilidad. 
Sin embargo, aunque el crecimiento del PIB parece estar retornando lentamente a su potencial, el lento ritmo de recuperación de la tasa de empleo y los cambios seculares residuales en la distribución de los ingresos siguen siendo motivos de preocupación. 
Particularmente, la transferencia de ingresos de aquellos que ahorran menos a aquellos que ahorran más implica una incertidumbre acerca del restablecimiento de la demanda agregada. 
La polarización política se ha convertido en otra fuente de incertidumbre. 
Muchos centristas concuerdan en que una política fiscal óptima debería ofrecer incentivos a corto plazo, un plan multianual de reducción de déficit a mediano plazo y medidas para reducir pasivos a largo plazo, especialmente si la reducción de gastos protegiera inversiones del sector público orientadas al crecimiento. 
No obstante, eso es difícil de alcanzar en un contexto de desapalancamiento y fijación con la deuda. 
Si las tendencias actuales continúan, con la economía de los Estados Unidos recuperándose a un ritmo lento pero constante, el patrón de convergencia con China continuará. 
Asia Oriental, en conjunto, sobrepasará a los Estados Unidos en términos de PIB agregado para el año 2015, con China contribuyendo la proporción más alta del total. 
Las proyecciones indican que el PIB de China alcanzará al de los Estados Unidos y Europa en 10 a 15 años, momento en el que (si no antes) el PIB real de China y de los Estados Unidos sobrepasará los $25 millones de millones (en precios del año 2012), más de tres veces el PIB actual de China. 
Cada uno representará aproximadamente un 15% de la producción mundial. 
Y con todo, este cambio vendrá acompañado de desafíos e incertidumbres económicas mundiales muy importantes, recalcando la importancia de la cooperación chino-americana. 
Una relación constructiva y cooperativa puede aportar significativamente a los esfuerzos de ambos países en adaptar sus políticas e instituciones para alcanzar patrones de crecimiento sostenibles e inclusivos. 
Más allá de los beneficios bilaterales, el resto de la economía mundial depende del liderazgo chino y estadounidense, tanto en términos de crecimiento como en asuntos concernientes a gobernabilidad y coordinación económica mundial. 
El mundo se enfrenta colectivamente a temas como la apertura comercial y económica, la estabilidad y regulación financiera, la seguridad energética, el cambio climático y muchas otras más. 
Es muy difícil imaginar un reordenamiento y progreso mundial exitoso sin China y los Estados Unidos tomando la delantera en el proceso. 

Diez años de Política Europea de Seguridad y Defensa 
BRUSELAS- El año 2009 representa un hito para el papel de la Unión Europea en el mundo. 
Se celebran los diez años de la Política Europea de Seguridad y Defensa (PESD) durante los cuales la UE ha contribuido a la seguridad internacional con un verdadero efecto de cambio en la vida de las personas en todo el mundo. 
Al mismo tiempo, estamos en el umbral de una nueva era en la que el Tratado de Lisboa entrará en vigor e infundirá un nuevo ímpetu a nuestras acciones externas. 
En diez años, hemos puesto en marcha 20 operaciones en tres continentes para ayudar a prevenir la violencia, restablecer la paz e impulsar la reconstrucción después de un conflicto. 
Desde Kabul hasta Pristina, desde Ramala hasta Kinshasa, la UE vigila fronteras, supervisa acuerdos de paz, da formación a las fuerzas policiales, crea sistemas de justicia penal y protege a los barcos de los ataques piratas. 
Gracias a nuestros logros, estamos recibiendo cada vez más llamadas de auxilio en una crisis o después de una guerra. 
Tenemos la credibilidad, los valores y la voluntad para hacerlo. 
La UE estaba adelantada para su época en 1999. 
La naturaleza amplia y polifacética de nuestro enfoque era innovadora. 
Además, la UE sigue siendo la única organización que puede valerse de todo un conjunto de instrumentos y recursos que complementan las herramientas tradicionales de política exterior de sus Estados miembros, tanto para impedir o prevenir una crisis como para restablecer la paz y reconstruir las instituciones tras un conflicto. 
En esto radica el singular valor añadido de la UE. 
Combinamos la asistencia humanitaria y el apoyo a la creación de instituciones y el buen gobierno con capacidades de gestión de crisis, asistencia técnica y financiera y diálogo político y mediación. 
El enfoque civil y militar conjunto de la UE nos hace flexibles y capaces de ofrecer soluciones a medida a problemas complejos. 
Los conflictos actuales muestran con más claridad que nunca que una solución militar no es ni la única ni la mejor opción, particularmente durante la estabilización de una crisis –una verdad que el Presidente Barack Obama también ha resaltado. 
La PESD dio sus primeros pasos en los Balcanes. 
Cuando estallaron las guerras de Yugoslavia en el decenio de 1990 nos limitamos a ver cómo ardía nuestro vecino porque no teníamos los medios para responder ante la crisis. 
Aprendimos la lección, nos organizamos y adquirimos un conjunto de capacidades acompañadas de procedimientos de adopción de decisiones y una doctrina de seguridad. 
En 2003 impedimos un nuevo estallido de las hostilidades en la ex República Yugoslava de Macedonia mediante nuestros esfuerzos diplomáticos y posteriormente pusimos en marcha la Operación Concordia. 
En 2004, la Operación Althea sustituyó a las fuerzas de mantenimiento de la paz de la OTAN en Bosnia y Herzegovina. 
Actualmente seguimos participando intensamente en los Balcanes, combatiendo al crimen organizado y creando las instituciones para la ley y el orden. 
Por ejemplo, EULEX Kosovo es la mayor misión de la UE hasta la fecha. Tiene aproximadamente 2,000 funcionarios que trabajan en el sistema policial y judicial y en equipos aduaneros móviles. 
Las actividades de gestión de crisis y desarrollo de la paz de la UE no se limitan a su vecindario inmediato. 
Hemos logrado avances reales en África ayudando, por ejemplo, a facilitar un entorno seguro para las elecciones en la República Democrática del Congo y protegiendo a los refugiados y trabajadores humanitarios de las consecuencias de la crisis de Darfur. 
El año pasado pusimos en marcha EUNAVFOR, nuestra primera operación naval, con el objetivo de combatir la piratería en las aguas de Somalia. 
¿Quién habría imaginado hace 10 años que la UE encabezaría algún día una flota de 13 fragatas en el Océano Índico que reduciría a la mitad la tasa de eficacia de los ataques piratas? 
Este año, hay 12 operaciones de la UE en curso simultáneamente — más que nunca. 
Desde 2003, aproximadamente 70,000 hombres y mujeres han participado en 23 operaciones de gestión de crisis. 
Proceden de los Estados miembros de la UE y de otros países que también participan en nuestras operaciones, incluidos Noruega, Suiza, Ucrania, Turquía y los Estados Unidos. 
De estas 23 misiones, seis han sido militares y las 17 restantes civiles. 
Enviamos personal del Ejército o la Armada cuando se necesitan y a los lugares donde se requiere su presencia, pero nosotros nos dedicamos al desarrollo de la paz, no a la guerra. 
La UE no es una alianza militar. 
La solución a cualquier crisis, emergencia o conflicto siempre debe ser política y las acciones que emprendemos con arreglo a la PESD siempre están firmemente basadas en estrategias políticas, adoptadas por consenso. 
Las misiones que llevamos a cabo en el marco de la PESD nos han llevado a lugares tan lejanos como Aceh, en Indonesia, donde supervisamos el acuerdo de paz que se alcanzó después del tsunami de 2004, tras décadas de guerra civil. 
En estrecha colaboración con la Asociación de Naciones del Asia Sudoriental (ASEAN), mediamos entre los rebeldes y el gobierno y supervisamos la destrucción de armamento. 
A medida que obtenemos experiencia y conocimientos, estamos organizando operaciones cada vez más ambiciosas. 
El éxito que obtuvimos con la Operación Artemis en la República Democrática del Congo, donde la UE intervino en 2003 después de los enfrentamientos violentos y una crisis humanitaria en Bunia, nos ayudó a prepararnos para poner en marcha la operación EUFOR en Chad y la República Centroafricana y EUNAVFOR en Somalia. Sudáfrica ha manifestado su interés por adherirse a esta última. 
El año pasado demostramos la rapidez con la que podemos movilizarnos cuando enviamos una misión de supervisión al Cáucaso en menos de tres semanas para ayudar a desactivar la crisis entre Rusia y Georgia, tras un acuerdo de paz que se alcanzó con la mediación de la UE. 
Como miembro del Cuarteto Internacional, la UE está muy comprometida a nivel diplomático con el proceso de paz de Oriente Medio, y en cuanto los israelíes y los palestinos lleguen a un acuerdo estaremos preparados para ayudar a aplicarlo en el terreno. 
Ya tenemos una misión en Cisjordania para ayudar a organizar la policía civil y el sistema de justicia penal de Palestina. 
En Somalia, estamos considerando adoptar medidas de reforma del sector de la seguridad como complemento de EUNAVFOR Somalia y de la asistencia humanitaria y el apoyo político que ya estamos proporcionando. 
A fin de responder a las crecientes llamadas de ayuda para encarar los desafíos regionales y globales que se plantean a la seguridad, la UE debe mejorar aún más la eficiencia y la coherencia de sus acciones externas. 
Actualmente hay un desequilibrio entre nuestras ambiciones y nuestros recursos que debemos abordar. 
Es necesario fijar prioridades más claras y adoptar decisiones más sensatas en materia de presupuesto. 
Además, debemos reforzar nuestras capacidades civiles y militares e incrementar su financiación para respaldar nuestras decisiones políticas. 
El singular enfoque civil y militar conjunto de la UE debe desarrollarse más para que seamos aún más flexibles. También es necesario reforzar nuestra capacidad de desplegar fuerzas de reacción rápida. 
En la segunda década de la PESD, el Tratado de Lisboa hará que todo esto esté al alcance de la UE. 


Una nueva mirada a la decadencia de Occidente 
LONDRES – La masacre terrorista en París ha puesto claramente de relieve, una vez más, las nubes de tormenta que se acumulan sobre el siglo XXI, mismas que atenúan la luz de la brillante promesa que la caída del comunismo abrió para Europa y el Occidente. 
Teniendo en cuenta los peligros que, según parece, crecen día tras día, vale la pena reflexionar sobre lo que nos pudiera suceder. 
A pesar de que profetizar es desconcertante, un punto de partida concertado debería ser la caída de las expectativas. 
Tal como el Instituto de investigación social de Ipsos MORI informa: “La suposición de que automáticamente se va tener un mejor futuro para la próxima generación desapareció en gran parte de Occidente”. 
En 1918, Oswald Spengler publicó La decadencia de Occidente. 
Hoy en día, la palabra “decadencia” es tabú. 
Nuestros políticos la eluden, favoreciendo otras palabras como ser “retos”, mientras que nuestros economistas hablan de “estancamiento secular”. 
Si bien las palabras cambian, se comparte la misma certidumbre: la civilización occidental está viviendo los minutos de descuento, y vive con dinero prestado. 
¿Por qué están las cosas así? 
La sabiduría popular considera que lo que ocurre es simplemente una reacción a estándares de vida estancados. 
Sin embargo, existe una razón más convincente que se ha adentrado en la comprensión del público: después de la caída de la Unión Soviética, Occidente fracasó en lo que se refiere a establecer un entorno internacional seguro para la perpetuación de sus valores y forma de vida. 
El ejemplo más apremiante de este fracaso es la erupción del terrorismo islámico. 
Por sí solo, el terrorismo no es una amenaza existencial. 
Lo que es catastrófico es el colapso de las estructuras estatales en muchos de los países de los cuales provienen los terroristas. 
El mundo islámico está compuesto por 1,6 mil millones de personas, o dicho de otra forma, representa al 23% de la población mundial. 
Hace cien años, esta era una de las regiones más pacíficas del mundo; hoy en día, es la más violenta. 
Este no es el problema “periférico” que Francis Fukuyama vislumbró en su manifiesto del año 1989 titulado “El fin de la historia”. 
Debido a la afluencia masiva de refugiados, el desorden en el Medio Oriente golpea el corazón de Europa. 
Este desplazamiento de los pueblos tiene poco que ver con el “choque de civilizaciones” antevisto por Samuel Huntington. 
La verdad más mundana es que nunca existieron sucesores estables de los extintos imperios otomano, británico y francés quienes fueron los encargados de mantener la paz en el mundo islámico. 
Esto se debe en gran parte, aunque no del todo, a los colonialistas europeos quienes crearon, durante la agonía de sus propios imperios, Estados artificiales cuya disolución se maduraba. 
Sus sucesores estadounidenses no lo hicieron para nada mejor. 
Hace poco vi la película “La guerra de Charlie Wilson”, que relata cómo Estados Unidos llego a ser el proveedor de armas de los muyahidines que luchaban contra los soviéticos en Afganistán. 
Al final de la película, cuando los antiguos clientes de Estados Unidos se convierten en talibanes, se cita a Wilson, el político estadounidense que les consiguió el dinero, diciendo “ganamos una gran victoria, pero estropeamos el juego final”. 
Este “estropear” es un hilo conductor que, a partir de la guerra de Vietnam, atraviesa a lo largo de todas las intervenciones militares estadounidenses. 
EE.UU. despliega una abrumadora potencia bélica, ya sea en forma directa o mediante el suministro de armas a grupos de oposición, que destruye estructuras gubernamentales locales, y que posteriormente cuando se retira deja al país en ruinas. 
Es poco probable que la formulación de políticas por parte de Estados Unidos refleje el entendimiento de alguna visión ideal del mundo en la que deshacerse de dictadores sea lo mismo que crear democracias. 
Al contrario, la creencia en resultados ideales es un mito necesario para cubrir una falta de disposición a usar la fuerza de manera persistente y con la inteligencia suficiente para lograr el resultado deseado. 
Sin embargo, por mucho material militar que posea una superpotencia, el deterioro de la voluntad de usarlo significa lo mismo que el deterioro de la eficacia del poder. 
Después de un tiempo, deja de intimidar. 
Es por eso que la proposición del año 2003 del neo-conservador Robert Kagan, “los estadounidenses son de Marte, los europeos de Venus”, ofrece una directriz que es bastante desorientadora. 
Sí, es lo suficientemente cierto que la Unión Europea ha ido más lejos en el camino pacifista en comparación a EE.UU. La UE es el débil centro neurálgico de un flácido cuasi Estado, con fronteras casi indefensas donde la retórica humanitaria enmascara a la cobardía. 
No obstante, el despliegue esporádico, errático, y en gran medida ineficaz de poder por parte de Estados Unidos no llega a ser de temple marciano. 
La decadencia de Occidente se yuxtapone al ascenso de Oriente, especialmente de China. 
(Es difícil decir si Rusia está en ascenso o caída, de cualquier manera, lo que pasa allí es inquietante). 
Montar un poder en ascenso sobre un sistema internacional en deterioro rara vez se produjo de forma pacífica. 
Quizás, una capacidad estadista superior de Occidente y de China va a evitar una gran guerra; pero esto, en términos históricos, sería un bono. 
La creciente fragilidad del orden político internacional está disminuyendo las perspectivas de la economía mundial. 
En la historia registrada, esta es la recuperación más lenta de una caída importante. 
Las razones para esto son complejas, pero parte de la explicación debe ser la debilidad de la recuperación del comercio internacional. 
En el pasado, la expansión del comercio fue el principal motor de crecimiento del mundo. 
Pero ahora va a la zaga de la recuperación de la producción (que por sí misma es modesta), debido a que el tipo de orden político mundial que es hospitalario con la globalización está desapareciendo. 
Un síntoma de esto es que después de 14 años, no se ha llegado a concluir la Ronda de Doha de negociaciones comerciales. 
Aún llegan a cristalizarse acuerdos comerciales y monetarios, pero de manera más frecuente estos toman la forma de acuerdos regionales y bilaterales, en lugar de ser acuerdos multilaterales que puedan ser útiles a objetivos geopolíticos más amplios. 
El Acuerdo de Asociación Transpacífico (TPP) liderado por Estados Unidos, por ejemplo, está dirigido en contra de China; y la iniciativa de China denominada la Nueva Ruta de la Seda es una reacción a la exclusión de este país del TPP, que es un acuerdo que aglutina a 12 países. 
Quizás, estas negociaciones regionales van a llegar a ser un paso adelante que conduzca hacia un libre comercio más amplio. 
Pero, lo dudo. 
Un mundo dividido en bloques políticos se convertirá en un mundo de bloques comerciales que se sostendrán mediante el proteccionismo y la manipulación de la moneda. 
Y sin embargo, incluso en circunstancias en las que las relaciones comerciales están cada vez más politizadas, nuestros líderes continúan instándonos a que nos preparemos para cumplir con los “desafíos de la globalización”, y pocos cuestionan los beneficios de la reducción de costos mediante la automatización. 
En ambos casos, los políticos están tratando de obligar a poblaciones renuentes que anhelan seguridad a que se adapten. 
Esta estrategia no sólo es desesperada, sino que también es engañosa, ya que es obvio que si el planeta va a continuar siendo habitable, la competencia relativa al crecimiento económico debe dar paso a la competencia relativa a la calidad de vida. 
En resumen, estamos muy lejos de haber desarrollado un conjunto fiable de preceptos y políticas que nos guíen hacia un futuro más seguro. 
Por lo tanto, no es de extrañar que las poblaciones occidentales miren hacia el futuro con aprensión. 



Terrorismo y contraterrorismo reconsiderados 
Los arrestos en Londres de 21 terroristas que, aparentemente, habían planeado hacer estallar varios aviones sobre el Atlántico nos recuerdan, como si fuera necesario, los ataques terroristas en Nueva York y Washington el 11 de septiembre de 2001. 
El 11 de septiembre sigue siendo la fecha que simboliza el terrorismo moderno en toda su terrible capacidad de causar muerte y destrucción. 
Cinco años pueden ser un período demasiado breve para que los historiadores juzguen el significado pleno del hecho, pero sí ofrecen una oportunidad para evaluar la situación. 
En el mejor de los casos, el historial es variado. 
Después de esa fecha, hubo ataques terroristas en Indonesia, Madrid, Londres, Egipto y, más recientemente, Bombay. 
Miles de hombres, mujeres y niños inocentes fueron asesinados. 
También está el repiqueteo constante de la violencia terrorista en Irak –violencia que amenaza con llevar al país a una guerra civil de gran envergadura. 
Sin embargo, los terroristas todavía no hicieron nada comparable con la magnitud del 11 de septiembre. 
Vale la pena analizar el motivo. 
Puede reflejar el derrocamiento del gobierno de Afganistán y la eliminación del refugio seguro de Al Qaeda en ese país. 
Una inteligencia mejor y más coordinada, la aplicación de la ley y los esfuerzos de seguridad interior tanto a nivel nacional como internacional hicieron que a los terroristas les resultara más difícil tener éxito. 
Y, como sugieren los recientes arrestos en Londres, también es posible que el deseo de algunos terroristas de concretar algo más dramático que los atentados del 11 de septiembre pueda haber complicado su capacidad para llevar a cabo sus planes y aumentado la perspectiva de que sean detectados. 
Nada de esto debería generar optimismo. 
La globalización hace que a los terroristas les resulte más fácil adquirir las herramientas para su trabajo y desplazarse. 
Las probabilidades también favorecen a los terroristas, ya que un éxito puede compensar múltiples fracasos. 
La tecnología moderna, que posiblemente incluya armas de destrucción masiva, aumenta la posibilidad de que cualquier éxito terrorista cause daño de gran magnitud. 
Por otra parte, Irak está produciendo una nueva generación de terroristas experimentados como lo hizo Afganistán hace veinte años. 
Por lo tanto, ¿qué es necesario hacer? 
Una respuesta planteada por la administración Bush es promover la democracia. 
La idea es que es menos probable que los jóvenes, hombres y mujeres, se vuelvan terroristas si integran sociedades que les ofrecen oportunidades políticas y económicas de vivir una vida satisfactoria y con sentido. 
Desafortunadamente, la evidencia no respalda esta teoría. 
Los individuos que crecen en democracias maduras como el Reino Unido también pueden alienarse y radicalizarse. 
Un Irak más democrático se ha convertido en un Irak más violento. 
De la misma manera, las elecciones en Palestina no persuadieron a Hamas de darle la espalda a la violencia del mismo modo que las elecciones en el Líbano no disuadieron a Hezbollah de desatar la crisis actual en Oriente Medio. 
Es más, incluso si la democracia fuera la respuesta, implementarla resulta sumamente difícil, tal como demuestra el caso de Irak. 
Construir una verdadera democracia (en contraposición a simplemente llevar a cabo elecciones) es una empresa que requiere de décadas o, incluso, generaciones. 
Mientras tanto, sin embargo, exigimos una política que se ocupe del terrorismo que enfrentamos. 
Más importante aún, la democracia es irrelevante para quienes ya son terroristas comprometidos. 
Es poco probable que hombres y mujeres libres que eligen abiertamente su sistema político y su conducción cumplan con sus objetivos de recrear algún califato del siglo VII o, en el caso de Irak, restablecer la dominación sunita. 
Entonces, ¿qué es necesario hacer? 
Lo primero es abandonar la metáfora de una “guerra contra el terrorismo”. 
Las guerras se libran, principalmente, con armas en campos de batalla entre soldados de países enfrentados. 
Las guerras tienen principio y fin. 
Ninguna de estas características es aplicable en este caso. 
El terrorismo hoy se puede llevar a cabo tan fácilmente con cuchillas y aviones como con explosivos. 
Los edificios de oficinas, los trenes y las cafeterías son los campos de batalla de hoy. 
No hay uniformes y, muchas veces, quienes comenten las masacres actúan en nombre de causas o movimientos. 
Y no hay ningún final a la vista. Por el contrario, el terrorismo hoy forma parte del tejido de la vida contemporánea. 
Hay otra razón para descartar el vocabulario marcial. 
Al terrorismo no se lo puede derrotar sólo con armas. 
De hecho, otros instrumentos políticos, que incluyen la inteligencia, el trabajo policial y la diplomacia, probablemente jueguen un papel más importante en una política efectiva. 
En segundo lugar, es esencial hacer una distinción entre los terroristas existentes y los potenciales. 
A los terroristas existentes hay que frenarlos antes de que actúen; de no hacerlo, las sociedades necesitan protegerse y tener a disposición los medios para reducir las consecuencias de los atentados exitosos. 
Pero puede -y debe- hacerse mucho más que esto para persuadir a los hombres y las mujeres jóvenes de no volverse terroristas. 
El objetivo debe ser el de crear un contexto en el que el terrorismo no sea considerado ni aceptable ni necesario. 
El terrorismo debe ser despojado de su legitimidad, los que lo perpetran deben ser humillados. 
Ninguna causa política justifica quitarle la vida a un inocente. 
Es preciso que los líderes árabes y musulmanes dejen esto en claro, ya sea en pronunciamientos públicos de políticos, en conferencias de profesores o en fatwas de clérigos prominentes. 
La reacción crítica inicial de parte de varios gobiernos árabes al secuestro por parte de Hezbollah de dos soldados israelíes es una señal de que este tipo de crítica es posible, al igual que los comentarios selectivos de varios líderes religiosos musulmanes. 
Sin embargo, también es necesario despojar al terrorismo de su motivación. 
Esto se traduce en que Estados Unidos y otros expliquen con claridad cuáles son los beneficios que los palestinos pueden esperar de un acuerdo de paz con Israel y qué expectativas razonables pueden albergar los sunitas y los chiítas respecto de un nuevo orden político en Irak. 
Generar un alto el fuego duradero en el Líbano también puede ayudar a calmar las emociones que llevarán a algunos a convertirse en terroristas y, a otros, a tolerarlos o apoyarlos. 
El camino por delante es claro: vigilancia contra la violencia de la mano de posibilidades políticas. 
Una política de contraterrorismo de este tipo no eliminará el flagelo del terrorismo más de lo que cualquier medicina moderna puede eliminar la enfermedad. 
Pero sí plantea la promesa de reducirlo a una escala que no amenace la apertura, la seguridad o la prosperidad de las sociedades modernas. 

Cinco verdades sobre el terrorismo 
SAO PAULO – La política estadounidense parece un rehén del terrorismo. 
En diciembre de 2016, las encuestas indicaron que uno de cada seis estadounidenses, cerca de un 16% de la población, identifica hoy al terrorismo como el problema nacional más importante, frente a apenas un 3% del mes anterior. 
Se trata del porcentaje más alto de mención en cerca de una década, aunque sigue siendo muy inferior al 46% que se midiera tras los ataques del 11 de septiembre de 2011. 
El efecto de este cambio en la opinión pública ha sido especialmente fuerte en las primerias presidenciales republicanas. 
No hay duda de que reforzó la candidatura de Donald Trump, cuya retórica antimusulmana ha sido particularmente dura (aunque no incendiaria). 
Algunos políticos están comenzando a referirse a la lucha contra el terrorismo como la “Tercera Guerra Mundial”. 
Como demostrara el ataque de diciembre en San Bernardino, California, el terrorismo es un problema para Estados Unidos, pero tanto los candidatos como los medios que responden al viejo adagio de “si sangra, manda” lo han llevado a niveles desproporcionados. 
Para ponerlo en su verdadera perspectiva, los estadounidenses (y otros) deberían tener en cuenta las siguientes consideraciones. 
El terrorismo es una forma de teatro. 
A los terroristas les interesa más llamar la atención y poner sus problemas al frente de la agenda que la cantidad de víctimas que causa per se. 
El Estado Islámico, o ISIS, presta especial atención a la puesta en escena. 
Las bárbaras decapitaciones que se difunden por las redes sociales están pensadas para causar impacto e indignación, y así llamar la atención. 
Al exagerar sus efectos y hacer de cada acción terrorista un titular noticioso solamente les hacemos el juego. 
El terrorismo no es la mayor amenaza a la que se enfrentan los países avanzados. 
Mata a mucho menos personas que los accidentes de coche o los cigarrillos. 
De hecho, ni siquiera es una gran amenaza: es más probable que a uno le caiga un rayo a que muera víctima de un terrorista. 
Los expertos estiman que el riesgo anual de que un ciudadano estadounidense muera por un ataque terrorista es de uno en 3,5 millones. 
Es más probable que muera en un accidente doméstico en la bañera (uno en 900.000), causado por un electrodoméstico (uno en 1,5 millones), por un ciervo (uno en 2 millones) o en un avión comercial (uno en 2,9 millones). 
Seis mil estadounidenses mueren cada año por enviar mensajes o charlar con el teléfono al conducir, varios cientos de veces más que las víctimas del terrorismo. 
El terrorismo radical islámico causa la muerte de menos estadounidenses que los empleados o estudiantes descontentos que disparan a sus compañeros de trabajo o estudio. 
El terrorismo no es ninguna Tercera Guerra Mundial. 
El terrorismo global no es nuevo. 
A menudo debe pasar una generación antes de que surja una ola terrorista. 
A comienzos del siglo veinte, guiado por ideales utópicos, el movimiento anarquista mató a varios jefes de estado. 
En los años 60 y 70, las Brigadas Rojas y la facción del Ejército Rojo, de filiación “neoizquierdista”, secuestraron aviones en ruta internacional y asesinaron a políticos y empresarios (así como a ciudadanos comunes y corrientes). 
Los extremistas del yihadismo actual son un venerable fenómeno político envuelto en vestiduras religiosas. 
Muchos de sus líderes no son fundamentalistas tradicionales, sino personas desarraigadas por la globalización y que buscan sentido en la comunidad imaginaria de un califato islámico puro. 
Para derrotarles serán necesarios tiempo y esfuerzo, pero la naturaleza cerril del ISIS limita el alcance de su atractivo. 
Con sus ataques sectarios ni siquiera puede atraer a todos los musulmanes, ni mucho a menos a los hindúes, los cristianos y personas de otras confesiones. 
Acabará por ser derrotado, tal como lo fueron otros terroristas internacionales. 
El terrorismo es como el jiu jitsu. 
El luchador más pequeño aprovecha la fuerza del más grande para derrotarlo. 
Ninguna organización terrorista es tan poderosa como un estado, y pocos movimientos terroristas han logrado derrotar a uno. 
Pero si pueden irritar y frustrar a sus ciudadanos y hacer que emprendan acciones contraproducentes, pueden albergar la esperanza de lograrlo. 
Al-Qaeda logró que Estados Unidos entrara a la guerra de Afganistán en 2001. 
El ISIS surgió de las cenizas de la subsiguiente invasión estadounidense a Irak. 
Para derrotar al terrorismo se necesita poder inteligente. 
El poder inteligente es la capacidad de combinar poder militar y policial con el poder blando de la atracción y la persuasión. Pocos terroristas fanatizados están abiertos a la atracción o la persuasión, y para su captura o eliminación es necesario el poder duro. 
Al mismo tiempo, el poder blando sirve para inmunizar a aquellos que los fanáticos intentan reclutar en la periferia. 
Por esa razón la atención a la narrativa y la manera como las acciones de EE.UU. repercuten en las redes sociales es tan importante y necesaria como los ataques aéreos de precisión. 
La retórica antagónica que aleja a los musulmanes y debilita su disposición a proporcionarnos información de inteligencia crucial nos pone a todos en peligro, y por eso es tan contraproducente la actitud antimusulmana de algunos de los actuales candidatos presidenciales. 
El terrorismo es un problema serio y merece ser una de las grandes prioridades de nuestros organismos de inteligencia, policiales, militares y diplomáticas. 
Es un componente importante de la política exterior, y crucial para evitar que los terroristas accedan a armas de destrucción masiva. 
Pero debemos tener cuidado con no caer en la trampa de los terroristas. 
Dejemos que sus acciones ocurran en un teatro sin público. 
Si permitimos que ocupen el escenario de nuestro discurso público, socavaremos la calidad de nuestra vida cívica y distorsionaremos nuestras prioridades. 
Habrán utilizado nuestra propia fortaleza para golpearnos. 


Probar la medicina 
La mayoría de la gente se sorprende cuando se entera de que la aplicación rigurosa de reglas formales de evidencia para evaluar la investigación médica y decidir cuáles son los mejores tratamientos es un fenómeno reciente. 
Tal vez se sorprendería de la misma manera si supiera que la política sanitaria aún no es objeto del mismo tratamiento. 
La llamada "medicina basada en la evidencia" implica una jerarquía de pruebas empíricas que califica a los estudios médicos según su calidad. 
La investigación fisiológica en animales o de respuestas humanas en el laboratorio califican bajo en la jerarquía. 
Los estudios de observación que comparan resultados para pacientes que reciben determinados tratamientos y controlan a otros que no califican mejor, pero aún así pueden ser engañosos. 
Los estudios convincentes de drogas y procedimientos quirúrgicos por lo general sólo surgen de pruebas aleatorias, en las que los pacientes reciben tratamiento o no en base a un proceso comparable a tirar una moneda al aire. 
Las pruebas aleatorias bien realizadas incorporan salvaguardas adicionales contra el prejuicio, como ser el uso de placebos que les permitan a los investigadores ocultarles a pacientes y profesionales de la salud si los pacientes están recibiendo o no un tratamiento activo. 
Los médicos han cometido muchos errores que podrían haberse evitado si se hubiesen aplicado estos principios. 
Por ejemplo, durante diez años médicos reconocidos defendieron la terapia de reemplazo hormonal para reducir el riesgo cardiovascular en las mujeres post-menopáusicas. 
Estas recomendaciones, basadas en estudios fisiológicos y de observación, resultaron profundamente engañosas. 
Las pruebas aleatorias finalmente demostraron que no existía ningún beneficio, y sí un claro incremento en los casos de cáncer de mama y coágulos sanguíneos vasculares. 
De la misma manera, los cardiólogos antes prescribían drogas para reducir la muerte repentina en pacientes que habían sufrido ataques cardíacos. 
Las drogas suprimían las arritmias -alteraciones del ritmo cardíaco asociadas con la muerte repentina-. 
La lógica parecía clara: si se suprimían las arritmias asintomáticas pero desagradables, se reducía la muerte repentina. 
Desafortunadamente, cuando los investigadores empezaron a realizar pruebas aleatorias, descubrieron que los pacientes tratados tenían una tasa de mortalidad más elevada . 
Los clínicos dejaron de utilizar las drogas, no sin antes causar una gran cantidad de muertes innecesarias. 
Sin embargo, la percepción de que los principios de la medicina basada en la evidencia también deberían guiar la política sanitaria se arraigó más lentamente. 
Aquí, si bien las pruebas aleatorias no son factibles, sigue siendo posible seguir el principio básico de la medicina basada en la evidencia: basar la acción en resúmenes sistemáticos de la evidencia de mayor calidad que haya disponible. 
Consideremos la cuestión de si los países deberían financiar la atención sanitaria públicamente, a través de impuestos, o de forma privada, a través de seguros de salud y honorarios médicos. 
Los seguros de salud privados demostraron ser enormemente antieconómicos, con importantes gastos administrativos generados por actividades como desarrollar paquetes de seguros, promocionar esos paquetes y evaluar los reclamos. 
La financiación pública elimina estas actividades, lo que resulta en costos administrativos mucho más bajos. 
Del mismo modo, los honorarios médicos dificultan el acceso de los pobres y la gente mayor a los servicios sanitarios que necesitan, mientras que la financiación pública básicamente elimina las desigualdades en la atención sanitaria al mismo tiempo que produce resultados sanitarios tan buenos como los modelos de financiación mixta pública y privada, si no mejores. 
La financiación pública también beneficia la economía de un país, porque los grandes empleadores se ahorran el gasto de tener que ofrecer beneficios sanitarios a sus empleados. 
En consecuencia, la evidencia sugiere que la financiación pública de todos los aspectos clave de la atención sanitaria -servicios médicos y hospitalarios, medicamentos y dispositivos- ofrece beneficios de equidad, eficiencia y ventaja industrial. 
La comunidad médica llegó a aceptar la necesidad de revisiones sistemáticas para guiar las decisiones con respecto a los medicamentos y las terapias quirúrgicas, pero su uso en la política sanitaria recién ahora se empieza a considerar. 
Las revisiones sistemáticas sintetizaron la evidencia respecto al suministro de servicios hospitalarios por parte de compañías lucrativas versus proveedores no lucrativos. 
Los principales estudios que conforman la base de estas revisiones provienen básicamente de Estados Unidos, donde los proveedores lucrativos y no lucrativos trabajan codo a codo en el mismo entorno, y donde grandes bases de datos administrativas permiten una detección precisa de los índices de mortalidad. 
Pero, si bien estos estudios de observación se ven amenazados por el prejuicio asociado con la selección de pacientes -si hay pacientes más enfermos hay índices de mortalidad más elevados, por ejemplo-, las bases de datos administrativas disponibles documentan las características de los pacientes como la edad, el grado de enfermedad y la comorbilidad, incluyendo la diabetes y la alta presión sanguínea. Esta información permite hacer aproximaciones estadísticas que nivelan el campo de juego y sirven de protección contra los prejuicios asociados con la selección de los pacientes. 
Estas revisiones sistemáticas han demostrado que la atención hospitalaria lucrativa deriva en tasas de mortalidad más elevadas que la atención no lucrativa, a pesar de los costos más altos que implica para las compañías de seguros. 
Las revisiones sistemáticas demostraron el mismo fenómeno en las instalaciones de diálisis de pacientes externos -tasas de mortalidad más bajas en instalaciones no lucrativas- y también revelaron una atención de mayor calidad en los sanatorios no lucrativos. 
La razón de que los proveedores no lucrativos puedan lograr una atención sanitaria de mayor calidad con mejores resultados sanitarios a menor costo es evidente. 
Mientras que los proveedores lucrativos tienen mayores costos administrativos y salarios ejecutivos más altos, su principal carga en relación con la atención no lucrativa es la necesidad de generar ingresos para sus accionistas. 
Estos costos adicionales implican que aproximadamente el 20% del ingreso total que los proveedores no lucrativos pueden dedicar a la atención del paciente no está disponible. 
El resultado es abaratamiento de costos, deficiencias en la atención y peores resultados para los pacientes. 
Los principios de la medicina basada en la evidencia transformaron la manera en que vemos las intervenciones clínicas y pueden impedir que se repitan desastres en materia de atención sanitaria como la promoción inapropiada de la terapia de reemplazo hormonal y las drogas anti-arrítmicas. 
La aplicación de estos principios a la política sanitaria puede llevar a decisiones más sabias sobre cómo administrar nuestros sistemas de salud. 
La evidencia disponible ofrece un fuerte respaldo de la financiación pública de los servicios sanitarios proporcionados por proveedores no lucrativos. 

La política exterior de Obama, a prueba 
CAMBRIDGE – Ya cerca del término de su primer año como presidente, Barack Obama ha dado un valiente paso al decidir aumentar la cantidad de tropas estadounidenses en Afganistán hasta llegar a más de 100.000. 
Los críticos a la izquierda señalan que la Guerra de Corea ahogó la presidencia de Harry Truman, del mismo modo como la Guerra de Vietnam definió la Presidencia de Lyndon Johnson. 
Así, Obama se arriesga a ser el tercer presidente demócrata cuya agenda interna se vea sobrepasada por una guerra complicada. 
Sin embargo, los críticos a la derecha se han quejado de que el enfoque de política exterior de Obama ha sido débil, demasiado en tono de disculpa y excesivamente dependiente del poder blando. 
Les preocupa la promesa de Obama de comenzar a retirar las tropas de Afganistán 18 meses después de este aumento. 
Obama heredó una agenda de política exterior llena de baches: una crisis económica global, dos guerras difíciles, la erosión del régimen de no proliferación nuclear por parte de Corea del Norte e Irán, y el deterioro del proceso de paz del Medio Oriente. 
El dilema de Obama fue cómo manejar este complicado legado y, al mismo tiempo, crear una nueva visión de cómo los estadounidenses deberían relacionarse con el mundo. 
A través de una serie de gestos simbólicos y discursos (en Praga, El Cairo, Accra, las Naciones Unidas y otros lugares), Obama ayudó a restablecer el poder blando de EE.UU. Como señalara hace poco el informe Pew: ampquot;...en muchos países la opinión sobre los Estados Unidos es hoy tan positiva como lo era al comienzo de la década en que George W. Bush estuvo en el poder.ampquot; 
Es un error pasar por alto el papel que los líderes transformadores pueden jugar para cambiar el contexto de problemas difíciles. El poder implica definir temas y crear preferencias en los demás, tanto como intentar influir y presionar. 
Por eso es que la administración Obama habla de un ampquot;poder inteligenteampquot;, que combine de manera adecuada los recursos de poder duro y blando en diferentes contextos. El poder blando puede crear un ambiente que abre posibilidades, en lugar de obstaculizar las políticas. 
Sus críticos dicen que Obama ha sido muchas palabras y nada de hechos. 
Lo retratan como una estrella de rock que ganó el premio Nobel por promesas más que por resultados. 
Se burlan de su popularidad, y hacen notar que el Oriente Próximo sigue siendo intratable, que siguen sin resolverse los problemas de Corea del Norte, Irak y Afganistán, y que Irán se está poniendo difícil. 
Sin embargo, ningún analista serio esperaría algo distinto en el corto plazo. 
Ciertamente, el enfoque de poder duro de Bush-Cheney no solucionó estos problemas. 
Más aún, además de las palabras, ha habido algunos hechos importantes. 
Primero que todo, el manejo de Obama de la crisis económica. 
Cuando asumió el cargo, sus asesores económicos le decían que había una posibilidad entre tres de caer en una depresión al estilo de la de 1930. 
Si Obama no hubiera evitado ese desastre, todo lo demás habría palidecido en comparación. 
Para lograrlo fue necesario no sólo un paquete de estímulo a nivel nacional, sino coordinación internacional. 
A pesar de las medidas estadounidenses contra las importaciones de neumáticos chinos, el nivel de proteccionismo ha sido mucho más bajo que en los años 30 y que lo predicho por muchos observadores. 
Más aún, Obama utilizó la crisis para lograr lo que muchos habían sugerido durante años: transformar el G-8 en el marco institucional más amplio del G-20, que incluye a las principales economías emergentes. 
En estrecha relación con la crisis económica ha estado el manejo de Obama de las relaciones con China. 
Cómo responda Estados Unidos al ascenso del poderío chino es uno de los retos de política exterior más importantes del siglo veintiuno. 
Obama amplió las reuniones encabezadas por el Tesoro a un diálogo estratégico co-presidido por el Departamento de Estado, con un temario que incluye el cambio climático, así como asuntos multilaterales. 
Contrariamente a algunos informes de prensa escépticos, la cumbre de Obama con el Presidente Hu Jintao en noviembre fue un éxito silencioso. 
Al mismo tiempo, ha reconocido que mantener alianzas estrechas con Japón y Australia -y buenas relaciones con India- ayuda a mantener las capacidades de poder duro que dan forma al ambiente de una China en ascenso. 
Un tercer logro importante del primer año de Obama ha sido la reformulación del problema de la no proliferación nuclear, que muchos expertos consideraban en crisis al final de la era Bush. 
Al abrazar el objetivo de largo plazo de un mundo sin armas nucleares (aunque tal vez no durante su vida), Obama reiteró el tradicional compromiso de Estados Unidos, consagrado en el Artículo 6 del Tratado de No Proliferación, de reducir el papel de las armas nucleares. 
Más aún, dio seguimiento a esto negociando con Rusia un sucesor del Tratado de Reducción de Armas Estratégicas para fines de año, y ha puesto el tema de la no proliferación entre los principales asuntos que tratar en las Naciones Unidas y en el G-20. 
Los críticos dicen que estos logros, así como los esfuerzos por desbloquear los puntos muertos de Sudán y Birmania, se han alcanzado al precio de renunciar a la claridad moral en torno a los derechos humanos. 
Sin embargo, las proclamas públicas a menudo son menos eficaces que las estrategias de largo plazo para la promoción de estos temas. 
El discurso de Obama en Ghana, para el que se seleccionó cuidadosamente un país africano que últimamente ha tenido un traspaso democrático de gobierno, ilustra ese enfoque. 
Otros críticos a la izquierda se han quejado de que no ha sido capaz de lograr que el Congreso apruebe un exigente proyecto de ley antes de la Conferencia de Copenhague sobre el cambio climático. 
Sin embargo, Obama ha ayudado a persuadir a China e India para que hagan anuncios importantes, y establecerá una meta estadounidense de reducción de emisiones de gases de invernadero que debería evitar que la conferencia termine siendo un fracaso. 
Por supuesto, la gran prueba será Afganistán. 
¿Puede Obama combinar el poder blando y duro en una estrategia de poder inteligente que funcione? 
¿Producirá el aumento de tropas estadounidenses y aliadas, y de la ayuda para el desarrollo, suficiente estabilidad para la retirada, cuyo inicio tiene previsto en 2011? 
¿Puede el gobierno afgano comenzar a dar seguridad para proteger a sus ciudadanos de la violencia de los talibanes? 
¿O el país terminará siendo un atolladero que defina la presidencia de Obama? 
A medida que Obama se acerca el fin de su primer año en el cargo, debe saber que Afganistán será la prueba mayor por la cual los historiadores del futuro calificarán su política exterior. 

Poner a prueba a Putin en Siria 
NUEVA YORK – No han escaseado los análisis de lo que el Presidente Vladimir Putin está haciendo en Siria y por qué. 
Sin embargo, gran parte de ellos han estado estrictamente centrados en el corto plazo y pueden ser demasiado negativos al evaluar las probables consecuencias a largo plazo de sus acciones. 
Lo que sabemos es que Putin ha decidido acudir en ayuda del acosado régimen de Bashar Al Assad. 
Las bombas y los misiles rusos están lloviendo ahora sobre un despliegue de grupos armados que han estado combatiendo contra las fuerzas del Gobierno sirio, lo que ha brindado al régimen el respiro al que iba encaminada la intervención de Rusia. 
Por malo que sea el gobierno de Assad y por muchas que sean las acusaciones a las que deba responder, este resultado probablemente será preferible a corto plazo al desplome del régimen. 
La dolorosa verdad en la Siria actual es la de que muy probablemente la implosión del Gobierno provocaría un genocidio, millones más de desplazados y la creación del llamado califato del Estado Islámico en Damasco. 
Los motivos de Putin se prestan a conjeturas, pero parece que no quería ver caer al aliado de Rusia desde hace mucho en Oriente Medio. 
Además, nunca desaprovecha una oportunidad de recordar al mundo que Rusia sigue siendo una gran potencia, capaz y deseosa de actuar en pro de sus intereses evidentes. 
También es posible que deseara distraer la atención dentro de su país de una economía contraída y el aumento del costo de la intervención en Ucrania. 
La elevada calificación de Putin en las encuestas de opinión indica que puede estar consiguiéndolo. 
Muchos temen que el reciente activismo de Rusia no sólo prolongará la brutal guerra civil de Rusia, sino que, además, fortalecerá al Estado islámico. 
Muy bien podría ser así, pues el odio al régimen de Assad es el mejor instrumento para reclutar adeptos y, al menos hasta ahora, el Estado Islámico parece ser poco prioritario para el ejército ruso, que parece estar atacando principalmente a otros grupos anti-Assad. 
De hecho, ha habido noticias de que el Estado Islámico está trasladándose a zonas que otros han abandonado a raíz de los ataques rusos. 
Rusia parece estar practicando el mismo juego cínico que Asad: entender la guerra como una disyuntiva binaria entre el Estado Islámico y el régimen que, por defectuoso que sea, aún merece el apoyo del mundo. 
Algunos temen también que esa demostración de autoafirmación presagie una nueva ola de esa clase de intervenciones e incluso una nueva guerra fría, pero no es probable, aunque sólo sea por la razón de que Rusia carece de los medios económicos y militares para sostener semejantes empeños en múltiples frentes. 
Tampoco está claro que el pueblo ruso esté dispuesto a pagar un alto precio por semejante política exterior. 
Así, pues, todo depende de Putin, que goza de un grado de autonomía en materia de adopción de decisiones en el Kremlin que no se había visto desde la época de Stalin. 
Putin es famoso por su entusiasmo por las artes marciales y su actuación en Siria es del todo coherente con muchos de los principios de esas disciplinas, incluida la importancia de un ataque decisivo que neutraliza las fuerzas del oponente y aprovecha sus debilidades. 
Pero la fuerza tiene sus límites. 
La intervención de Rusia en Siria no puede triunfar, si se entiende por triunfo permitir al gobierno de Assad recuperar el control sobre la mayor parte del territorio del país. 
La política de Putin puede, como máximo, establecer un enclave relativamente seguro. 
Incluso ese modesto objetivo resultará costoso, porque el Estado Islámico está volviéndose también más fuerte. 
Y podría extenderse a la propia Rusia: sólo es cosa de tiempo que haya ataques con bombas (como, por ejemplo, el reciente ataque en Ancara) en Moscú. 
Así, pues, lo que de verdad hay que preguntarse es si Putin considera el fortalecimiento del Gobierno de Assad un fin en sí mismo o un medio para un fin. 
Si es esto último –si Putin está pensando como un jugador de ajedrez, el juego preferido de muchos rusos, y preparando varios movimientos por adelantado–, es concebible un proceso diplomático en el que se destituya a Assad en algún momento. 
Rusia podría apoyar semejante proceso; al fin y al cabo, Putin no es conocido por su sentimentalidad. 
De hecho, podría lanzarse a un proceso político que le permitiera demostrar el papel fundamental de Rusia para moldear el futuro de Oriente Medio. 
Entretanto, los Estados Unidos y otros deben aplicar una política de doble vía. 
Por una vía se canalizarían las medidas para mejorar el equilibrio de poder en el terreno en Siria, lo que significa ayudar más a los kurdos y a ciertas tribus suníes, además de continuar atacando al Estado Islámico desde el aire. 
Con ese empeño surgirían enclaves relativamente seguros. 
Una Siria de enclaves o cantones puede ser el mejor resultado posible de momento y en un futuro previsible. 
Ni los EE.UU. ni ningún otro tiene un interés nacional vital en restablecer un gobierno sirio que controle todo el territorio del país; lo esencial es hacer retroceder al Estado Islámico y grupos similares. 
La segunda vía es un proceso político en el que los EE.UU. y otros gobiernos no descarten la participación rusa (e incluso iraní). 
El objetivo sería el de forzar el abandono del poder por Assad y establecer un gobierno sucesor que, como mínimo, gozara del apoyo de su base alauí e idealmente, de algunos suníes. 
Semejante proceso podría muy bien conferir prestigio a Putin. 
Si contribuyera a una dinámica que con el tiempo redujese el sufrimiento del pueblo sirio y el peligro representado por el Estado Islámico, sería un precio que valdría la pena pagar. 

Los límites de los combustibles fósiles a prueba 
MILÁN – En general las personas reconocen que las actividades humanas, principalmente el uso de combustibles fósiles, están contribuyendo firmemente al nivel creciente de los gases de efecto invernadero en la atmósfera. 
Estos gases, en particular el CO2, incrementan el riesgo de daños al clima global. 
Ello significa que los límites a nuestro consumo de combustibles fósiles no pueden medirse solamente en función de la disponibilidad de suministros sino que también se deben tomar en consideración los costos medioambientales. 
Con todo, existe todavía una incertidumbre considerable sobre la magnitud del impacto en las temperaturas y el clima de los niveles crecientes de gases de efecto invernadero en la atmósfera. 
Esta incertidumbre se debe tomar con seriedad en la formulación de estrategias para combatir el cambio climático. 
Los países en desarrollo con un crecimiento elevado –Brasil, Rusia, la India, China y otros del G-20- ahora representan más de la mitad de la población mundial. 
Si estos países mantienen sus trayectorias actuales de fuerte crecimiento, como parece probable, sus niveles de ingresos se acercarán a los de los países adelantados para mediados de siglo o poco después. 
En ese punto, la parte de la población mundial con un nivel de ingresos como el de los países desarrollados (20,000 o más dólares actuales) se incrementaría de 16% a 66%. 
Asimismo, si los nuevos acaudalados siguen los patrones de consumo, de uso de energía y de emisiones de carbono que hoy acompañan los elevados niveles de ingresos, la batalla del cambio climático se habrá perdido. 
Las emisiones y los procesos naturales que incrementan el carbono atmosférico se conocen como “flujos.” 
La mitigación intenta reducir estos flujos y, por tanto, disminuir la tasa de aumento de la concentración de carbono en la atmósfera con el objetivo final de estabilizarlo o reducirlo a niveles seguros. 
Sin la mitigación, y suponiendo que los países en desarrollo de elevado crecimiento alcancen los niveles actuales de emisiones de CO2 per cápita de los países desarrollados (de 10 a 11 toneladas, aunque mucho mayores en América del Norte), el promedio global actual de 4.8 toneladas se habrá casi duplicado en 50 años, llegando a las 8.7 toneladas. 
Esto se compara desfavorablemente con las estimaciones más recientes de un nivel razonablemente seguro de emisiones de CO2 realizadas por el Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas (IPCC, por sus siglas en inglés). 
Para prevenir un mayor cambio climático, el IPCC considera que las emisiones deberían reducirse a 2.3 toneladas por persona a nivel global, o, aproximadamente a la mitad del promedio per cápita actual, en los siguientes 50 a 75 años. 
Con nuestra trayectoria actual, sin un esfuerzo significativo de mitigación, para mediados de siglo habremos cuadriplicado el nivel seguro. 
Los países desarrollados han sido las principales fuentes de emisiones de carbono hasta hace relativamente poco. 
Sin embargo, el consumo de energía –y por tanto las emisiones de carbono- aumentan con el ingreso per cápita. 
China y la India, que representan el 40% de la población mundial, estaban registrando un crecimiento anual del PIB de entre 9% y 10% antes de que estallara la crisis financiera en 2008, y es probable que reanuden el rápido crecimiento en el periodo posterior a la crisis, lo que significa que sus economías duplicarán su tamaño cada 7 a 10 años. 
Sus contribuciones a las emisiones totales aumentarán proporcionalmente. 
Otras economías están creciendo también a tasas relativamente altas. 
Como resultado, mientras muchos países desarrollados y en desarrollo están emprendiendo medidas de gran alcance para incrementar el uso eficiente de la energía y adoptar tecnologías de energía limpia, sus tecnologías, incentivos, normativas y compromisos existentes suponen un brusco aumento de las emisiones totales de carbono en las próximas décadas. 
A pesar del objetivo de emisiones anuales de CO2 per cápita del IPCC, todavía no sabemos el grado de calentamiento que causarán varios niveles de gases de efecto invernadero en la atmósfera. 
Las estimaciones varían ampliamente, incluso después de un cuarto de siglo de esfuerzos científicos, lo que se explica por la complejidad del propio medio ambiente. 
Esta es una de las razones que hacen que la mitigación exitosa a nivel global se enfrente a duras contracorrientes. 
En efecto, no es razonable pretender que cada país, rico o pobre, deba establecer o aceptar objetivos a 50 años. 
Dada la estructura del problema –una secuencia de toma de decisiones en un contexto de incertidumbre sobre los parámetros relevantes (incluidos los costos, el patrón eficiente de la mitigación y la tecnología)- sería más inteligente adoptar una estrategia más flexible que ofrezca incentivos y normativas para lograr un progreso intermedio medible, que genere al mismo tiempo una buena cantidad de información en el proceso. 
En otras palabras, deberíamos enfocar nuestros esfuerzos en un plazo más corto, digamos, en los próximos 15 años. 
A largo plazo, el éxito dependerá de avances tecnológicos mayores que se adopten ampliamente. 
Como actualmente éstos todavía no se conocen, el desafío inicial será arrancar los procesos de mitigación y aprendizaje y crear incentivos poderosos para crear la tecnología que incrementará la eficiencia energética y reducirá las emisiones de CO2 en el largo plazo. 
Puede decirse que actuar ahora es adquirir lo que en finanzas se llama “seguro de cobertura extendida” –protección contra el peor escenario posible. 
La pregunta es qué tipo de acciones debemos emprender. 
Dado que combatir el cambio climático supone tomar decisiones en distintos momentos de un largo periodo, un aspecto clave para encarar el problema es reconocer que según aumenten las concentraciones de gases de efecto invernadero aprenderemos más sobre la distribución de los posibles resultados. 
Por eso, retrasar la adopción de las metas de largo plazo no garantizará que las cosas sigan como están. 
Al contrario, según se vayan viendo los posibles resultados con más claridad, es casi seguro que nos enfrentaremos a la necesidad de hacer reducciones serias y costosas del uso de la energía, al menos en los países desarrollados, y de lograr progresos tecnológicos costosos, diseñados para hacer un uso más eficiente de la energía tanto en los países adelantados como en el mundo en desarrollo. 
Esto implicará sin duda reducciones severas en el consumo de combustibles fósiles, reforzadas mediante impuestos y otras restricciones. 
Nadie debe pensar que los costos de combatir el cambio climático serán bajos. 
No obstante, esos costos tendrán un valor estimado significativamente más alto si no adoptamos estrategias globales sensatas que incluyan nuestros esfuerzos de mitigación en respuesta a la información nueva. 
Gráfica 1. 
Emisiones de CO2 per cápita 
Fuentes: Informe sobre Desarrollo Humano 2007-2008 (PNUD) y Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) 
Gráfica 2. 
Emisiones Totales Globales (Gigatones) 
Fuente: Cálculos realizados por el autor 

Enseñanzas tailandesas para China 
BEIJING – Sean cuales fueren los efectos de la agitación política en Tailandia, no están contribuyendo a la causa de la democracia en China. 
Las imágenes de quienes protestaban en pro de la democracia y la posterior represión durísima en el centro de Bangkok han aparecido con toda su crudeza en los medios chinos de comunicación sin parcialidad aparente. 
De hecho, no es necesario adornar el mensaje político que representan para China. 
Si un país religioso, relativamente próspero y conocido como la “tierra de las sonrisas” puede degenerar tan rápidamente en una sangrienta guerra de clases, ¿qué ocurriría si el Partido Comunista chino perdiera su monopolio del poder? 
No es difícil imaginar una rebelión de los “camisas rojas” de estilo chino, con dirigentes populistas que explotan el resentimiento y jóvenes exaltados que prendieran fuego a símbolos del poder y del privilegio en Beijing. 
Si la democracia con libertad de partidos políticos propicia la aparición de bloques electorales violentos e intransigentes, la mayoría de las personas reflexivas preferirán el gobierno de un solo partido que garantice la estabilidad social. 
Aun así, sería un error que el Gobierno chino tratara los sucesos de Tailandia como una excusa para aplazar la reforma política. 
La distancia entre ricos y pobres es la misma, más o menos, en los dos países y hay decenas de miles de “disturbios ilegales” con carácter de clase en China todos los años. 
El Gobierno chino está promoviendo la asistencia social en las zonas rurales, pero también debe dar expresión institucional a las reivindicaciones sociales, lo que requiere una mayor representación de los campesinos y los obreros en el Congreso Nacional del Pueblo y los órganos legislativos subnacionales, más libertad para los periodistas con espíritu cívico para investigar casos de injusticia social y más libertad a las organizaciones cívicas para actuar en pro del medio ambiente y de quienes no se benefician de la reforma económica. 
¿Puede abrirse China sin seguir la vía que conduce a la libertad de partidos para gobernar? 
De hecho, el gran pensador político británico del siglo XIX John Suart Mill propugnó el gobierno liberal sin una multiplicidad de partidos. 
En sus clásicas Considerations on Representative Government, denunció “la consigna del partido”. 
En una democracia, es de lo más probable que el partido de la mayoría esté constituido por quienes “se aferren con mayor tenacidad al exclusivo interés de clase”. 
En lugar de la política con diversidad de partidos, Mill era partidario de elecciones democráticas sometidas a mecanismos como, por ejemplo, el de votos suplementarios para las personas con estudios y mecanismos institucionales para proteger los derechos de las minorías. 
En opinión de Mill, una sociedad abierta gobernada principalmente por minorías instruidas es la forma más conveniente de gobierno. 
De forma semejante, la tradición confuciana ha insistido desde hace mucho en el valor de la meritocracia política. 
El propio Confucio hizo hincapié en que todos debían tener igualdad de oportunidades para recibir instrucción, pero no por ello todos acabarán teniendo la misma capacidad para formular juicios morales y políticos bien fundamentados. 
Así, pues, una tarea importante del proceso político es la de seleccionar a quienes tengan una moralidad y una capacidad superior a la media. 
En la historia china posterior, se institucionalizó el ideal meritocrático mediante el sistema de exámenes imperiales. 
Los confucianos no se oponen a la democracia electoral, pero sostienen que debe estar limitada por dirigentes políticos seleccionados meritocráticamente que tengan en cuenta los intereses de los no votantes. 
Las democracias pueden desempeñar una función válida de representación de los intereses de los votantes, pero nadie representa los intereses de los no votantes –incluidas las futuras generaciones y los extranjeros (piénsese en el calentamiento planetario)– a los que afectan las políticas gubernamentales. 
Ésa debe ser la tarea de las minorías seleccionadas meritocráticamente. 
Resulta precisamente que el Partido Comunista chino se está volviendo más meritocrático. 
Desde el decenio de 1980, una proporción cada vez mayor de los nuevos dirigentes tienen títulos universitarios y para los ascensos se tienen en cuenta en parte los exámenes, pero la elección de minorías instruidas es sólo una parte de la historia. 
Además, las minorías deben gobernar en pro del interés de todos y permitir que se escuchen las opiniones de todos. 
En la práctica, eso significa un sistema político más abierto y representativo, pero no necesariamente una política multipartidista. 


Tailandia en rojo y amarillo 
BANGKOK – Después de tres años consecutivos de sangrientas protestas callejeras, Tailandia ha llegado al punto en el que tendrá que celebrar nuevas elecciones, pues la legislatura actual de su Asamblea Nacional expira el próximo mes de diciembre. 
De hecho, el Primer Ministro, Abhisit Vejjajiva, ha indicado que pedirá la disolución de la cámara baja en la primera semana de mayo. 
Ha sido la consecuencia de una moción de censura parlamentaria, a la que su gobierno sobrevivió a duras penas. 
Así, pues, el terreno está preparado para unas elecciones generales a mediados de este año. 
Pero, en vista de la inestabilidad política de los últimos años, esa apariencia de estabilidad y regularidad constitucional es engañosa. 
Como ocurre con los movimientos populares en otros países, Tailandia sigue presa del conflicto y la polarización entre un régimen empeñado en apuntalar a Abhisit y nuevas voces incipientes que claman por sus derechos. 
Cualquier resultado pacífico de dicho conflicto requerirá concesiones y avenencias de amplias miras. 
La política en las calles de Tailandia durante esta crisis política se remonta a 2005, cuando el gobierno corrupto y abusivo de Thaksin Shinawatra, que había sido reelegido aquel año con una mayoría aplastante, fue derrocado por un golpe militar. 
Dos años después, tras la imposición de una nueva constitución por el régimen militar, el partido político que representaba a Thaksin ganó otras elecciones, pues su base popular de “camisas rojas” de las oprimidas regiones nordoriental y septentrional de Tailandia siguieron siéndole leales. 
Los enemigos monárquicos de Thaksin de la Alianza Popular por la Democracia (APD), vestidos de amarillo, volvieron a salir a la calle contra él en 2008, cuando el poder judicial ordenó la disolución de su partido por segunda vez. 
En abril de 2009 y de nuevo en abril y mayo de 2010, los camisas rojas, privados de su derecho al voto, acamparon en las calles de Bangkok para exigir nuevas elecciones, pero fueron dispersados por el ejército y hubo 91 víctimas mortales. 
Pese a susamp#160; reveses y a su pérdida de credibilidad a raíz de los incendios que provocaron en el distrito financiero central de Bangkok, el número de los camisas rojas ha aumentado y se manifiestan mensualmente contra el gobierno de Abhisit y, dos años después, los camisas amarillas de la APD han vuelto a salir a la calle para mostrar su decepción con Abhisit. 
Los cabecillas de la APD denuncian ahora a todos los políticos por considerarlos corruptos y ensalzan las virtudes de la monarquía. 
Al recurrir a las armas de una campaña anticorrupción y un nacionalismo en aumento (consecuencia de una disputa fronteriza, periódicamente violenta, con Camboya), el movimiento monárquico conservador está apuntando implícitamente a una solución extraconstitucional para el punto muerto político de Tailandia. 
Otro golpe militar es su respuesta muda. 
Si bien esas maquinaciones son propias de la enrevesada democracia de Tailandia, indican un cisma estructural más profundo. 
El régimen establecido en Tailandia desde hace seis decenios, que depende de la simbiosis entre la monarquía y el ejército, no puede tolerar elecciones que concedan el poder a las masas rurales involuntariamente despertadas por el gobierno del Primer Ministro Thaksin. 
Esas masas, junto con los pobres urbanos, componen la mayor parte de los camisas rojas. 
Exigen voz y voto en política, una participación en la economía, sumamente desigual, del país y la posibilidad de ascenso social que vieron en Thaksin y en sus programasamp#160; populistas. 
Saben que los políticos democráticamente elegidos son propensos a caer en la corrupción, pero ahora rechazan una manifiesta privación de derechos y la formación de gobiernos como el de Abhisit, que fue preparado en un cuartel del ejército. 
Para el eje político-militar de Tailandia y sus pilares de apoyo en la judicatura y la burocracia, la supresión de esas voces ha llegado a ser cada vez más inviable. 
Además, Tailandia ya está llamando la atención de forma inconveniente con su draconiana legislación de seguridad. 
Bangkok, por ejemplo, ha estado sometido durante más de un año a un estado de emergencia o a disposiciones de la Ley de Seguridad Interior, lo que constituye una violación de las libertades civiles fundamentales. 
Ahora hay un número sin precedentes de presos políticos. 
En todo el país muchos camisas rojas sufren persecución y varios de ellos han sido asesinados en circunstancias misteriosas. 
Más de 100.000 páginas web han sido bloqueadas por su contenido “subversivo”. 
Se han formulado más acusaciones de lèse majesté, de las que han resultado más sentencias condenatorias que nunca. 
Pero las medidas adoptadas por la clase dirigente para poner una tapadera en la hirviente olla tailandesa parecen insostenibles. 
Las exigencias de la Guerra Fría, que cimentaron la alianza ejército-monarquía y la beneficiaron en los decenios de 1960 y 1970, han sido substituidas por los imperativos de la democracia. 
El electorado ha abandonado la actitud pasiva ante una corrupción y una compra de votos desenfrenadas. 
Pero se deben buscar las soluciones para los males del país sin traspasar los límites de la justicia y del constitucionalismo. 
Otro golpe militar haría retroceder a Tailandia y pasar de ser en la escena mundial un país con una democracia no del todo ortodoxa a ser un marginado autoritario. 
Resulta patente la necesidad de una vía por la que avanzar. 
Al notable reinado, durante 64 años, del rey Bhumibol Adulyadej, que cuenta 83 años de edad, se deben la unidad y la estabilidad de Tailandia, gracias a las cuales mantuvo a raya el comunismo y permitió un desarrollo económico continuo, pese a sus defectos, pero los tiempos han cambiado. 
En todas partes, los regímenes atrincherados en sus posiciones sólo pueden durar, si reconocen y tienen en cuenta las aspiraciones populares. 
Naturalmente, hay que rechazar el legado de corrupción y populismo demagógico de Thaksin, pero se debe afianzar –y no reprimir– el intenso despertar del electorado tailandés que hubo, casi accidentalmente, durante su mandato como Primer Ministro. 
Tailandia necesita unas elecciones que no resulten subvertidas por decisiones judiciales. 
Entonces habrá que renovar la constitución de la época de los golpes militares y se debe reformar el código de lèse majesté, que permite, literalmente, a cualquiera hacer acusaciones contra cualquier otro. 
Tal vez se deba encomendar a la propia Casa Real la formulación de dichas acusaciones. 
La lista no acaba ahí. 
Tarde o temprano, habrá que abordar la opacidad de la Oficina del Patrimonio de la Corona, cuyo valor asciende a unos 30.000 millones de dólares, y también hay que aclarar la cuestión de la sucesión real, cuando la monarquía constitucional de Tailandia tiene por delante una senda incierta. 
Se trata de cuestiones delicadas, en vista de la cruda y furibunda polarización entre quienes tienen intereses creados en el orden antiguo y quienes están decididos a poner fin a lo que consideran privilegios y derechos neofeudales. 
A no ser que todos los bandos den muestras de buena fe para lograr una avenencia, Tailandia no recuperará su legítimo puesto entre las democracias con futuro del mundo. 

Tailandia al borde del precipicio 
BANGKOK – El asedio de dos meses al centro de Bangkok por los llamados “camisas rojas” ha acabado en un baño de sangre. 
Más de 60 personas, incluidos dos reporteros extranjeros y algunos soldados, murieron en la represión de la rebelión urbana por parte del ejército tailandés. 
El Gobierno tailandés no tenía otra opción que el uso de la fuerza después de que fracasaran las negociaciones con los que protestaban. 
Ambos bandos sentían una desconfianza profunda mutua, aunque los cinco puntos de la “hoja de ruta” del Gobierno para una resolución pacífica reconocían implícitamente la existencia de graves problemas socioeconómicos e incluían un adelanto de las elecciones generales al próximo noviembre, concesión a los que protestaban, quienes afirman que el Gobierno carece de legitimidad, porque nunca ha sido elegido. 
Ahora gran parte de Tailandia está sometida a un toque de queda durante toda la noche, impuesto después de que unos “camisas rojas” radicales prendieran fuego a más de 35 edificios famosos de Bangkok. 
Entre los blancos de los militantes figuraban sucursales del Banco de Bangkok, el mayor del país y un pilar del sistema; la plaza de Siam, propiedad del Palacio; y un centro comercial de lujo, propiedad de una de las familias chinas más ricas de Tailandia. 
Esa anárquica furia reflejaba la decepción de los radicales con sus dirigentes por haber cedido prematuramente ante las autoridades, en lugar de haber luchado hasta el último aliento. 
Los que no cedieron querían dar muestras de su rebeldía. 
Los incendios fueron también un volcánico estallido de odio de clase por parte de los desfavorecidos, rurales y urbanos, contra la acaudalada clase dirigente radicada en Bangkok. 
Dicha clase es una red de la que forman parte generales millonarios, propietarios de grandes empresas y sus clanes, vinculados por matrimonio, y el Palacio, institución protegida por leyes sobre la lèse majesté, castigada con penas severas. 
La minoría dirigente, cuya faz pública es en el presente el atractivo Primer Ministro, Abhisit Vejjajiva, que estudió en Oxford y exhibe modales suaves, está responsabilizando de todos los problemas a un solo hombre, el ex Primer Ministro Thaksin Shinawatra, exiliado en el extranjero y fugitivo de la justicia tailandesa. 
Según su relato, Thaksin dirigió el asedio contratando a un grupito de oficiales del ejército delincuentes y comprando a pobres para que fueran a Bangkok a iniciar una guerra civil. 
Es totalmente verosímil que Thaksin financiara, en efecto, la protesta. 
También es probable que algunos radicales exaltados quisiesen derribar al Gobierno mediante la intervención de las turbas, pero insistir en que los que protestaban, viejos y jóvenes, padres y madres, cuyo número ascendía a nada menos que 150.000, estaban dispuestos a arriesgar la vida, sentados bajo un ardiente sol tropical durante dos meses, sólo por dinero, resulta muy dificil de creer. 
Que la minoría dirigente crea esa historia indica lo altivos que son sus miembros y lo alejados que están del pueblo. 
Muchos de los miembros de la minoría dirigente han dirigido incluso su ira contra los medios de comunicación extranjeros por tergiversar supuestamente la verdad exagerando las quejas de los que protestaban. 
Se ha atacado a la CNN y a la BBC por su supuesta parcialidad al mostrar el “lado humano” de los que protestaban y no dedicar el tiempo suficiente a sus aspectos más desagradables. 
Las dos cadenas emitieron transmisiones en directo de la protesta y mostraron todo el drama que las cámaras podían captar. 
Mientras que el control oficial de la propaganda no cesa, un número cada vez mayor de analistas está expresando preocupación, en el sentido de que las caricaturas facilonas no redundan en provecho de Tailandia. 
Al fin y al cabo, la sensación de abandono entre los votantes de las populosas zonas del norte y del nordeste del país, además de entre los pobres de las zonas urbanas, es real. 
No es algo inventado por Thaksin. 
Tampoco son los campesinos tan ignorantes como para dejarse embaucar fácilmente por un político astuto que prometía mucho y aportó poco o nada. 
La opinión paternalista desconoce, por conveniencia, que en las cuatro últimas elecciones Thaksin y sus aliados ganaron con abultados márgenes. 
Una población que por primera vez se sentía unida a los dirigentes que había elegido acogió con clara satisfacción las políticas de desarrollo rural de Thaksin. 
Así, pues, la minoría dirigente organizó un golpe para conseguir el poder que no había ganado en las urnas. 
Después recurrió al “Tribunal Constitucional” para prohibir el partido de Thaksin, el mayor del país, pero, pese a que lo ilegalizó, el Tribunal Constitucional no descubrió prueba alguna de violaciones generalizadas de la ley. 
En cambio, fundamentó su resolución con un asunto secundario y de menor importancia basado en una ley retrospectiva. 
El Club de Amiguetes de Tailandia –generales que se han pasado a la política, partidos políticos apoyados por magnates que tienen puesta la vista en jugosos contratos estatales y esa innombrable institución hereditaria cuyo único programa es el de mantener su longevidad– ha desgobernado el país durante el último medio siglo. 
Bajo su administración, una de las economías más prometedoras de Asia ha pasado a ser, al contrario, un Estado al borde del fracaso, debilitado por 17 golpes desde la segunda guerra mundial. 
Pocos de los que hoy sostienen las riendas del poder en Bangkok podrían sinceramente arrojar la primera piedra y, sin embargo, lo hacen. 
Una resolución pacífica de problemas muy arraigados requiere una dirección política sensata, además de un reconocimiento de que no se pueden reparar al instante todas las injusticias del pasado. 
El arte de la política consiste en transacciones hábiles, sin que ningún bando consiga exactamente lo que considera justo, pero las clases marginadas del país deben ver cambios concretos, durante mucho tiempo aplazados, y con la orientación correcta, es decir, que propicien lo que Thaksin intentó hacer. 
De hecho, es posible que se deba incluir a Thaksin en cualquier reconciliación nacional. 
Resulta más fácil prometer cambios que hacerlos. 
A no ser que la minoría dirigente adopte un empeño sincero y serio de reconciliación nacional y entre las clases y pronto, Tailandia podría muy bien caer en una guerra civil y de clases que haría parecer la agitación de los dos últimos meses en Bangkok una trifulca en un bar. 

El interminable juego de Tailandia 
BANGKOK – La hospitalización del Rey Bhumibol Adulyadej ha puesto sobre el tapete la pregunta más sobrecogedora para Tailandia: la desgarradora lucha política que el país ha sufrido en los últimos años ha girado en el fondo en lo que ocurrirá una vez que el reinado del debilitado rey de 81 años llegue a su fin. 
El fin de juego de Tailandia ha sido moldeado por varios acontecimientos de importancia: el golpe militar de septiembre de 2006, la actual constitución y las elecciones de 2007, respaldadas por el ejército, las protestas callejeras y la toma de la Casa de gobierno y los aeropuertos de Bangkok en 2008, el gobierno de coalición del Primer Ministro Abhisit Vejjajiva, intermediado por el ejército y que ha regido desde enero de este año, y los disturbios de abril en Bangkok. 
Lo que está en juego es el alma de una Tailandia emergente, con ramificaciones de largo aliento para las democracias en desarrollo, así como para la comunidad internacional en general. 
En la colorida crisis tailandesa se enfrentan los camisas “amarillas” monárquicos, conservadores y predominantemente urbanos con las columnas “rojas” y mayoritariamente rurales del ex Primer Ministro Thaksin Shinawatra. 
Esto se explica por el hecho de que durante gran parte del auge económico de Tailandia de las últimas dos décadas la riqueza ha permanecido principalmente el área metropolitana de Bangkok, bastión de la próspera clase media urbana, generando un profundo resentimiento en la mayoría rural. 
Si bien la población rural ha tenido más que suficiente para comer, sus oportunidades económicas y movilidad en la escala social se han visto limitados por un pésimo sistema educacional y medios de comunicación estatales dóciles que la llenan de telenovelas y mensajes oficiales. 
Para que un don nadie se convierta en alguien, todos los caminos pasan por Bangkok y sus prestigiosas escuelas preparatorias y universidades. 
Las áreas agrícolas de Tailandia se fueron alejando cada vez más de la elite urbana. 
Thaksin reconoció esta brecha entre campo y ciudad y la explotó hábilmente, poniendo fin al consenso entre las elites que hasta entonces había prevalecido. 
Ese consenso se cimentaba en los vínculos entre el ejército, la monarquía y la burocracia. 
Los gobiernos y golpes militares surgidos de luchas de facciones entre los generales fueron la norma hasta principios de los años 70, cuando los estudiantes universitarios derribaron una dictadura militar y abrieron espacios democráticos. 
Desde entonces, el parlamento, los partidos y los políticos fueron y vinieron entre golpes militares que invariablemente suprimían la maduración de las instituciones democráticas. 
La brecha entre campo y ciudad hizo que la población rural cayera en la compra de votos y las redes clientelistas de los poderosos, mientras que los políticos electos se enriquecían mediante la corrupción y las prebendas. 
A su vez, el ejército entraba en escena cada cierto tiempo (en promedio, una vez cada cuatro años desde 1932), ostensiblemente para suprimir la corrupción, pero retardando con ello el desarrollo democrático. 
Todo esto cambió cuando Tailandia promulgó una constitución en 1997 que promovía la transparencia y responsabilidad política y la estabilidad y efectividad del gobierno. 
Su resultado lógico pero imperfecto fue el triunfo de Thaksin y su una vez invisible partido Thai Rak Thai, que se convirtió en el primero en completar un mandato y ser reelecto, por una arrolladora mayoría en 2005. 
El populismo de Thai Rak Thai ofrecía una redistribución del ingreso, salud de bajo coste, esquemas de microcrédito y una enorme variedad de innovaciones para que el país se hiciera parte de la globalización del siglo veinte. 
La conexión directa de Thaksin y su partido con el electorado obvió y amenazó la tradicional trinidad que por tanto tiempo había tenido la última palabra en Tailandia. 
Al abusar del poder y beneficiarse personalmente de él, Thaksin y su camarilla dieron a estas instituciones la oportunidad de devolver el golpe. 
Bajo el gobierno de Thaksin, multimillonario y magnate de las telecomunicaciones, las acciones de las empresas de sus familiares triplicaron su valor en la bolsa. 
También creó una campaña de combate a las drogas que se llevó por delante 2.275 vidas. 
Son numerosos los pecados de Thaksin, que dieron pie al levantamiento de sus opositores de camisas amarillas de la Alianza Popular por la Democracia (PAD), que fueron a las elecciones como el Partido de la Nueva Política. 
El PAD se pasó gran parte del año último manifestándose contra los dos gobiernos sucesivos nominados por Thaksin y que fueron resultado de las elecciones de diciembre de 2007, fortaleciendo a los aliados anti-PAD de camisas rojas del Thai Rak Thai, aunados bajo el nombre Frente Unido por la Democracia y contra la Dictadura (UDD). 
Tras más de tres años, la crisis de Tailandia se ha convertido en una saga llena de entreveros. 
Los llamados de Abhisit a la reforma y la reconciliación después de los disturbios de abril tuvieron poco eco. 
El PAD quiere mantener la carta de 2007; la UDD prefiere reinstaurar la constitución de 1997. 
Enfurecidos por un sentido de injusticia social, los rojos la emprenden contra el doble estándar de las instituciones tradicionales, mientras que los amarillos tradicionalistas han decidido dar una batalla de desgaste. 
En este proceso, lo que había sido una lucha anti y pro Thaksin se ha convertido en una batalla a favor y en contra de la monarquía. 
Las fuerzas rígidamente jerárquicas de las instituciones del estado sienten inseguridad y temor a lo que pueda ocurrir después de la muerte del rey. 
Han proliferado los casos de lesa majestad con acusaciones por insultar a la familia inmediata del rey. 
Miles de sitios Web que denuncian los intereses del establishment y deploran las maquinaciones posteriores al golpe han sido bloqueados. 
La figura de Thaksin divide a los camisas rojas. 
Muchos repudian su corrupción pero, al desafiar el status quo post-golpe, no tienen otro recurso que utilizarlo como símbolo de las movilizaciones. 
De manera similar, los camisas amarillas encuentran intolerable el desgobierno de Thaksin, pero no todos son monarquistas fanáticos. 
Se ha llegado a un punto muerto, y es probable que el desenlace ocurra sólo cuando llegue el momento de la sucesión real. 
Para que Tailandia recupere su equilibrio es imperativo llegar a un nuevo consenso, que debe basarse en concesiones y un reconocimiento mutuo. 
Los camisas rojas deberán distanciarse de los abusos de poder de Thaksin, así como los camisas amarillas tendrán que aceptar parte de su legado político, especialmente las oportunidades para que los menos privilegiados puedan acceder a trabajos, educación y movilidad social. 





Aquel programa del decenio de 1970 en Rusia 
MOSCÚ -- ¿Podrá escapar Rusia a la “maldición de los recursos” que entrañan unos elevados precios del petróleo o sucumbirá a la llamada hipótesis “70-80”? 
Ésa es la pregunta que afrontan los rusos en la actualidad y tememos que su destino sea el segundo: si los precios del petróleo siguen siendo de entre 70 y 80 dólares el barril, es probable que Rusia vuelva a vivir las características principales de la era Brezhnev de los decenios de 1970 y 1980... con una economía estancada y unos índice de aprobación de entre el 70 y el 80 por ciento para sus dirigentes políticos. 
La maldición de los recursos significa, naturalmente, que las minorías dirigentes rusas preferirán aplazar la reestructuración de la economía y la modernización de las instituciones políticas y económicas del país, lo que socavará sus resultados económicos, y será muy improbable que Rusia reduzca en los 10-15 años próximos la distancia que la separa de las economías avanzadas. 
El crecimiento económico rápido y sostenible requiere un Estado de derecho, burócratas sujetos a la rendición de cuentas, meritocráticos y no corruptos, protección de los derechos de propiedad, imposición del cumplimiento de los contratos y mercados competitivos. 
Semejantes instituciones son difíciles de crear en todas las sociedades. 
En Rusia, la tarea resulta particularmente problemática, porque los intereses de la minoría gobernante se oponen a su ejecución. 
En la Rusia posterior a la crisis, dos factores contribuyen a la maldición de los recursos. 
En primer lugar, una renacionalización en gran escala desde 2004 ha dejado el control de las alturas de mando de la economía en manos de las empresas de propiedad estatal. 
Dichas empresas no tienen interés en desarrollar instituciones modernas que protejan la propiedad privada y fomenten el Estado de derecho. 
En segundo lugar, el alto grado de desigualdad económica contribuye a que la mayoría prefiera la redistribución en lugar del espíritu de empresa privado. 
Los dirigentes de Rusia reconocen la necesidad de modernización y a menudo lo manifiestan de boquilla, como lo demuestra el manifiesto del Presidente Dmitri Medvedev “¡Ánimo, Rusia!”, pero los incentivos para escapar de la trampa de los recursos quedan debilitados por la importancia abrumadora de los réditos que dichos recursos entrañan para la minoría política dominante en sentido amplio. 
Cuando la economía estaba cerca del colapso durante la crisis reciente, pensamos que el Gobierno reconocería la necesidad de impulsar reformas radicales que con el tiempo propiciaran una economía diversificada, descentralizada y con rápido crecimiento, pero, si bien las políticas de estímulo fueron en gran medida eficaces para abordar la crisis inmediata, no abordaron las cuestiones a largo plazo que impiden el crecimiento. 
Aun así, el Gobierno sigue proponiendo planes para impulsar la economía. 
Política industrial vertical, política industrial horizontal, inversión en educación: ya se han ensayado todas ellas en los diez últimos años. 
Y, sin embargo, las instituciones públicas de Rusia siguen siendo tan débiles como siempre (por ejemplo, la corrupción sigue siendo tan preponderante como hace diez años, si no más) y la economía sigue dependiendo igualmente de los precios de las materias primas. 
La panacea económica actual es una “ciudad de la innovación” en Skolkovo, que, según espera el Gobierno, espoleará la afluencia de tecnología moderna, pero no hay recetas mágicas para la modernización. 
Además, no hay necesidad de reinventar la rueda. 
Un plan de reformas amplio y coherente iba ya incluido en el propio programa económico del entonces Presidente Vladimir Putin a comienzos de su primer mandato en 2000. 
El llamado “Programa Gref” (que recibió el nombre del ex ministro de Economía German Gref) preveía muchas de las reformas que se necesitan vitalmente: privatización, desreglamentación, adhesión a la Organización Mundial del Comercio y reforma de la Administración, monopolios naturales y seguridad social. 
Muchas de dichas reformas están expuestas en la actual “Estrategia a largo plazo para 2020” del gobierno actual. 
El problema es que, como en el caso del programa Gref de 2000 no es probable que se ejecute plenamente la Estrategia por culpa de los consabidos incentivos débiles. 
Ni siquiera la privatización, recientemente anunciada, de intereses no mayoritarios en las mayores empresas de propiedad estatal, pese a ser oportuna y loable, representará un compromiso irreversible con las reformas. 
Hasta ahora, el Gobierno no ha querido permitir que el control de dichas empresas pase a manos privadas. 
Por esa razón, las ventas que el Primer Ministro, Putin, anunció no aumentarán la demanda de instituciones pro mercado. 
En cambio, la hipótesis “70-80” parece cada vez más probable. 
En junio, durante el Foro Económico de San Petersburgo, se preguntó a los participantes en dos sesiones –el Gobierno y dirigentes empresariales de Rusia, además de extranjeros influyentes– por el futuro de la economía rusa. 
Los resultados fueron deprimentemente similares. 
En una sesión, el 61 por ciento de los participantes pronosticó un estancamiento en los 2-5 próximos años (un 33 por ciento predijeron crecimiento y un 5 por ciento esperaban una crisis). 
En otra sesiones, el 55 por ciento de los participantes pronosticó estancamiento en los diez próximos años (41 por ciento pronosticaron crecimiento y un cuatro por ciento esperaban un desplome). 
Los factores que impulsaron la era de Putin de rápido crecimiento económico –precios del petróleo elevados y en aumento, mano de obra barata y capacidad de producción no utilizada– están agotados. 
Así, pues, Rusia se verá obligada a empezar a gastar las reservas que salvaron la economía en la crisis reciente. 
La hipótesis “70-80” preservará el status quo, pero tarde o temprano la economía llegará a un callejón sin salida, momento en el que la única opción será una reforma económica auténtica o un declive y peligrosos desórdenes civiles. 

Esa sensación de estancamiento 
NUEVA YORK - A pesar de la serie de eventos de baja probabilidad y alto impacto que han afectado a la economía mundial en 2011, los mercados financieros continuaron aumentando sin cesar hasta hace un mes atrás. 
El año comenzó con el alza de los precios de los alimentos, el petróleo y las materias primas, dando pie al espectro de la inflación. 
Luego estalló la masiva agitación en Oriente Próximo, elevando aún más el precio del petróleo. 
Luego ocurrió el terrible terremoto de Japón, que dañó gravemente su economía y las cadenas de suministro globales. 
Y después, Grecia, Irlanda y Portugal perdieron el acceso a los mercados de crédito, lo que les hizo recurrir a paquetes de rescate del Fondo Monetario Internacional y la Unión Europea. 
Pero ese no fue el final. 
Aunque Grecia fue rescatada hace un año, el Plan A ha fracasado claramente. 
Será necesario otro plan de rescate oficial o un rescate de los acreedores privados, opción que está generando un acalorado desacuerdo entre los políticos europeos. 
Últimamente, la preocupación por los insostenibles déficits fiscales de Estados Unidos dio como resultado enconadas luchas políticas internas, casi provocando un cierre del gobierno. 
Una batalla similar se está fraguando ahora sobre el "techo de deuda" de Estados Unidos que, si no se resuelve, implica el riesgo de un impago "técnico" de la deuda pública de EE.UU. 
Hasta hace poco, los mercados parecían descontar estos choques; aparte de unos pocos días, cuando el pánico sobre Japón o el Oriente Próximo provocó una corrección, continuaron su marcha ascendente. 
Sin embargo, desde finales de abril, se ha afianzado una corrección más persistente en los mercados bursátiles mundiales, impulsada por preocupaciones de que el crecimiento económico en los Estados Unidos y en todo el mundo pueda estar desacelerándose bruscamente. 
Los datos de los EE.UU., el Reino Unido, la periferia de la eurozona, Japón e incluso las economías de los mercados emergentes están dando señales de que parte de la economía mundial -en especial las economías avanzadas- puede estar estancándose, si es que no entrando en una recesión de doble caída. 
También ha aumentado la aversión global al riesgo, así como la opción de seguir "extendiendo y fingiendo" o "demorando y rezando" sobre Grecia se está volviendo cada vez menos deseable, y es cada vez más probable el fantasma de una salida desordenada. 
Los optimistas argumentan que la economía mundial simplemente ha dado con un "pequeño bache". 
Las empresas y los consumidores reaccionaron a los golpes de este año desacelerando "temporalmente" el consumo, el gasto de capital y la creación de empleo. 
Siempre y cuando la crisis no empeore (y algunos de los problemas se vuelvan menos agudos), la confianza y el crecimiento se recuperarán en la segunda mitad del año, y los mercados de valores volverán al alza. 
Sin embargo, hay buenas razones para creer que estamos experimentando una caída más persistente. 
En primer lugar, los problemas de la periferia de la eurozona son en algunos casos problemas de insolvencia real, no de falta de liquidez: altos déficits y deudas públicas y privadas en ascenso; sistemas financieros dañados que se deben limpiar y recapitalizar; pérdida masiva de competitividad; falta de crecimiento económico; y desempleo en aumento. 
Ya no es posible negar que las deudas públicas y/o privadas en Grecia, Irlanda, Portugal tendrán que ser reestructuradas. 
En segundo lugar, los factores que ralentizan el crecimiento de EE.UU. son crónicos. 
Incluyen el desapalancamiento lento pero persistente del sector privado y público; el alza de los precios del petróleo; la débil creación de empleo; otra crisis en el mercado de la vivienda; graves problemas fiscales a nivel estatal y local; y una carga insostenible de deuda y déficit a nivel federal. 
Tercero, el crecimiento económico se ha estancado en promedio en el Reino Unido durante los últimos dos trimestres, con una arremetida de austeridad fiscal en un momento en que la inflación está aumentando, lo que impide al Banco de Inglaterra flexibilizar la política monetaria. 
De hecho, la inflación puede incluso obligarlo a elevar las tasas de interés antes del otoño. 
Y Japón ya está volviendo a caer en recesión a causa del terremoto. 
Todas estas economías ya estaban creciendo anémicamente y debajo de la tendencia, ya que el actual proceso de desapalancamiento requirió una desaceleración del gasto público y privado a fin de aumentar las tasas de ahorro y reducir las deudas. 
Y ahora, además de la cadena de desafortunados eventos que las economías avanzadas han enfrentado este año, los estímulos monetarios y fiscales se han eliminado en la mayoría de ellos, o pronto lo serán. 
Si lo que está sucediendo ahora resulta ser algo peor que un bache temporal, se profundizará la corrección del mercado, debilitando el crecimiento a medida que los efectos negativos sobre la riqueza de la caída de los mercados de capital reduzcan el gasto privado. 
Y, a diferencia del periodo 2007-2010, en que cada shock negativo y desaceleración del mercado fue contrarrestado por más medidas de políticas por parte de los gobiernos, en esta ocasión las autoridades se están quedando sin municiones, y por lo tanto pueden ser incapaces de generar más reflación de los activos y poner en marcha la economía real. 
Esta falta de municiones de políticas se refleja en la adopción por parte de la mayoría de las economías más avanzadas de alguna forma de austeridad, a fin de evitar un "choque de trenes" fiscal en el futuro. 
La deuda pública es ya elevada, y muchos fondos soberanos están al borde del colapso, por lo que la capacidad de los gobiernos de respaldar a sus bancos a través de más rescates financieros, garantías y estanqueidad de los activos cuestionables se ve severamente limitada. 
Es posible que no ocurra otra ronda de la llamada "flexibilización cuantitativa" por parte de las autoridades monetarias, ya que la inflación está aumentando -aunque lentamente- en la mayoría de las economías avanzadas. 
Si los últimos datos económicos mundiales reflejan algo más serio que un hipo, y los mercados y las economías siguen desacelerándose, las autoridades también podrían encontrarse de manos vacías. 
Si eso ocurre, el riesgo de un estancamiento o, de plano, una recesión de doble caída aumentaría fuertemente en muchas economías avanzadas 

Thatcher y el Big Bang 
LONDRES – En los Estados Unidos, para las personas de una edad determinada, Margaret Thatcher fue una superestrella, y a los estadounidenses les han sorprendido las opiniones tan divididas en Gran Bretaña, donde Thatcher gobernó durante once años. 
Sin embargo, los británicos no estaban asombrados. 
Al igual que Tony Blair, Thatcher ha sido durante mucho tiempo un producto británico que tiene más atractivo en los mercados extranjeros que en el interior. 
Todos los aspectos de su legado se debaten seriamente. 
¿Predijo los problemas de la unión monetaria europea o dejó aislada a Gran Bretaña en los confines del continente? 
¿Creó un nuevo dinamismo económico o dejó terriblemente dividido a Reino Unido, más desigual y desunido? 
¿Destruyó el poder de intereses creados y creó una verdadera meritocracia o afianzó a los banqueros y entidades de financiación como la nueva élite, con consecuencias catastróficas? 
En efecto, un asunto que se ha seguido muy de cerca son las reformas de la City de Londres emprendidas por Thatcher a finales de los años ochenta. 
En 1986, su gobierno fue decisivo en la creación de lo que coloquialmente se conoce como el “Big Bang”. 
Técnicamente, el cambio principal fue acabar con la “capacidad individual”, mediante la cual un corredor de valores podía ser el titular o un agente, pero no los dos. 
Antes de 1986 había agentes que actuaban en nombre de sus clientes e intermediarios y ninguno podía hacer el trabajo del otro. 
Este sistema se había dejado de usar en otros lugares, y la reforma significó la apertura de Londres a nuevos tipos de instituciones, especialmente los principales bancos de inversión estadounidenses. 
La primera consecuencia, y la más visible, fue el fin del almuerzo largo. 
Antes del Big Bang, el almuerzo era a menudo la parte más ardua en la jornada de un corredor de valores; empezaba con un gintonic apenas llegado el mediodía, y acababa con un brandy Napoleon a las tres de la tarde. 
Esa cultura cómoda pronto acabó después de que llegaron los impetuosos y ruidosos estadounidenses, que trabajaban incluso durante el desayuno. 
Sin embargo, algunos piensan que también había desventajas. 
Philip Augar, autor de The Death of Gentlemanly Capitalism señala que “las buenas cosas de la City se perdieron junto con las malas”, y que las reformas de Thatcher “nos pusieron en ese camino vertiginoso hacia la crisis financiera.” 
¿Se justifica esta acusación? 
¿Podemos realmente encontrar en los años ochenta los orígenes de las dificultades actuales? 
¿Fue la dama de hierro la autora de las desgracias mundiales de ahora? 
Nigel Lawson, ministro de Hacienda durante la administración Thatcher, lo niega. 
(Revelación: fui asesor de Lawson en los años ochenta). 
Dawson señala que las reformas se acompañaron de nueva regulaci��n. 
La Ley de Servicios Financieros de 1986 acabó con el régimen de simple autorregulación. 
Los intereses financieros entonces se oponían con fuerza, pues lo veían como el principio de una peligrosa brecha, aunque no podían haber sabido cuán grande ésta llegaría a ser. 
También es difícil encontrar en los años ochenta los orígenes de la explosión del crédito y la proliferación de instrumentos financieros exóticos y mal concebidos, que están al centro de la crisis de 2007-2008. 
Los patrones de mayor riesgo, incluido el recrudecimiento de los desequilibrios globales y el dominio espectacular del mundo financiero sobre la economía, se aceleraron peligrosamente a partir de 2004. 
La propia Thatcher no era partidaria del crédito y alguna vez declaró “No creo en las tarjetas de crédito.” 
En efecto, comulgaba con una filosofía estricta en cuanto a las deudas. “El secreto de la felicidad es vivir con lo que se gana y pagar las facturas a tiempo.” 
Pero quizá haya algunas conexiones entre el thatcherismo y la crisis a un nivel más profundo. 
Su lema: “No se puede ir en contra del mercado”, contribuyó a crear una mentalidad que condujo a que los gobiernos y los bancos centrales se mostraran reacios a cuestionar tendencias insostenibles del mercado. 
Thatcher se refería específicamente a los peligros de los tipos de cambio fijos y ciertamente no puede decirse que sea uno de los principales arquitectos de la llamada “hipótesis de los mercados eficientes”. 
No obstante, creía firmemente en la expansión de los mercados privados y por intuición desconfiaba de la intervención del gobierno. 
Como dijo alguna vez el fallecido economista y banquero central europeo, Tomasso Padoa-Schioppa, “Thatcher desplazó la línea que separa a los mercados del gobierno, aumentando el territorio de los primeros en detrimento del segundo. 
Padoa-Schioppa consideraba que este fue un factor que contribuyó a la renuencia de las autoridades estadounidenses y británicas para intervenir en el momento adecuado antes de la crisis de 2007-2008. 
Sin duda, Thatcher no era partidaria de los banqueros centrales. 
Hasta el final estuvo en contra de la idea de independencia del banco central y sistemáticamente rechazaba el consejo de sus ministros de permitir al Banco de Inglaterra controlar las tasas de interés. 
Temía que bancos centrales independientes sirvieran los intereses de sus “clientes” bancarios, en lugar de los de la economía en su conjunto. 
Se mostraba especialmente en contra de lo que consideraba excesiva independencia del Banco Central Europeo. 
En su último discurso como Primera Ministra en el Parlamento, acusó al BCE de ser una institución que “no rinde cuentas a nadie”, y advirtió de las implicaciones políticas de centralizar la política monetaria, con lo que predijo acertadamente los peligros del “déficit democrático”, que ahora inquieta a muchos en Europa, no solo en Chipre o Portugal. 
Así pues, en el ámbito financiero, como en otros aspectos, el legado de Thatcher tiene luces y sombras. 
Su creencia al estilo Alan Greenspan sobre las cualidades de autorregulación de los mercados financieros, y su respeto por la integridad del mecanismo de precios, no parece tener los mismos fundamentos sólidos ahora como en los años ochenta. 
Por lo que, en ese sentido, se le puede considerar la causante de la arrogancia de los mercados, que perduró hasta 2007. 
Por otro lado, es difícil imaginar que un gobierno dirigido por Thatcher habría ejercido una política fiscal laxa en la primera década de este siglo. 
Es igualmente improbable que de haberse salido con la suya, la eurozona funcionaría muy diferente a lo que sus creadores –diseñada por un comité– pensaron. 

La pregunta de los 200 trillones de dólares 
Quizá la tendencia más extraordinaria en la macroeconomía global en los últimos veinte años haya sido la sorprendente caída en la volatilidad del crecimiento de la producción. 
En Estados Unidos, por caso, la volatilidad de la producción trimestral cayó en más del 50% desde mediados de los años 80. 
Obviamente, la moderación en los movimientos de producción no ocurrió en todas partes al mismo tiempo. 
La volatilidad en Asia comenzó a caer recién después de la crisis financiera de fines de los años 90. 
En Japón y América latina, la volatilidad cayó de manera significativa recién en esta década. 
Pero, a esta altura, la caída se ha vuelto prácticamente universal, con implicancias importantes para los mercados de activos globales. 
De hecho, el principal interrogante para 2007 es si la volatilidad macroeconómica seguirá cayendo, propiciando así otro año espectacular para los mercados y la vivienda, o si empezará a aumentar nuevamente, tal vez debido a las crecientes tensiones geopolíticas. 
Me inclino ligeramente por el escenario optimista, pero es necesario que inversores y estrategas políticos por igual entiendan las ramificaciones de un retorno a niveles de volatilidad más normales. 
Los inversores, en especial, tienen que reconocer que incluso si continúan las tendencias positivas más generales en materia de globalización y de progreso tecnológico, un incremento en la volatilidad macroeconómica de todos modos podría producir una caída masiva de los precios de los activos. 
De hecho, los incrementos masivos de los precios de las acciones y la vivienda de los últimos 12 años aproximadamente quizá se deban tanto a la mayor estabilidad macroeconómica como a cualquier otro factor. 
Cuando la producción y el consumo se vuelven más estables, los inversores no exigen una prima de riesgo tan grande. 
Cuanto más bajo el precio del riesgo, más alto el precio de los activos riesgosos. 
Consideremos lo siguiente. Si coincidimos con los muchos analistas que dicen que los precios de las acciones subieron demasiado, y tienen más probabilidades de caer que de seguir subiendo, puede ser que estemos en lo cierto -pero no si el riesgo macroeconómico sigue drenando del sistema-. 
A fines del año 2000, en el apogeo del auge de las acciones de Internet y apenas antes del colapso de 2001, los economistas James Glassman y Kevin Hassett publicaron Dow 36,000 . 
En ese momento, el promedio industrial Dow Jones de las acciones norteamericanas se estaba negociando a aproximadamente 11.000, de manera que el postulado del libro parecía desaguisado. 
Por cierto, el momento no fue oportuno: los precios de las acciones globales empezaron a colapsar pocos meses después, y les llevó años recuperarse completamente. 
Pero Glassman y Hassett tenían parte de razón. 
Su análisis indudablemente crudo demuestra por qué, si la volatilidad sigue cayendo en 2007, los precios de las acciones y otros activos todavía pueden subir mucho más. 
Ellos preguntaban cómo cotizarían las acciones los inversores si esperaran que continuasen los rendimientos promedio históricos, al mismo tiempo que decidían que el riesgo era básicamente cero. 
Pueden sonar extremos, pero algunos académicos, como el ganador del Premio Nobel de 2004 Ed Prescott, demostraron que, históricamente, conservar el tiempo suficiente una importante cartera de acciones diversificada suele ser una inversión mucho mejor que los ultraseguros bonos del Tesoro norteamericano. 
Un cálculo preliminar demuestra que cuando se elimina la prima de riesgo, los precios de las acciones rápidamente podrían triplicar su valor con respecto a los niveles existentes, con relaciones precio/dividendo que asciendan a más de 200, en comparación con los promedios históricos de 40 a 50. 
Por supuesto, existe un bache importante en la lógica de Dow 36,000 . 
Las acciones son riesgosas, las depresiones pueden ocurrir y es peligroso extrapolar el pasado al futuro. 
Si los precios aumentan simplemente porque los inversores deciden que ya no existe ningún riesgo, entonces los precios colapsarán más precipitadamente si los inversores, colectivamente, cambian de opinión. 
Esto nos lleva a la pregunta de los 200 trillones de dólares (aproximadamente el valor del dinero global y los mercados de activos, incluyendo la vivienda): ¿Qué podría causar que la volatilidad macroeconómica empezara a subir? 
No miren a los bancos centrales; la mayoría probablemente maneje los riesgos a corto plazo de inflación y crecimiento razonablemente bien. 
Los fondos especulativos podrían causar un susto. 
Los alemanes intentaron usar su liderazgo en el G8 para lograr una mayor transparencia en los fondos especulativos, pero fueron repelidos por Estados Unidos y Gran Bretaña. 
En mi opinión, sin embargo, el mayor riesgo es la inestabilidad geopolítica. 
En general, China fue una contraparte mucho más constructiva para Estados Unidos de lo que alguna vez fuera la ex Unión Soviética. 
Pero, dadas las gigantescas desigualdades de ingresos, los líderes de China todavía enfrentan enormes desafíos a la hora de mantener la estabilidad interna, y no se puede dar por sentado que continúe la quietud. 
Al mismo tiempo, existe por lo menos una media docena de otros lugares globales candentes -algunos podrían sentirse tentados a incluir al Senado norteamericano- que podrían desatar un colapso importante del comercio mundial. 
En resumidas cuentas, si la moderación macroeconómica que dominó el 2006 continúa en 2007, esperen una mayor inflación de los precios de los activos (pero no esperen con ansiedad que el Dow llegue a 36.000). 
Sin embargo, si ocurre algo inesperado que haga que los inversores pierdan la confianza en la baja volatilidad, el piso de los precios de las acciones y la vivienda podría desmoronarse. 
En ese caso, ¿los inversores y los estrategas políticos tienen un plan B? 

Cambio de color de la tecnología en África 
Olvídense del MIT y saluden a la Universidad Tsing Hua. 
Las ambiciones de Clothilde Tingiri, una prometedora y joven programadora de la principal compañía de software de Ruanda, están animadas por sueños de ir a Beijing, no a Cambridge. 
Ansiosa de acceder a un mayor nivel de educación, este otoño tiene planes de ir a la universidad a estudiar ciencias informáticas... en China, no en Estados Unidos. 
Los chinos no son ningunos desconocidos en Ruanda. 
Cerca de la oficina de Tingiri, la mayor compañía de telecomunicaciones de Ruanda, Rwandatel, está instalando nuevos equipos de telefonía inalámbrica fabricados por Huawei de Shenzen. 
África tiene en la actualidad el mercado de telefonía inalámbrica de mayor crecimiento del mundo y Huawei (con oficinas en 14 países africanos) se está quedando con el negocio, enviando cuadrillas de ingenieros a la espesura para llevar una nueva generación de tecnología de bajo coste a algunos de los más pobres del planeta. 
Motivada por el afán de lucro y lograr parte del mercado más que por filantropía, Huawei está superando a sus rivales estadounidenses o europeos con sus menores precios, una capacidad de acción más rápida y una mayor disposición a trabajar en ambientes difíciles. 
Según Chris Lundh, el jefe estadounidense de Rwandatel: ampquot;Esa es la manera como las cosas funcionan en África ahora. 
Los chinos lo hacen todo.ampquot; 
Bueno, no del todo. En toda el África sub-sahariana, los ingenieros de la India –equipados con tecnologías adecuadas que han sido afinadas en su mercado de origen- también están dejando huella. 
India proporciona a África cursos de educación informática, las bombas de agua más fiables, equipos de molienda de arroz de bajo coste, y decenas de otras tecnologías. 
La repentina entrada de tecnologías chinas e indias representa un “cambio a un color más oscuro” de la tecnología africana, que por largo tiempo ha sido coto de estadounidenses y europeos ampquot;blancosampquot; que quieren aplicar su mano salvadora a los problemas africanos. 
“Se trata de un cambio tectónico hacia el Este, con consecuencias aplastantes”, señala Calestous Juma, profesor keniata de la Universidad de Harvard que asesora a la Unión Africana sobre políticas tecnológicas. 
Un cambio de grandes dimensiones está en la educación. 
En China hay cerca de 2000 estudiantes africanos, la mayoría de los cuales están cursando carreras tecnológicas y científicas. 
Según Juma, se espera que ese número se duplique en los próximos dos años, haciendo de China ampquot;el principal destino de África en términos de educación científica y de ingeniería.” 
El “cambio de color” de la tecnología en África se encuentra apenas en sus etapas iniciales, pero es probable que se acelere. 
Los ingenieros chinos e indios provienen de lugares que tienen mucho más en común con el meollo de África que la comodidad de Silicon Valley o Cambridge. 
África ofrece además un campo de pruebas para tecnologías diseñadas en Asia y que todavía no están listas para los mercados estadounidense o europeo. 
Un buen ejemplo es una cocina a energía solar fabricada en la India, que ha experimentado con este tipo de artefactos durante décadas. 
Las cocinas a leña son responsables de gran parte de la deforestación de África y, en muchas ciudades africanas, donde la leña representa la mayor parte del combustible para cocinar, su precio se está yendo a las nubes. 
Claramente, la cocina india es una obra en desarrollo; es demasiado voluminosa y no lo suficientemente duradera como para sobrevivir a los rigores de una aldea africana. 
Pero con el vasto mercado interno de la India, muchos diseñadores tienen un incentivo para mejorarla. 
¿Cuántos diseñadores de Estados Unidos o Europa pueden decir lo mismo? 
Por supuesto, la transferencia de tecnología desde China y la India puede ser una mera pantalla de humo para un nuevo “imperialismo no blancoampquot; que pretenda explotar el petróleo, los alimentos y los minerales de África. 
En los últimos años, el gobierno de China ha invertido miles de millones de dólares en infraestructura y extracción de recursos en África, generando sospechas de que hay en camino una nueva disputa por África. 
Sin embargo, los africanos realmente necesitan la tecnología extranjera, y en particular los chinos están tomando la iniciativa -incluso de manera ostentosa- por llenar ese vacío. 
Este año, el gobierno de Nigeria compró un satélite fabricado en China, e incluso les pagó a los chinos para que lo lanzaran al espacio en mayo. 
China estaba tan ansiosa por proporcionar tecnología espacial al país más populoso de África que venció a otros 21 postores por un contrato que valía US$300 millones. 
Por lo general, la entrada de tecnología china es menos dramática, pero no menos reveladora. 
En la medicina africana, las hierbas y los productos farmacéuticos chinos están ganando terreno de manera silenciosa. 
Por ejemplo, los medicamentos contra la malaria fabricados en China se han vuelto parte del tratamiento estándar en apenas unos años. 
De manera similar, el manejo que tienen los chinos de ampquot;micro represasampquot; baratas y muy pequeñas, que pueden generar ínfimas cantidades de electricidad a partir de pequeños cursos de agua es atractivo para los africanos, que tienen muchos ríos y poca electricidad. 
En China hay funcionando decenas de miles de estos sistemas, y en África no hay casi ninguno. 
Los benefactores estadounidenses, como Nicholas Negroponte con su computadora portátil de 100 dólares, han identificado el problema correctamente: África está muy atrasada en lo tecnológico y es posible avanzar rápidamente. 
Sin embargo, los científicos chinos e indios argumentan que África se puede beneficiar de un cambio de guardia tecnológica. 
Puede que tengan razón. 

El "desafío" de Turquía 
Samuel Huntington nos advirtió sobre el peligro. 
En su ahora famosa tesis sobre "El choque de las civilizaciones", presentó a Turquía como un ejemplo de un "país quebrado", según él dividido internamente entre Oriente y Occidente, que no está ni en Europa ni en el Oriente Próximo, con una línea de fractura que no corre a lo largo de sus fronteras geográficas, sino que pasa por su interior. 
Los recientes bombardeos que han golpeado a Estambul subrayan, una vez más, la importancia de que Turquía supere la línea de fractura de Huntington para emerger firmemente como una democracia próspera, secular y estable. 
Si tiene éxito, mostrará que no es inevitable que el siglo XIX sea el de un "Choque de Civilizaciones", en que las divisiones de la Guerra Fría sean reemplazadas por nuevos antagonismos religiosos que nos hagan recordar la Edad Media. 
El mismo concepto de frontera se debe volver a definir en el mundo de hoy: las fronteras que están en las mentes y en la internet son tan importantes como las líneas de dividen el espacio geográfico. 
El éxito de Turquía en avanzar hacia una democracia moderna dependerá, por supuesto, de muchos factores, la mayoría de ellos internos y que están relacionados con el liderazgo local y las decisiones que tomen sus actores políticos. 
Pero los terroristas que atacan de modo tan mortífero comprenden la naturaleza global más que regional de la lucha por el alma turca. 
Los factores externos serán fundamentales en la determinación del destino de Turquía. 
De hecho, el factor individual más importante y que tendrá un efecto decisivo en los acontecimientos futuros, marcando las condiciones para un éxito notable o un amargo fracaso es la próxima decisión de la Unión Europea de iniciar o no las negociaciones hacia el ingreso de Turquía como miembro pleno en 2005. 
En diciembre de 2002, los líderes de la UE comprometieron a la Unión a dar comienzo a las negociaciones con Turquía acerca de la membresía total, siempre y cuando Turquía cumpliera los criterios comunes para todos los países candidatos. 
En una cumbre que se efectuará bajo la presidencia de Holanda en diciembre de 2004, la UE examinará los avances de Turquía y decidirá, si los criterios se han cumplido, iniciar las negociaciones "sin demora". 
Económica, política e institucionalmente, Turquía necesita el "ancla" del proceso de integración a Europa. 
Europa y Turquía deben probarse a si mismos, y al mundo, que no es inevitable el "choque de civilizaciones" de Huntington y que es posible crear un "Proyecto Europeo" entre cristianos, judíos, musulmanes y no creyentes, que una sociedad con una gran mayoría de musulmanes puede ser democrática y secular, y que los turcos y griegos pueden hacer lo que han hecho los alemanes y franceses: superar un antagonismo de siglos para construir un "buen vecindario". 
No se debe permitir que en las mentes de una nueva generación se formen nuevamente las "fronteras" entre Oriente y Occidente, abolidas en gran medida por Ataturk en Turquía. 
La situación acá no es diferente a la que la UE enfrentó en Europa del Este, una región que necesitó la misma "ancla" después de la caída del comunismo. 
La UE la facilitó casi sin vacilar y el resultado ha sido espectacular. 
Países que tenían economías reguladas y escasa experiencia democrática ahora están a punto de ser miembros plenos de la UE, después de una década de transformaciones aceleradas. 
El ancla estuvo allí desde el comienzo. 
El aporte de Europa fue decisivo y generoso, y funcionó. 
En 1990 Turquía tenía una economía de mercado más avanzada y mucha más experiencia democrática que los países de Europa del Este que se iban a integrar a la UE. 
Pero, en su caso, durante mucho tiempo Europa se ha mostrado reluctante a proporcionarle el mismo tipo de incentivo y esperanza. 
Esto ha afectado el progreso de Turquía. 
CuandoEuropa avanzó más decididamente, como en la cumbre de Copenhage de 2002, el progreso económico y político se aceleró en Turquía de un modo muy tangible. 
Turquía debe, por supuesto, cumplir las condiciones comunes a todos los países candidatos, medidas de una manera justa y razonable. 
Pero si las cumple y Europa sigue vacilando, se verían afectados negativamente todos quienes desean que la transición democrática de Turquía tenga un final exitoso. 
No hay duda de que el desafío europeo de integrar a Turquía, un país que limita con el Oriente Próximo, es grande. 
Los beneficios de tener éxito, sin embargo, serían inmensos para Turquía, para Europa y para el mundo. 
Pocos momentos de la historia moderna tendrán la significación de la cumbre de la UE en diciembre de 2004. 
Todavía falta un año. 
Turquía debe trabajar duro para prepararse. 
Estados Unidos debe pensar en el largo plazo y apoyar el proceso con tacto y generosidad, en lugar de jugar con la noción mal concebida de Turquía como parte de un "Oriente Próximo ampliado". 
Lo que es más importante, los estadistas europeos, que en su corazón saben lo que es necesario, deben mostrar la valentía y la sabiduría para conducir en tal dirección. 


La "nueva" insurgencia iraquí 
Sun Tzu, el gran filósofo chino de la guerra escribió que "Si conoces al enemigo y te conoces a tí mismo, no debes temer el resultado de cien batallas". 
La ausencia de ese conocimiento trae problemas y a menudo lleva al desastre. 
Este es sin duda el caso del conflicto en Iraq, donde entender a los insurgentes es tanto crucial como difícil. 
En cierta medida, la insurgencia iraquí refleja a sus predecesores históricos. 
El conflicto es un "teatro armado" en el que los antagonistas luchan y al mismo tiempo envían mensajes a un público más amplio, en particular al pueblo de Iraq. 
Al igual que con todas las insurgencias, el apoyo del público --o la falta de él-- determinará el resultado. 
Además, es probable que sea una función larga. 
La historia indica que una vez que una insurgencia llega a la "masa crítica", se necesitan diez años o más para erradicarla. 
Y como en el caso de insurgencias anteriores, el conflicto de Iraq es uno en el que los insurgentes utilizan actos terribles para intimidar al público, exponer los defectos del gobierno y provocar al régimen a que reaccione con excesos que puedan poner al público en su contra. 
Pero la insurgencia iraquí difiere de sus antecesores en aspectos fundamentales. 
Su contexto cultural es distinto del de las insurgencias del siglo XX, sobre todo el uso de una ideología radical derivada de la religión. 
En contraste, las insurgencias del siglo XX eran generalmente seculares, se basaban en clases económicas, diferencias sectarias u otras segmentaciones políticas profundas. 
La mezcla de pasión religiosa con radicalismo político hacen que la insurgencia iraquí sea particularmente peligrosa y difícil de sofocar. 
El contexto estratégico de la insurgencia iraquí también es nuevo. 
En el siglo XX las superpotencias apoyaron insurgencias y contrainsurgencias en una especie de conflicto con intermediarios. 
En contraste, el conflicto iraquí es parte de la primera insurgencia global del mundo --la red de conflictos individuales generados por el extremismo islámico, gran parte de los cuales están relacionados de alguna manera con al Qaeda, y la guerra global contra el terrorismo. 
Por primera vez en la historia, el terrorismo le da a los insurgentes la capacidad de atacar directamente a los aliados externos de sus enemigos. 
Además, la organización y los métodos de la insurgencia iraquí, si bien no son únicos, difieren de los que existían a finales del siglo XX. 
Hay múltiples insurgencias que conviven en tiempo y espacio con objetivos y tácticas distintos. 
Un componente son los jihadistas, algunos extranjeros y algunos locales, con vínculos directos con al Qaeda o, al menos, con simpatías hacia su forma de ver el mundo. 
Los jihadistas quieren aparentemente un Iraq estilo talibán que funcione como baluarte para la insurgencia global islámica. 
Un segundo componente consiste de los ex funcionarios ba'athistas que buscan regresar al poder. 
Con acceso a fondos considerables, este grupo parece encargar muchas de sus operaciones al crimen organizado o a insurgentes "eventuales" motivados más por el pago que por la ideología. 
Al tercer componente se le llama a veces "nacionalismo sunnita", pero esa frase no es correcta porque a los miembros de este grupo les importa menos Iraq como nación que la dominación sunnita del Iraq post Hussein y responder a lo que consideran injusticias o abusos personales. 
Este grupo parece basarse principalmente en estructuras tribales, parentescos y otras asociaciones locales. 
Mientras que las insurgencias exitosas del siglo XX desarrollaron cierto grado de jerarquía y un ala política, la insurgencia iraquí sigue siento una red suelta y amorfa. 
Los distintos componentes y las subdivisiones de cada uno de ellos no parecen tener un mando central. 
Algunos pueden cooperar; otros no lo hacen. 
Por último, la insurgencia en su conjunto es nihilista y se enfoca en la destrucción del nuevo gobierno iraquí y el sistema económico y político que está surgiendo, más que en la articulación de una alternativa coherente. 
De muchas maneras la insurgencia iraquí es análoga a las pandillas callejeras urbanas: cada componente comparte similitudes de conducta y organización, pero busca su propio crecimiento y realiza operaciones autónomas en su "territorio" en lugar de seguir un plan maestro o una estrategia. 
Las buenas noticias para quienes desean la estabilidad y la democracia en Iraq son que una insurgencia amorfa, desorganizada y nihilista no puede "ganar" en el sentido tradicional de sustituir al gobierno y formar un nuevo régimen. 
Las malas noticias son que una insurgencia amorfa, desorganizada y nihilista puede con el tiempo convertirse en una que sea coherente, eficiente y que tenga un propósito. 
Ello obviamente supondría una amenaza mucho más seria, pero incluso una insurgencia amorfa, desorganizada y nihilista puede sobrevivir y obstaculizar la estabilidad, la democratización y la prosperidad durante muchos años. 
Regresando a la analogía, las pandillas callejeras urbanas no pueden tomar el poder político, pero sí pueden hacer que los vecindarios sean peligrosos, retrasados y sombríos. 
Hay por lo tanto tres caminos para Iraq: la evolución de una insurgencia más seria, el mantenimiento de la violencia a sus niveles actuales o la resolución de la insurgencia. 
Al menos tres factores determinarán cuál de los caminos tomará esa nación herida. 
Un factor es la voluntad del nuevo gobierno. 
Los movimientos insurgentes que tienen éxito lo alcanzan porque la voluntad del gobierno se derrumba. 
En este momento no resulta claro cuánta determinación tendrán los líderes democráticos que están surgiendo en Iraq. 
Un segundo factor es la moderación de la comunidad chiíta. 
Hay indicios ominosos de que la relativa paciencia de este grupo se puede agotar. 
Si eso sucede, la insurgencia será sustituida por una guerra civil sectaria mucho más peligrosa. 
El tercer factor es la disposición de los grupos externos --tanto estatales como no estatales-- de prolongar el sufrimiento de Iraq apoyando a la insurgencia ya sea de manera abierta o por omisión. 
Hasta que Estados como Arabia Saudita, Siria y otros restrinjan de manera decisiva los flujos de personas y dinero que mantienen a la insurgencia, Iraq nunca será estable, democrático y próspero. 

La “nueva normalidad” para el crecimiento 
CAMBRIDGE – Los mercados rebosan con señales de “brotes verdes” en la economía mundial. 
Un número cada vez mayor de inversores ven llegar un fuerte rebote, primero en China, luego en los Estados Unidos, después en Europa y, por último, en el resto del mundo. 
Ni siquiera los horribles datos de los dos últimos trimestres parecen desalentar a quienes abrigan esa idea optimista. 
Cuanto más profundo sea el desplome, mayor será el rebote, dicen algunos analistas. 
Tal vez tengan razón esos optimistas, pero, ¿cómo podemos esperar que sea de intensa la expansión cuando lo peor haya pasado por fin? 
¿Irá a ser la “nueva normalidad” igual a la “antigua normalidad” de los años de auge comprendidos entre 2002 y 2007? 
Me cuesta imaginar cómo podrán los Estados Unidos y China, principales motores del crecimiento mundial durante dos decenios, dejar de resignarse a una tasa media de crecimiento notablemente inferior a aquella de la que gozaron antes de la crisis. 
Empecemos por los EE.UU., el epicentro de la crisis financiera, que aún es la economía más importante del mundo. 
En el mejor de los casos, el sector financiero de los EE.UU. saldrá de la crisis reducido y más estrictamente regulado. 
No hay por qué preocuparse, dicen algunos economistas. 
Los EE.UU. crecieron rápidamente en los decenios de 1950 y 1960 con un sistema bancario sometido a una regulación relativamente estricta. 
¿Por qué no habría de ser así otra vez? 
Desde luego, pero el sector financiero de los primeros años de la posguerra no había de sostener una economía tan diversa y compleja como la de hoy, ni mucho menos. 
Si las autoridades atrasan el reloj varias décadas en materia de regulación bancaria, ¿podemos estar tan seguros de que no lo harán también en materia de ingresos? 
No cabe duda de que el consumo de los EE.UU., el mayor motor individual del crecimiento mundial, va camino de ser inferior, en vista de los débiles precios de la vivienda, el desempleo en aumento y la reducción de la riqueza de los pensionistas. 
Durante el auge, el consumo de los EE.UU. aumentó hasta más del 70 por ciento del PIB. 
Tras la crisis, podría bajar hacia el 60 por ciento. 
¿Y qué decir del importante cambio político que han experimentado los EE.UU.? 
Cansados de un crecimiento incesante, ahora los votantes esperan que se preste una mayor atención a la necesidad de abordar las preocupaciones medioambientales, la cuestiones relativas a la salud y la desigualdad de ingresos, pero la consecución de esos fines loables será onerosa y se sumará a los gigantescos déficits presupuestos en que están incurriendo los EE.UU. para contrarrestar la crisis financiera. 
Unos impuestos más altos y una mayor regulación no pueden ser buenos para el crecimiento. 
Cierto es que hay margen para gestionar el Estado más eficientemente, en particular en los sectores de la educación y la atención de salud, pero, ¿serán suficientes esos ahorros para compensar la carga de un Estado mucho mayor? 
Así lo espero y, desde luego, el gobierno de Obama es un soplo de aire fresco después de la increíble ineptitud del período Bush-Cheney, pero los gobiernos de todo el mundo siempre están convencidos de que se pueden financiar sus ampliaciones fundamentalmente con aumentos de la eficiencia y ese sueño suele resultar quimérico. 
También el crecimiento chino está destinado a reducirse a largo plazo. 
Incluso antes de la crisis financiera, estaba claro que China no podía continuar indefinidamente con su trayectoria de crecimiento del 10 por ciento o más. 
Los problemas hídricos y medioambientales iban aumentando. 
Cada vez resultaba más claro que, a medida que China continuaba creciendo más rápidamente que casi todos los demás, la capacidad de importación (y la tolerancia) del mundo no podía continuar al mismo ritmo que la máquina exportadora de China. 
Este país estaba volviéndose demasiado grande. 
Con la crisis financiera, el necesario ajuste de la economía china hacia un consumo más interno ha cobrado mucha mayor urgencia. 
Cierto es que, incluso cuando las exportaciones se desplomaron, el gobierno se las arregló para apuntalar el crecimiento con un gasto y un aumento del crédito enormes, pero, aunque necesaria, esa estrategia amenaza con perturbar el delicado equilibrio entre el aumento de los sectores público y privado que ha apuntalado la expansión de China hasta ahora. 
El papel cada vez más importante del Estado y el cada vez más reducido del sector privado auguran, casi con toda seguridad, un crecimiento menor en un momento posterior de este decenio. 
También Europa afronta dificultades y no sólo porque ahora está sufriendo la mayor contracción de las regiones económicas más importantes del mundo, en vista del aviso del Gobierno de Alemania sobre una surreal reducción del seis por ciento de su PIB en 2009. 
La actual crisis financiera aminorará casi con seguridad la integración de los países de la Europa central y oriental adheridos a la UE, cuyas jóvenes poblaciones son la fuente más dinámica de crecimiento en la Europa actual. 
No todas las regiones tendrán necesariamente una expansión económica menor en el próximo decenio. 
Suponiendo que continúen las reformas en países como, por ejemplo, el Brasil, la India, Sudáfrica y Rusia, los mercados en ascenso podrían perfectamente colmar parte del desfase de crecimiento dejado por las economías mayores, pero, con toda probabilidad, tras años de de revisar hacia arriba constantemente sus cálculos sobre la tendencia del crecimiento mundial, el Fondo Monetario Internacional comenzará a revisarlos hacia abajo. 
Incluso después de la crisis, el crecimiento mundial seguirá siendo, casi seguramente, inferior durante algún tiempo al auge de la época anterior. 
Ese cambio puede ser bueno para el medio ambiente, la igualdad de ingresos y la estabilidad. 
Los gobiernos tienen razón en preocuparse por la calidad del crecimiento y no sólo su rapidez, pero, a la hora de hacer cálculos sobre impuestos y beneficios, los inversores y los políticos deben atenerse a la “nueva normalidad”: un crecimiento medio inferior. 




¿Fracasó el capitalismo? 
NUEVA YORK – Hace cinco años la agencia de calificaciones Standard & Poor’s mantuvo la calificación de grado de inversión «A» para Lehman Brothers hasta seis días antes de que colapsara. 
Moody’s esperó aún más: redujo la calificación de Lehman un día laborable antes de su derrumbe. 
¿Cómo es posible que reputadas agencias de calificación –y bancos de inversión– se equivoquen tanto en sus evaluaciones? 
Los reguladores, banqueros y agencias de calificación son en gran parte culpables de la crisis. 
Pero esta cuasidebacle no fue tanto un fracaso del capitalismo como un fracaso de la capacidad de los modelos económicos contemporáneos para comprender el rol y el funcionamiento de los mercados financieros –y, en términos más amplios, la inestabilidad– en las economías capitalistas. 
Estos modelos apuntalaron con supuesta cientificidad decisiones de política e innovaciones financieras que aumentaron en gran medida las probabilidades –y tal vez tornaron inevitable– la peor crisis desde la Gran Depresión. 
Después del colapso de Lehman el expresidente de la Reserva Federal, Alan Greenspan, declaró ante el Congreso estadounidense que había «encontrado un defecto» en la ideología que propone que el interés personal protegería a la sociedad contra los excesos del sistema financiero. 
Pero el daño ya estaba hecho. 
El origen de esa doctrina puede encontrarse en la teoría económica dominante sobre las causas de la inestabilidad del precio de los activos, una teoría que para explicar las variaciones en el riesgo y el precio de los activos postula que el futuro se deriva mecánicamente del pasado. 
Los modelos mecánicos de los economistas contemporáneos implican que quienes participan en el mercado y buscan su propio interés no harán subir los precios de las viviendas y otros activos hasta niveles claramente excesivos en el período previo a la crisis. 
Por lo tanto, esas fluctuaciones excesivas han sido consideradas como síntomas de la irracionalidad de los actores del mercado. 
Este supuesto erróneo –que las decisiones basadas en el interés propio puedan representarse adecuadamente con reglas mecánicas– apuntaló la creación de instrumentos financieros sintéticos y legitimó, sobre bases supuestamente científicas, su comercialización a fondos de pensión y otras instituciones financieras en todo el mundo. 
Sorprendentemente, las economías emergentes con mercados financieros relativamente menos relacionados escaparon a muchas de las consecuencias más atroces de esas innovaciones. 
La confianza de los economistas contemporáneos en reglas mecánicas para entender los resultados económicos –e influir sobre ellos– se extiende también a la política macroeconómica y a menudo recurre a una autoridad –John Maynard Keynes– que hubiera rechazado su enfoque. 
Keynes entendió pronto la falacia que implica aplicar esas reglas mecánicas. 
«Nos hemos sumergido en un enredo colosal», previno, «nos equivocamos en el control de una delicada máquina, cuyo funcionamiento no comprendemos». 
En la Teoría general de la ocupación, el interés y el dinero, Keynes buscó proporcionar los motivos necesarios para generar confianza en la política fiscal expansionista como remedio para las economías capitalistas avanzadas contra la Gran Depresión. 
Pero, después de la Segunda Guerra Mundial, sus sucesores desarrollaron una agenda mucho más ambiciosa. 
En vez de perseguir medidas para contrarrestar las fluctuaciones excesivas en la actividad económica, como la profunda contracción de la década de 1930, las llamadas políticas de estabilización se centraron en medidas que procuraban mantener el pleno empleo. 
Los modelos del «nuevo keynesianismo» que apuntalaban estas políticas suponían que el «verdadero» potencial –y con él, la «brecha del producto» que la política expansionista busca reducir para alcanzar el pleno empleo– podían medirse con precisión. 
Pero, para decirlo sin rodeos, creer que el economista puede especificar anticipada y completamente el comportamiento de los resultados agregados –y con ellos, el nivel potencial de actividad económica– es falaz. 
Las proyecciones implicadas por el modelo macroeconométrico de la Fed relacionadas con los tiempos y efectos de los estímulos económicos de 2008 sobre el empleo, que resultaron notablemente equivocadas, son un claro ejemplo. 
Sin embargo, la corriente dominante en la profesión económica insiste en que esos modelos mecanicistas mantienen su validez. 
El economista y premio nobel Paul Krugman, por ejemplo, afirma que «una estimación rápida e informal» sobre la base de «macroeconomía de libro de texto» indica que el estímulo fiscal estadounidense de $800 mil millones en 2009 debió haber sido tres veces mayor. 
Claramente, necesitamos un nuevo libro de texto. 
La cuestión no es si el estímulo fiscal ayudó, o si un mayor estímulo hubiera ayudado más; la pregunta es si los responsables de las políticas deben confiar en cualquier modelo que suponga que el futuro se desprende mecánicamente del pasado. 
Por ejemplo, el colapso en el mercado inmobiliario que, dejó a millones de propietarios estadounidenses con hipotecas superiores al valor de sus viviendas, no es parte de los modelos de los libros de texto, pero tornó imposibles los cálculos precisos del estímulo fiscal basados en ellos. 
El público desconfiar mucho cuando se afirma que esos modelos proporcionan algún tipo de base científica para la política económica. 
Pero renunciar a lo que Friedrich von Hayek llamó la «pretensión del conocimiento exacto» de los economistas no implica abandonar la posibilidad de que la teoría económica pueda informar la formulación de políticas. 
De hecho, reconocer el conocimiento siempre imperfecto por parte de los economistas, responsables de políticas y actores del mercado tiene implicaciones importantes para nuestra comprensión de la inestabilidad financiera y el rol del estado para mitigarla. 
Las variaciones en el precio de los activos no surgen porque los participantes en el mercado son irracionales, sino porque intentan sobrellevar su conocimiento siempre imperfecto del flujo futuro de beneficios derivado de proyectos de inversión alternativos. 
La inestabilidad de los mercados es, por lo tanto, integral a la forma en que las economías capitalistas asignan sus ahorros. 
Dado esto, los responsables de políticas no deben intervenir porque cuenten con un conocimiento superior sobre el valor de los activos (de hecho, nadie lo tiene), sino porque los participantes del mercado en busca de beneficios no internalizan los enormes costos sociales asociados a las excesivas alzas y bajas de los precios. 
Son esas excesivas fluctuaciones, no los desvíos respecto de algún imaginativo valor «verdadero» –ya sea de los activos o de la tasa de desempleo– aquello que, según Keynes, los responsables de las políticas debían procurar mitigar. 
A diferencia de sus sucesores, Keynes y Hayek entendieron que el conocimiento imperfecto y los cambios no rutinarios implican que las reglas de política, junto con las variables subyacentes a ellas, ganan y pierden relevancia en momentos que nadie puede anticipar. 
Esa percepción parece haber regresado a la formulación de políticas en la tierra natal de Keynes. 
En palabras de Mervyn King, el exgobernador del Banco de Inglaterra, «Nuestra comprensión de la economía es incompleta y evoluciona continuamente [...] 
Describir la política monetaria en términos de una regla constante derivada de un modelo conocido de la economía es ignorar este proceso de aprendizaje». 
Su sucesor, Mark Carney, ha llegado a personificar esta visión al evitar reglas fijas de política y favorecer una discreción limitada, basada en rangos orientativos para indicadores clave. 
En vez de pretender alcanzar metas numéricas precisas, ya sea para la inflación o el desempleo, la formulación de políticas en este modo busca reducir las fluctuaciones excesivas. 
Responde entonces a problemas reales, no a reglas y teorías (que estos problemas pueden haber tornado obsoletas). 
Si somos sinceros sobre las causas de la crisis de 2008 –y nos tomamos en serio la prevención de su repetición– debemos aceptar los límites del análisis económico, para aprovechar aquello que sí puede ofrecernos. 

La solución del 70% 
BERKELEY.– A través de un sinuoso recorrido por Internet –Paul Krugman, de la Universidad de Princeton, citó a Mark Thoma, de la Universidad de Oregon, en su lectura del Journal of Economic Perspectives– llegué a una copia de un artículo escrito por Emmanuel Saez, cuya oficina está a 15 metros de la mía sobre el mismo corredor, y el premio Nobel de Economía Peter Diamond. 
Saez y Diamond proponen que la tasa impositiva marginal que las sociedades del Atlántico Norte deben imponer a sus ciudadanos más ricos es del 70%. 
Es una afirmación fascinante, dada la manía de recortes impositivos que ha prevalecido en esas sociedades durante los últimos 30 años, pero la lógica de Diamond y Saez es clara. 
Los superricos controlan y disponen de tantos recursos que realmente están saciados, aumentar o disminuir su riqueza no afecta su felicidad. 
Por lo tanto, sin importar cómo ponderemos su felicidad en relación a la de los demás –ya sea que los consideramos loables industriales que merecen sus encumbradas posiciones, o como ladrones parásitos– sencillamente no podemos hacer nada que la afecte a través de aumentos o disminuciones de sus impuestos. 
La consecuencia inevitable de este argumento es que cuando calculamos la tasa impositiva para los superricos no debemos considerar el efecto de sus variaciones sobre su felicidad, ya que sabemos que es cero. 
Por el contrario, la pregunta central debe ser el efecto de un cambio en sus tasas impositivas sobre el bienestar del resto de nosotros. 
De esta simple concatenación lógica deriva como conclusión nuestra obligación moral de gravar a nuestros superricos en la cima de la curva de Laffer: cobrarles impuestos para obtener la mayor cantidad de su dinero posible, hasta llegar al punto más allá del cual su reasignación de energía y talento para evitar impuestos y protegerse implicaría que cualquier gravamen adicional no elevaría sino reduciría los ingresos. 
La lógica económica utilitarista es clara. 
Sin embargo, probablemente más de la mitad de nosotros rechacemos la conclusión alcanzada por Diamond y Saez. 
Creemos que es incorrecto gravar a nuestros superricos, exprimiéndolos como a frutos maduros hasta el punto en que más impuestos solo nos dejarían con menos semillas. 
Y pensamos así por dos motivos, ambos planteados hace más de dos siglos por Adam Smith –no en su obra más famosa, La riqueza de las naciones, sino en un libro mucho menos comentado, La teoría de los sentimientos morales. 
El primer motivo corresponde a quienes viven de rentas. 
Según Smith, 
«Alguien ajeno a la naturaleza humana, quien viese la indiferencia de los hombres a la miseria de sus subordinados y la forma en que se lamentan e indignan por las desgracias y sufrimientos de sus superiores, podría imaginar que el dolor debe ser más atroz y las convulsiones de la muerte más terribles para las personas de mayor rango que para los de puestos más mediocres...» 
Pensamos así, cree Smith, porque simpatizamos naturalmente con los demás (si escribiese hoy, seguramente recurriría a los «neutrones espejo»). 
Y cuanto más agradables son nuestros pensamientos sobre las personas o los grupos, más tendemos a simpatizar con ellos. 
Que el estilo de vida de los ricos y famosos «parezca casi la idea abstracta de una situación perfecta y feliz» nos lleva a «lamentar [...] que algo pueda echar a perder y corromper una situación tan agradable! 
Hasta podríamos desearles la inmortalidad...». 
El segundo motivo se aplica a los ricos trabajadores, personas del tipo que 
«se dedica siempre a perseguir riqueza y grandeza [...] Con la diligencia más implacable trabaja día y noche [...] sirve a quienes odia y es obsequioso con quienes desprecia [... 
E]n los últimos instantes de vida, con su cuerpo desgastado por el esfuerzo y las enfermedades, su mente amargada y alterada por la memoria de mil injurias y desilusiones [...] finalmente comienza a descubrir que la riqueza y la grandeza son meras baratijas de nimia utilidad [...] 
El poder y riquezas [...] alejan el chubasco de verano, no la tormenta de invierno, y lo dejan tan expuesto como antes, y a veces más aún, a la ansiedad, el miedo y el dolor; a las enfermedades, el peligro y la muerte...». 
En resumen: por un lado, no deseamos interrumpir la felicidad perfecta del estilo de vida de los ricos y famosos; por otra parte, no queremos sumar problemas a los de quienes han agotado su posesión más preciosa –su tiempo y energía– en perseguir chucherías. 
Los dos argumentos no guardan coherencia, pero eso no importa. 
Ambos inciden sobre nuestra forma de pensar. 
A diferencia de los actuales economistas especializados en finanzas públicas, Smith entendía que no somos calculadores racionales utilitarios. 
Ciertamente, ese es el motivo de nuestro desastroso desempeño colectivo hasta el momento, que hemos presenciado durante la última generación con relación al enorme aumento de la desigualdad entre la clase media industrial y los superricos plutocráticos. 

El abuso de la Historia y la bomba iraní 
TEL AVIV – Los judíos, saturados con su historia, a menudo trágica, suelen sentir gran veneración por el pasado, pero éste, sobre todo cuando no se lo maneja con cuidado, puede ser el enemigo del futuro y deformar nuestra interpretación de las amenazas del presente. 
Así ocurre sin lugar a dudas con la analogía que los dirigentes israelíes insisten en trazar entre la aniquilación de la población judía europea en el Holocausto y la amenaza planteada al Estado judío por un Irán con armas nucleares. 
También en el Día de Recuerdo del Holocausto de este año se vio a los dirigentes israelíes competir para alimentar el pesimismo de la psiquis nacional y la histeria pública en torno a las intenciones del Irán. 
El Presidente Shimon Peres, que, a diferencia del Primer Ministro, Binyamin Netanyahu, se muestra escéptico ante la utilidad de un ataque a las instalaciones nucleares del Irán, habló de la “amenaza de exterminio” que afronta Israel. 
Incluso el ministro de Defensa, Ehud Barak, que por lo general da muestras de una mentalidad serenamente racional, eligió Yad Mordechai, un kibutz que lleva el nombre de Mordechai Anilewitz, el dirigente del levantamiento del gueto de Varsovia, para alertar a la opinión mundial contra “los negacionistas del Holocausto y, muy en particular, el Presidente iraní, que pide la aniquilación del pueblo judío”. 
Como era de esperar, Netanyahu habló con particular claridad. 
Para él, el Presidente iraní, Mahmoud Ahmadinejad, es otro Hitler y el mundo afronta ahora las mismas amenazas que en vísperas del ascenso de Hitler al poder. 
La carrera del Irán para fabricar armas nucleares –advirtió Netanyahu– sólo se puede entender en el marco de “las repetidas promesas de sus dirigentes de borrar el Estado judío de la faz de la Tierra”. 
Ahora, como entonces, el mundo da muestras, supuestamente, de indiferencia criminal. 
La analogía con el Holocausto formulada por Natanyahu habría sido una mera curiosidad intelectual, si no fuera la persona encargada de adoptar la decisión de si atacar o no las instalaciones nucleares del Irán y, por tanto, arrastrar a Oriente Medio a una confrontación apocalíptica. 
La carrera de su mentor político, Menachem Begin, demostró que las analogías distorsionadas entre el pasado y el presente pueden inspirar políticas irresponsables. 
En su desastrosa invasión del Líbano en 1982, Begin se vio a sí mismo como un defensor, enviado por Dios, del legado del Holocausto. 
Optó por presentar lo que era una alianza cínica de conveniencia entre Israel y la Falange Cristiana como una lección a la Humanidad y una reprimenda a la hipócrita Europa cristiana, que había traicionado a los judíos durante el Holocausto. 
Iba a enseñarles él cómo el Estado judío, creado por los supervivientes del Holocausto y entonces dirigido por uno de ellos, acudiría al rescate de una minoría cristiana amenazada de aniquilación. 
Para Begin, Arafat en Beirut era Hitler en su búnker de Berlín. 
De hecho, Abba Eban ridiculizó a Begin por actuar “como si Israel fuera algo así como una desarmada Costa Rica y la OLP Napoleón Bonaparte, Alejandro el Magno y Atila de los Hunos juntos en una sola persona”. 
La actitud de Begin fue la mejor prueba que los críticos de Israel necesitaban para demostrar que la revolución sionista, aunque creó un Estado a partir de las cenizas del Holocausto, había fracasado a la hora de erradicar la impresión colectiva por parte de los propios judíos e israelíes de su condición de víctimas. 
Netanyahu reafirma la idea de Israel como una nación totalmente incapaz de derribar los muros de la cárcel de su pasado. 
Israel no se equivoca al abrigar poderosas dudas sobre la eficacia de las medidas que los Estados Unidos pretenden adoptar con la esperanza de contrarrestar las ambiciones nucleares del Irán. 
Ni las sanciones previstas ni la revisión, hecha pública recientemente, de la posición nuclear de los EE.UU., documento mucho menos revolucionario de lo que se esperaba, frenarán los deseos nucleares del Irán. 
En lugar de creer en su capacidad para detener el programa nuclear del Irán, el mundo se está preparando para convivir con un Irán con armas nucleares. 
Pero ése no sería un problema exclusivo de Israel. 
Tan rotundo fracaso del Tratado de no proliferación nuclear plantearía una amenaza formidable a la comunidad mundial, en particular a Oriente Medio. 
La retórica brutalmente antisemita del Irán es un intento transparente de engañar a sus aterrados vecinos árabes, al presentar su potencia militar como la punta de lanza de una confrontación de todos los musulmanes contra Israel. 
De hecho, un Irán nuclear sembraría la anarquía nuclear en toda la región. 
Arabia Saudí, Egipto y Turquía procurarían obtener su bomba “suní” para contrarrestar la amenaza de un imperio nuclear chií en sus umbrales. 
Cuando no sentía la necesidad de explotar la solemnidad de las ceremonias de recuerdo del Holocausto, Barak transmitió el mensaje adecuado a la potencia iraní en ascenso. 
Hace un año, sabiendo como sabía perfectamente que el Irán iba camino irreversiblemente de conseguir la bomba, puso en entredicho con serenidad la peligrosa distorsión de la Historia por parte de Netanyahu. 
“Israel no es el pueblo judío europeo”, dijo Barak entonces. 
“Somos un país fuerte al que el mundo entero atribuye capacidades nucleares y, desde el punto de vista regional, somos una superpotencia”. 
Después expresó su desagrado por la comparación de la amenaza iraní con el Holocausto, “porque degrada el Holocausto y exagera excesivamente las amenazas actuales. 
Nadie se atreverá a destruir a Israel”. 
La Historia no ha vuelto a su punto de partida. 
Israel tiene que decidirse sobre si es una superpotencia regional o un gueto judío en espera de que comience del pogromo inminente. 
En manos de políticos manipuladores e ideólogos incorregibles la Historia puede ser ora un arma peligrosamente embriagadora para movilizar a las masas, ora “una pesadilla” de la que resulta difícil despertar, como James Joyce dijo en Ulises. 
Al filtrar obsesivamente su conflicto mediante la pesadilla del Holocausto y la Nakba, los israelíes y los palestinos han condenado al fracaso las posibilidades de lograr una solución pacífica de su disputa. 
Ver el actual conflicto entre potencias militares tan formidables como Israel y el Irán a través de esa lente sólo puede engendrar una catástrofe inconmensurable. 

Un año de ajustar cuentas para Francia y Europa 
PARÍS – Franca está en una encrucijada. 
Tiene numerosos activos valiosos, pero no puede aplazar unas reformas necesarias desde hace mucho o, si no, llegará a contar cada vez menos en una economía mundial ferozmente competitiva. 
Ése es el imperativo económico que el Presidente, François Hollande, el Primer Ministro, Jean-Marc Ayrault, y todos los miembros del Gobierno francés debemos afrontar. 
Tenemos una responsabilidad histórica: debemos modernizar la economía francesa e introducir en pocos meses reformas para todo un decenio a fin de impulsar un crecimiento mayor y menos excluyente, crear más puestos de trabajo y reducir los déficits públicos. 
Eso es precisamente lo que el Gobierno ha estado haciendo este año desde las elecciones; de hecho, ningún gobierno francés ha aplicado jamás tantas reformas en un período de tiempo tan corto. 
Los resultados económicos de Francia han sido deslucidos durante los diez últimos años, en particular en materia de competitividad, sostenibilidad de la deuda, gasto público y mercado laboral. 
Nuestro deber es el de velar por que hayamos mejorado en todos esos sectores de aquí a 2017, cuando expira el actual mandato electoral. 
Para cumplir con ese imperativo, hemos formulado una estrategia económica que descansa sobre tres pilares: Europa, la consolidación fiscal y la competitividad. 
Europa es nuestra prioridad número uno: la estabilización de la zona del euro y la resolución de su crisis actual son esenciales para la estabilidad y la recuperación económica de Francia. 
En primer lugar, Europa debe adoptar un planteamiento equilibrado de la consolidación fiscal: proceso necesario, pero contraproducente, si se lleva a cabo demasiado rápidamente. Además, debemos romper el perverso círculo vicioso entre el riesgo bancario y el riesgo soberano que es el núcleo de la crisis del euro. 
Para ello, es necesario poner en marcha una unión bancaria plena –con un supervisor paneuropeo y un régimen fuerte para la resolución bancaria y los seguros de depósitos– lo antes posible. Por último, a medio y largo plazo debemos concluir el proceso de integración de la zona del euro y avanzar en materia de solidaridad y reparto del riesgo: por ejemplo, estableciendo un presupuesto específico para la zona del euro. 
Fue un paso decisivo hacia la estabilización, pero no basta. En 2013, tendremos que poner la vista en otros países (como, por ejemplo, Chipre y España) y velar por el mantenimiento del impulso necesario para la creación de una unión bancaria. 
La consolidación fiscal es el segundo pilar de la estrategia económica de Francia. 
Ésta no ha aprobado un presupuesto equilibrado en los treinta últimos años y su deuda pública ascendió a la insostenible suma de €1,7 billones de euros (2,2 billones de dólares) en 2011. Tenemos el deber de estar a la altura de la circunstancias e invertir esa corriente. 
Francia está plenamente comprometida con un empeño de consolidación fiscal que le permita contar de nuevo con un presupuesto equilibrado en 2017. 
No se trata de un simple compromiso político; hemos consagrado la vía fiscal de Francia en una ley aprobada en noviembre. 
El año próximo será un hito en dicha vía: Francia se ha fijado un déficit presupuestario del tres por ciento del PIB en 2013, frente al 5,2 por ciento en 2011 y al 4,5 por ciento en 2012, y una proporción menor de deuda/PIB a partir de 2014. 
Se trata de un compromiso ambicioso y que nos proponemos cumplir sin recurrir a una anticuada política fiscal de “impuestos y gasto”: a lo largo de los cinco próximos años, los recortes de gasto serán mayores que los aumentos de impuestos y ascenderán a 60.000 millones de euros en cinco años. 
Evidentemente, tendremos que modernizar la Administración francesa para lograrlo, aplicando los procedimientos óptimos de otros países, pero el imperativo para los cinco próximos años será el de adaptar y perfeccionar nuestras instituciones sin socavar la calidad de los servicios públicos, que forma parte de la competitividad francesa. 
Por último, nos hemos comprometido a adoptar medidas encaminadas a abordar la debilitada competitividad de Francia, mediante un “Pacto Nacional para el crecimiento, la competitividad y el empleo”, que incluye un recorte progresivo de 20.000 millones de los costos laborales para los empleadores a lo largo de tres años. 
Un nuevo crédito para el impuesto de sociedades permitirá reducir los impuestos de las rentas del trabajo en un seis por ciento de todos los salarios inferiores a dos veces y media del salario mínimo, medida que beneficiará a más del 80 por ciento de los asalariados. 
Y, como son muchas las esperanzas puestas en el programa de competitividad de Francia, velaremos por una rápida aplicación del Pacto Nacional a fin de que pueda empezar a dar resultados ya en 2013. 
Hemos ideado el crédito para el impuesto de sociedades con miras a lograr su máxima repercusión positiva en la economía: los costos laborales disminuirán inmediatamente sin deprimir la demanda agregada en 2013, porque los recortes de gasto (10.000 millones de euros) y los aumentos del impuesto de bienes inmuebles que financiarán el crédito no se iniciarán hasta 2014. 
El Pacto mejora también el medio empresarial y crea mecanismos, como, por ejemplo, la prórroga de una rebaja fiscal de la investigación, encaminados a impulsar la innovación. 
Por último, si bien no se trata de lo menos importante, hemos lanzado una gran reforma del mercado laboral que creará nuestra propia versión del modelo de “flexiguridad” de la Europa septentrional. 
Las empresas necesitan más flexibilidad para ajustar sus nóminas en condiciones económicas adversas y los trabajadores necesitan más seguridad, aportada por una mejor formación y mejores políticas activas de empleo. 
Estamos comprometidos con la reforma de la economía francesa, pero manteniéndonos fieles a nuestras convicciones políticas y sin poner en peligro lo que hace a Francia fuerte y especial: un modelo social muy redistributivo. 
Europa es y será parte de la solución, si podemos convenir en que una mayor solidaridad es el paso siguiente en nuestra empresa común. 
Europa necesita más solidaridad no sólo para superar la crisis y completar el proceso de integración de la zona del euro, sino también para colmar el desfase en aumento entre Europa y sus pueblos. 
Hago votos por que 2013 sea un año de progreso en nuestros programas nacional y europeo. Al fin y al cabo, son las dos caras de una misma moneda. 


El espejismo de la etapa final en Afganistán 
ESTOCOLMO – En una visita reciente a Afganistán y Pakistán no pude dejar de notar la creciente frecuencia de los llamados internacionales para emprender la etapa final en Afganistán. 
Sin embargo, pensar en llegar a una etapa final en ese país es una ilusión peligrosa: no terminarán ni las etapas ni la historia. 
Lo único que puede llegar a un final es la atención y la participación del mundo en Afganistán, lo que podría tener consecuencias catastróficas. 
Gran parte de la atención internacional se centra actualmente en el año 2014, fecha en que está previsto que las fuerzas internacionales dejen la responsabilidad de la seguridad en manos del gobierno afgano. 
Este proceso presenta desafíos pero no hay razón para pensar que no pueda concluir más o menos según lo planeado y de acuerdo con el calendario actual. 
Yo creo que Afganistán se enfrenta a un desafío mucho más grave en 2014: la elección de un nuevo presidente. 
En un sistema en el que se concentra tanto poder – abierto y oculto, constitucional y tradicional – en el presidente, la elección podría convertirse en una dura batalla por el futuro del país. 
Las elecciones de 2009 – en las que Hamid Karzai obtuvo un segundo mandato – fueron muy controvertidas, y ni el sistema político afgano ni la comunidad internacional estuvieron en su mejor momento. 
Junto con la batalla sobre el papel futuro de los talibanes en el país, la lucha por el poder en 2014 podría reavivar divisiones que vuelvan a llevar al país al borde de la guerra civil en medio de una situación en la que los tecnócratas liberales de Kabul quedarían aplastados entre una renovada Alianza del Norte y un “Pacto Pashtún” más amplio. 
Un escenario así significaría, por supuesto, un desastre para Afganistán. No obstante, las repercusiones podrían ser mucho más extensas. 
No debemos ignorar los serios peligros que representaría para Pakistán, donde una nueva ronda de retórica y movilización yihadista sería fatal para las esperanzas de construir un país más estable y seguro. 
Deberíamos haber aprendido la lección de los años ochenta: la ignorancia no es una bendición. 
¿Cuál es entonces la política adecuada para la comunidad internacional? 
En primer lugar, debemos centrarnos en lo más importante – la transición a un sistema post-Karzai que todas las partes en Afganistán consideren razonablemente legítimo. 
Se trata principalmente de hacer que las elecciones sean tan libres y justas como sea posible y para ello el papel de las Naciones Unidas será esencial. 
Pero también es indispensable establecer un amplio consenso nacional sobre las reglas del juego. 
Karzai no puede dejar mejor herencia que una transición ordenada y no tiene ningún interés en echar por la borda todo lo que ha logrado. 
En segundo lugar, debemos alentar un verdadero diálogo regional que impida que Afganistán se convierta en el escenario de devastadoras guerras subsidiarias. 
Aquí, la clave será cerrar la brecha entre el gobierno de Pakistán y las fuerzas del norte de Afganistán. 
Pakistán debe hacer lo que sea necesario para convencer a todo el mundo de que no jugará un juego oculto con los talibanes – suponiendo, claro está, que no tenga esa intención. 
Es igualmente importante que Pakistán y la India participen en un diálogo abierto que pueda dar lugar a la confianza y transparencia en sus respectivas políticas hacia Afganistán. 
Actualmente este diálogo apenas existe y sus maniobras mutuas, alimentadas por la desconfianza, podrían desestabilizar fácilmente a su vecino más débil. 
Finalmente, por motivos históricos, geogr��ficos y culturales, no puede ni debe ignorarse el papel de Irán en Afganistán. 
No hay razón para que los objetivos de Occidente en lo que se refiere a Afganistán cambien en lo esencial en los próximos años. 
Ahora, la clave es establecer las prioridades correctas. 
En primer lugar de la agenda internacional sobre Afganistán debe estar asegurar una transición política ordenada y alentar un diálogo regional amplio y profundo. 
Estos objetivos no solo son importantes en sí mismos, sino que también son fundamentales para crear el marco adecuado para un acuerdo entre los diferentes partidos afganos y los talibanes. 
Hay quienes sostienen ahora que la participación a gran escala en Afganistán fue un error. 
No obstante, a través del prisma de la historia podemos ver que abandonar totalmente al país ha sido un error más grande. 
Afganistán conecta al Asia central con el sur de Asia, y un trastorno del orden en esa región plantearía graves riesgos en ambas direcciones. 
Además, el mundo – no sólo Occidente, sino también Rusia y China – correrían el riesgo de la proliferación global de armas, drogas y terrorismo. 
La tarea ahora no es buscar una ilusoria etapa final. 
El libro no está terminado; simplemente estamos iniciando un nuevo capítulo. 
Lo que debemos hacer ahora es crear el marco para un Afganistán más estable y para una participación internacional sostenida en una región que es crucial para la estabilidad global. 

La era de la democracia autoritaria 
MOSCÚ – Actualmente el mundo se ve sacudido por cambios tectónicos casi demasiado numerosos para contarlos: la crisis económica actual está acelerando la degradación de la gobernación internacional y las instituciones supranacionales y ambas cosas están ocurriendo junto con un traslado en gran escala del poder económico y político a Asia. 
Menos de un cuarto de siglo después de que Francis Fukuyama declarara “el fin de la Historia”, parece que hemos llegado al amanecer de una nueva era de conmoción social y geopolítica. 
El mundo árabe se ha visto barrido espectacularmente por una primavera revolucionaria, aunque ésta está volviéndose rápidamente un gélido invierno. 
De hecho, la mayoría de los nuevos regímenes están combinando el antiguo autoritarismo con el islamismo, con el resultado consiguiente de un mayor estancamiento social, resentimiento e inestabilidad. 
Sin embargo, más notables aún son las manifestaciones de la base social (y antisocial) que están extendiéndose rápidamente en las acomodadas sociedades occidentales. 
Esas protestas tienen dos causas importantes. 
En primer lugar, la desigualdad social ha aumentado sin cesar en Occidente en el último cuarto de siglo, gracias en parte a la desaparición de la Unión Soviética y, con ella, la amenaza del comunismo expansionista. 
El espectro de la revolución había forzado a las minorías dominantes occidentales a utilizar el poder del Estado para redistribuir la riqueza e impulsar el crecimiento de las clases medias leales, pero, cuando el comunismo se desplomó en su núcleo euroasiático, los ricos de Occidente, convencidos de que ya no tenían nada más que temer, presionaron para reducir el Estado del bienestar, con lo que la desigualdad aumentó rápidamente. 
Resultó tolerable mientras la tarta completa siguió ampliándose, pero la crisis financiera mundial de 2008 puso fin a esa situación. 
En segundo lugar, en los quince últimos años, centenares de millones de puestos de trabajo se trasladaron a Asia, que ofrecía una mano de obra barata y con frecuencia muy capacitada. 
Occidente, eufórico por su victoria sobre el comunismo y su crecimiento económico aparentemente imparable, no aplicó las reformas estructurales necesarias (Alemania y Suecia fueron las escasas excepciones). 
En cambio, la prosperidad occidental dependía cada vez más de la deuda. 
Pero la crisis económica ha vuelto imposible mantener una buena vida con dinero prestado. 
Los americanos y los europeos están empezando a entender que ni ellos ni sus hijos puedan dar por sentado que serán más ricos con el tiempo. 
Ahora los gobiernos afrontan la difícil tarea de aplicar reformas que afectarán con mayor dureza a la mayoría de los votantes. 
Entretanto, no es probable que la minoría que se ha beneficiado financieramente en los dos últimos decenios abandone sus ventajas sin luchar. 
Todo esto ha de debilitar por fuerza el atractivo de la democracia occidental en países como Rusia, donde, a diferencia de Occidente o, en gran medida, del mundo árabe, quienes están organizando las manifestaciones en masa contra el gobierno pertenecen a la minoría económicamente poderosa. 
Hay un movimiento de reforma política –que exige cada vez más libertad y rendición de cuentas por parte de los gobiernos– y no de protesta social, al menos aún no. 
Hace unos años, estaba de moda preocuparse por la amenaza que el capitalismo de estilo autoritario (por ejemplo, en China, Singapur, Malasia o Rusia) representaba para el capitalismo democrático. 
Actualmente, el problema no es sólo económico. 
El modelo del capitalismo occidental, propio de una sociedad basada en una prosperidad casi universal y en la democracia liberal, parece cada vez más ineficaz en comparación con la competencia. 
Las clases medias de los países autoritarios pueden presionar a sus dirigentes en pro de una mayor democracia, como en Rusia, pero es probable que las democracias occidentales se vuelvan también amp#160;más autoritarias. 
De hecho, conforme a los criterios actuales, Charles De Gaulle, Winston Churchill y Dwight Eisenhower fueron dirigentes relativamente autoritarios. 
Occidente tendrá que volver a adoptar ese planeamiento o arriesgarse a salir perdiendo a escala mundial, a medida que sus fuerzas políticas ultraderechistas y ultraizquierdistas consoliden sus posiciones y sus clases medias empiecen a disolverse. 
Debemos encontrar formas de prevenir la polarización política que propició la aparición de sistemas totalitarios –comunistas y fascistas– en el siglo XX. 
Afortunadamente, es posible. 
El comunismo y el fascismo nacieron y arraigaron en sociedades desmoralizadas por la guerra, razón por la cual ahora hay que adoptar todas las medidas para prevenir el estallido de una guerra. 
Está llegando a ser particularmente pertinente en la actualidad, pues el olor a guerra se cierne sobre el Irán. 
Israel, que afronta un repentino aumento del sentimiento hostil entre sus vecinos a raíz de sus levantamientos “democráticos”, no es la única parte interesada. 
Muchos en los países avanzados e incluso algunos en Rusia parecen cada vez más dispuestos a apoyar una guerra con el Irán, pese a –o tal vez por– la necesidad de abordar la actual crisis económica mundial y el fracaso de la gobernación internacional. 
Al mismo tiempo, grandes oportunidades se perfilan en épocas de cambios de gran alcance. 
Miles de millones de personas en Asia han logrado salir de la pobreza. 
Nuevos mercados y esferas para la aplicación de la inteligencia, la educación y los talentos están apareciendo constantemente. 
Los centros de poder del mundo están empezando a contrapesarse, con lo que socavan las ambiciones hegemónicas y anuncian una inestabilidad creativa basada en una multipolaridad auténtica, en la que las personas consiguen mayor libertad para determinar su destino en la escena mundial. 
Paradójicamente, los cambios y las amenazas mundiales actuales ofrecen posibilidades tanto para la coexistencia pacífica como para el conflicto violento. 
Por suerte o por desgracia, de nosotros –solos– depende determinar cómo será el futuro. 


La era del juez 
Alexander Hamilton, el célebre autor de muchos de los Documentos Federalistas ( Federalist Papers ) donde se expone la lógica para adoptar la constitución de los EU, no tenía dudas en cuanto al peso relativo de los tres poderes del Estado. En el Federalista no. 
78, escribió que el ejecutivo controla "el poder de la espada", con lo que se convierte en el instrumento de la violencia legítima. 
La legislatura controla "el poder del bolsillo", y así da forma a todas la reglas. Pero el judicial "no tiene influencia ni sobre la espada ni sobre el bolsillo", no tiene "ni fuerza ni voluntad, sólo criterio, lo que lo hace "incomparablemente el más débil de los tres departamentos del poder". 
Hamilton prosigue dando argumentos en favor de la independencia de los jueces para fortalecer su posición, y esos argumentos siguen siendo inobjetables. 
Más allá de eso, sin embargo, el observador de la política contemporánea apenas reconocerá el boceto trazado por el gran teórico constitucional de Estados Unidos. 
Para el presidente de los EU, el nombramiento de los jueces de la Suprema Corte reviste la mayor importancia, porque la Corte tiene el poder de determinar el curso de los acontecimientos en aspectos importantes, como el tema de la igualdad racial. 
En Alemania, las minorías derrotadas en el parlamento presentan muchos asuntos políticos controvertidos ante la Corte Constitucional. 
En Italia, y también en España, los jueces (en ambos casos, juces investigadores) parecen influir más sobre el debate político que la interacción entre el gobierno y la oposición. 
Incluso en Gran Bretaña, donde la soberanía del parlamento era sacrosanta hasta hace poco, y la separación de los poderes estaba subdesarrollada, se habrá de crear una Suprema Corte para analizar las decisiones políticas sobre la base de la Convención Europea de Derechos Humanos. 
¿Cómo es que actualmente el tercer poder no es, ni mucho menos, el más débil? 
¿Está bien eso? 
En términos técnicos, tal vez una de las razones que explican el cambio sea la complejidad de las sociedades modernas reguladas en exceso. 
Los jueces son expertos en complejidad, lo que no se puede decir de los parlamentarios o incluso del ejecutivo. 
Más allá de ello, sin embargo, el poder del judicial emana precisamente del supuesto de independencia que Hamilton consideraba crucial para su posición. 
Siempre existe un deseo fuerte y tal vez creciente de encontrar puntos de vista "independientes" entre las controversias políticas marcadamente partidistas (y a menudo excesivamente polémicas) de hoy en día. 
La gente común asocia vagamente a la independencia con la verdad, y al partidismo con mentiras o al menos con falta de credibilidad. 
Así, pocos protestan si se le pide a un juez que lleve a cabo una investigación independiente incluso en temas como los motivos detrás de la guerra de Irak. 
En las democracias se escucha y se obedece a los tribunales, incluso si sus fallos afectan el poder original del parlamento sobre el bolsillo, como en los recientes casos en Alemania relativos a los derechos de pensiones de ciertos grupos. 
Es claro que a los políticos no les agrada este viraje del poder hacia el judicial. 
Si les afecta en lo personal, como al primer ministro italiano Silvio Berlusconi, no atacan directamente al poder judicial, sino que cuestionan la independencia de los jueces. 
Es innegable que hoy en día la independencia de los jueces requiere más que un cargo vitalicio y un salario razonable (que eran las preocupaciones de Hamilton). 
En las sociedades modernas, las influencias sobre personas aparentemente independientes son numerosas y difíciles de controlar. 
Pero las discusiones sobre la posibilidad de que un juez italiano, español o belga sea parcial en casos altamente sensibles distraen la atención de la pregunta sobre si el aumento en las facultades del poder judicial no ha ido demasiado lejos. 
¿Hay argumentos en favor de que el péndulo regrese hacia los poderes más políticos, en particular el legislativo? 
Yo creo que ese regreso es necesario. 
La política, por su naturaleza, se ocupa de conflictos, que las reglas de las constituciones democráticas norman. 
La política también se hace con ensayo y error. 
Las decisiones políticas no pueden (o al menos no deberían) alegar que representan la verdad. 
Intrínsecamente son intentos limitados en el tiempo para hacer frente a temas específicos, y si se basan en las deliberaciones de una mayoría de representantes electos, se debe permitir que sigan su curso. 
Incluso se podría alegar que la "judicialización" del proceso político mismo ha ido demasiado lejos. 
Los comités parlamentarios, con la asesoría de expertos legales, intentan con demasiado empeño perfeccionar las cosas para siempre, y en el camino se olvidan de sus intenciones originales. 
Así que sí hay argumentos para regresar a la política básica. 
Esto es relevante para las discusiones actuales sobre las reformas en muchos países democráticos. 
Se podría afirmar que mientras mayor es el poder del judicial en un país, más lento se hace el ritmo de las reformas. 
Tal lentitud es autodestructiva a final de cuentas, ya que conduce a un callejón sin salida del que sólo se puede escapar con medidas dramáticas. 
Con una política más segura y con una menor dependencia hacia el tercer poder de Hamilton se podría aumentar la flexibilidad de una sociedad. 
Incluso podría ser útil para reforzar la confianza en la verdadera independencia de los jueces, quienes son muy necesarios como última instancia, cuando los derechos de los individuos, y por lo tanto, el Estado de derecho mismo, están en riesgo. 


Lo que los Estados Unidos desean en Egipto 
PRINCETON – Tanto los Hermanos Musulmanes como la oposición liberal de Egipto están criticando rotundamente a los Estados Unidos, cosa que resulta problemática para la embajadora, Anne Patterson, para el Secretario de Estado, John Kerry, y para el Secretario de Estado Adjunto, William Burns, quien acaba de visitar El Cairo, pero también es evidente que los EE.UU. están intentando aplicar la política idónea. 
Los EE.UU. están haciendo todo lo posible para no apoyar a un bando particular, sino más bien una concepción de la democracia liberal que entraña elecciones libres y justas y un modo de gobierno que respete y acepte las opiniones minoritarias y los derechos individuales. 
Sin embargo, para seguir por esa vía, será necesario hacer frente a Israel y a Arabia Saudí. 
Los jóvenes que hace dos años y medio encabezaron la revolución de Egipto han sospechado de los EE.UU. simplemente porque apoyó el régimen del ex Presidente Hosni Mubarak durante treinta años. 
Desde la perspectiva de los EE.UU., el Presidente Barack Obama pasó en seguida del apoyo a Mubarak al apoyo al pueblo, pero no les pareció así a quienes protestaban en las calles de El Cairo. 
Cuando Mohamed Morsi, de los Hermanos Musulmanes, fue elegido Presidente en 2012, muchos egipcios supusieron que los Estados Unidos habían de haberlo apoyado, porque no podían imaginar que este país aceptara un resultado que no deseaba. 
Cuando Patterson intentó colaborar con el gobierno de Morsi para poder perseguir los intereses de los EE.UU., ejerciendo incluso presiones para que aplicara políticas menos excluyentes y más respetuosas de los derechos, la oposición liberal consideró que estaba apoyando a los Hermanos Musulmanes, pero, cuando los EE.UU. se negaron a llamar “golpe militar” la destitución de Morsi por el ejército egipcio (designación que habría obligado a dejar de conceder los 1.500 millones de dólares de ayuda prestada anualmente al ejército egipcio), los partidarios de los Hermanos Musulmanes concluyeron que los Estados Unidos apoyaban la decisión del ejército. 
Así, pues, ¿qué deben hacer ahora los EE.UU. y otros gobiernos que apoyan la democracia liberal? 
La respuesta podría afectar al futuro político de Egipto y al de los países de toda esa región. 
Como han señalado muchos comentaristas, desde el punto de vista de los islamistas la destitución de Morsi se parece mucho al derrocamiento de un gobierno islamista democráticamente elegido por el ejército de Argelia en 1992 (con el apoyo de los EE.UU.); al “golpe blando” del ejército turco en 1997, cuando obligó a abandonar el poder a un gobierno islamista democráticamente elegido, y a la retirada del apoyo a la “democracia árabe” por parte del Gobierno de los EE.UU., después de que Hamás ganara las elecciones en Gaza en 2006. 
Si la alternativa para los islamistas sigue siendo entre balas o votos, ahora aquéllas pueden parecer más prometedoras. 
Más en general, la injerencia militar en la política civil, por la razón que sea, debilita los procesos, las instituciones y los controles del poder estatal que hacen funcionar la democracia liberal. 
Sin embargo, unos 17 millones de egipcios se manifestaron para protestar contra el gobierno de Morsi, la mayoría de ellos ciudadanos que se habían movilizado para exigir un gobierno atento a sus necesidades. 
Morsi y su partido Libertad y Justicia (el ala política de los Hermanos Musulmanes) no dieron señales de estar dispuestos a aceptar una avenencia real, en lugar de retrasos tácticos, con vistas a hacer realidad su concepción de un Estado islámico. 
En su discurso final, Morsi reunió a sus tropas para lanzarse a las barricadas y al derramamiento de sangre, en lugar de para la avenencia que le habría permitido conservar su cargo. 
La democracia liberal auténtica requiere la aceptación del principio de que en un país pluralista y dividido es posible gobernar sólo mediante la renuncia a la exclusión y no mediante la imposición. 
Cualquier otra cosa indica que el Islam político es el marxismo de nuestro tiempo, al preparar una estrategia a largo plazo encaminada en última instancia a substituir el sistema, en lugar de reformarlo. 
La opción democrático-liberal es la de participar en el estira y afloja sobre el papel de la religión en la vida pública dentro de los límites fijados por una constitución absolutamente mayoritaria, como hacen en los EE.UU., en Europa y en Israel los partidos de orientación más religiosa. 
Dadas esas consideraciones contrarias, los EE.UU. deben empezar a llamar “golpe” los acontecimientos que comenzaron el 30 de junio, pero aún no “golpe militar”, pues un verdadero golpe militar substituye el gobierno vigente por otro militar, cosa que no ha sucedido y puede no suceder, si dentro de seis meses se celebran elecciones verdaderamente libres y justas con la participación de todos los partidos. 
Así, pues, los EE.UU. deben declarar que, de no celebrarse elecciones, suprimirán su ayuda al ejército egipcio en una fecha determinada, pero esa decisión afecta tanto a las relaciones entre los EE.UU. e Israel como a las relaciones entre EE.UU. y Egipto, porque la ayuda de los EE.UU. ha ido encaminada a garantizar y preservar el tratado de paz de Egipto con Israel. 
En las dos últimas semanas, Israel ha aumentado su cooperación con los generales de Egipto para perseguir a los extremistas islamistas en el Sinaí. 
Igualmente importante es que los EE.UU. y el mayor número posible de países expresen con toda claridad al ejército de Egipto su deseo de que se ponga fin a la detención de los dirigentes de los Hermanos Musulmanes, a no ser que el ejército los juzgue por haber incitado públicamente a la violencia. 
Si bien es legítimo pedir que los Hermanos Musulmanes pasen a ser una organización legal normal, en lugar de una obscura red encabezada por el partido Libertad y Justicia, la criminalización de la actividad política está fuera de lugar en una democracia constitucional. 
Es el clásico primer paso hacia la dictadura, como también la censura de los medios de comunicación de los Hermanos Musulmanes. 
Si las elecciones en Egipto siguen a una purga política, como en el Irán y en Rusia, no serán libres y justas. 
Pero, para poner fin a la campaña del ejército contra los dirigentes de los Hermanos Musulmanes, es necesario celebrar conversaciones con Arabia Saudí y los Emiratos Árabes Unidos. 
Esos dos países autorizaron una ayuda combinada a Egipto de 8.000 millones de dólares inmediatamente después del 30 de junio y no ocultan su deseo de erradicar a los Hermanos Musulmanes, pero la estabilidad política que se compra de ese modo no puede durar mucho más de unos meses. 
A largo plazo, un gobierno democráticamente elegido tendrá que reunir a suficientes sectores de la sociedad egipcia para poder adoptar las difíciles decisiones de desmantelar el corrupto Estado dentro del Estado que es el ejército, recortar las subvenciones y reconstruir los fundamentos de la economía. 
La de devolver a los Hermanos Musulmanes a la clandestinidad es una receta para una mayor inestabilidad. 
Las revoluciones fluctúan con frecuencia entre los extremos antes de que las fuerzas suficientemente potentes para derrocar a gobiernos lleguen a ser lo bastante fuertes y legítimas para gobernar. 
Todos los amigos del pueblo egipcio debemos apoyar los principios y los procesos de la democracia liberal, independientemente de los políticos y los partidos a los que ofendamos. 

La revolución de Al Jazeera cumple diez años 
Cuando apareció por primera vez, el nuevo canal satelital que transmitía desde Qatar era un reflejo de su propio nombre. 
Al Jazeera –el término árabe para “la isla”- representaba un refugio de programación profesional, independiente y de actualidad en un mar de medios árabes tendenciosos y controlados por el gobierno. 
Hasta que los periodistas de Al Jazeera, en su mayoría entrenados en la BBC, entraron en escena, la dieta de la televisión noticiosa del ciudadano árabe promedio no era más que noticias de protocolo, videos de agencias noticiosas que reflejaban las últimas noticias en el conflicto palestino y fotos dramáticas de terremotos o incendios fuera de control. 
Al Jazeera no sólo ofrecía entrevistas en vivo y transmisiones desde el campo; introdujo el debate en vivo en el mundo árabe. 
Su programa Al Itijah al Mu’akess (“la dirección contraria”) aportaba el tipo de competencia verbal que gran parte del mundo da por sentada, pero que los árabes no habían visto nunca por televisión. 
Entre los invitados que Faisal Qassem traía a los estudios de Doha (o vía satélite) había gente del mismo país o región árabe, pero que representaba puntos de vista completamente opuestos. 
Mientras que programas profesionales de noticias como Al Itijah al Mu’akess les ofrecían a los espectadores una televisión única, hicieron falta conflictos mundiales importantes para que Al Jazeera cantara victoria. 
La intifada palestina, los ataques terroristas contra Nueva York y Washington en septiembre de 2001 y la invasión de Afganistán e Irak impulsaron a Al Jazeera a ejercer una influencia a nivel global. 
En sus primeros años, a Al Jazeera se la elogiaba como un medio pionero en materia de reforma del mundo árabe y, a la vez, como un instigador de conflicto y rivalidad internos. 
Prácticamente todos los gobiernos árabes, en un momento u otro, intentaron silenciar al canal cerrando su oficina local y presionando a los gobernantes de Qatar para que amordazaran a sus periodistas descarrilados. 
Ninguna de las dos cosas funcionó. 
De hecho, las presiones no hicieron más que aumentar la popularidad del canal entre los televidentes árabes. 
En un principio, Estados Unidos parecía tener una actitud favorable hacia Al Jazeera. El estímulo de la reforma democrática y la cobertura de diferentes puntos de vista por parte de la emisora eran compatibles con las proclamas de la política exterior norteamericana. 
Pero esto cambió drásticamente después del 11 de septiembre, cuando quedó claro que las víctimas civiles iraquíes y afganas de las bombas norteamericanas (así como los prisioneros de guerra) iban a recibir más cobertura de la que ofrecía la máquina mediática occidental que acompañaba a las tropas (el único periodista de Al Jazeera con las tropas no duró mucho tiempo). 
Cuando los periodistas de Al Jazeera entrevistaron a Osama bin Laden y el canal emitió sus videos, Estados Unidos sacó los guantes. 
Altos funcionarios estadounidenses criticaban públicamente a la emisora. 
Pero cuanto más Estados Unidos y los regímenes autoritarios árabes atacaban al canal, más éste reflejaba algunas de las tendencias islámicas radicales. 
En el caso del caricaturista dinamarqués y la reciente polémica por las declaraciones del Papa, se vio claramente al canal como generador de noticias más que como un medio dedicado a cubrirlas. 
A pesar de su popularidad, sin embargo, Al Jazeera no tuvo éxito desde un punto de vista financiero. 
La hostilidad de los sauditas hacia la emisora y sus propietarios de Qatar resultó en boicots. 
A los anunciantes multinacionales que codiciaban el gigantesco mercado saudita se les informó, en términos para nada confusos, que perderían contratos jugosos si hacían publicidad en Al Jazeera. 
De todas maneras, la emisora, cuyos propietarios tienen bolsillos abultados, se expandió hasta agregar un canal satelital en directo, una emisora para chicos, dos estaciones deportivas y pronto un canal internacional en inglés. 
Si bien nadie todavía alcanzó la popularidad de las noticias y actualidad de Al Jazeera, el Centro de Difusión de Oriente Medio (Middle East Broadcasting Center) de propiedad saudita introdujo un exitoso canal disponible las 24 horas del día, Al Arrabiyeh, que desafía el liderazgo de Al Jazeera. 
La Corporación de Difusión Libanesa (Lebanese Broadcasting Corporation) y el canal Egypt’s Dream también ganaron segmentos importantes de la audiencia árabe general con programas de entretenimiento. 
Al Jazeera hizo famosa a Qatar e informó mejor al mundo árabe. 
A pesar de sus insuficiencias y tendenciosidades, Al Jazeera cambió al mundo árabe para mejor. 
Mientras que ningún canal de televisión estatal tenía programas de actualidad en vivo hace diez años, ahora incluso emisoras de algunos de los regímenes más dictatoriales se ven obligadas a elevar su nivel y permitir entrevistas en vivo. 
En su décimo aniversario, Al Jazeera ya no es nueva, pero sigue marcando tendencias. 
Abrió nuevos horizontes en política y cultura, pero su impacto en la vida social y económica ha sido mínimo. 
Así, mientras Al Jazeera ingresa en la adolescencia, debe empezar a pensar en cómo convertirse en un pionero social en el mundo árabe e islámico. 
Dios sabe lo necesario que es todavía el cambio en ese frente. 

El atractivo de Asia 
El Presidente Bush está en Asia para asistir al Consejo Económico de Asia y del Pacífico en China, pero debe prestar atención a otra cumbre asiática a la que no lo han invitado. 
En diciembre, Malasia albergará una reunión del Asia oriental de la que se ha excluido deliberadamente a los Estados Unidos. 
Según muchos observadores cercanos, el atractivo de los Estados Unidos está en declive en esa región, en la que el atractivo –o “poder blando”- de otros ha aumentado. 
Los países asiáticos tienen unos impresionantes recursos potenciales para el poder blando. 
Las artes, la moda y la cocina de las antiguas culturas de Asia han ejercido una fuerte influencia en otras partes del mundo durante siglos, pero Asia pasó por un período de relativa decadencia cuando se quedó rezagada respecto de la revolución industrial de Occidente, cosa que socavó su influencia. 
En el decenio de 1950, Asia evocaba imágenes de pobreza y hambre. 
En el decenio de 1960 hubo un breve encaprichamiento político con las chaquetas Nehru y la revolución maoísta, pero fue breve. 
Como cantó John Lennon en 1968, “si vas por ahí con retratos del Presidente Mao, en modo alguno lograrás nada con nadie”. 
El resurgimiento de Asia comenzó con el éxito económico del Japón. 
Al final del siglo, los notables resultados del Japón no sólo enriquecieron a los japoneses, sino que, además, intensificaron el poder blando del país. 
Como primer país no occidental que se puso a la par de Occidente en modernidad, al tiempo que demostraba que es posible mantener una cultura excepcional, el Japón tiene más recursos potenciales de poder blando que cualquier otro país asiático. 
En la actualidad el Japón ocupa el primer puesto del mundo por el número de patentes, el tercero por el gasto en investigación e innovación como porcentaje del PIB, el segundo por las ventas de libros y de música y el primero por la esperanza de vida. 
Tres de las veinticinco primeras marcas multinacionales (Toyota, Honda y Sony) proceden de ese país. 
Los diez años de desaceleración económica en el decenio de 1990 empañaron la reputación del Japón, pero no acabaron con sus recursos de poder blando. 
Su influencia cultural global aumentó en sectores que iban desde la moda, la comida y la música pop a la electrónica de consumo, la arquitectura y el arte. Los fabricantes japoneses llevan la batuta en el sector de los videojuegos domésticos. 
Los dibujos animados de Pokemon se transmiten en 65 países y la animación japonesa tiene un enorme éxito entre los directores de cine y los adolescentes de todo el mundo. 
En una palabra, la cultura popular del Japón seguía produciendo recursos potenciales de poder blando incluso después de su desaceleración económica. 
Ahora, cuando hay señales de revitalización de la economía, el poder blando del Japón puede aumentar aún más. 
Pero hay límites. 
A diferencia de Alemania, que repudió su agresión del pasado y se reconcilió con sus vecinos en el marco de la Unión Europea, el Japón nunca ha reconocido su ejecutoria de los decenios de 1930 y 1940. 
El recelo residual que persiste en países como China y Corea pone límites al atractivo del Japón, que se refuerzan siempre que el Primer Ministro japonés visita el Santuario Yasukuni. 
El Japón afronta también graves amenazas demográficas. 
A mediados de este siglo, la población del Japón podría haberse reducido en un 30 por ciento, a no ser que atraiga a 17 millones de inmigrantes… objetivo difícil de conseguir en un país históricamente resistente a la inmigración. 
Además, la lengua japonesa no está muy difundida y las escasas aptitudes para el uso del inglés en el Japón constituyen un obstáculo para que atraiga talentos internacionales a sus universidades. 
La cultura del Japón sigue mirando hacia adentro. 
Mirando hacia el futuro, China y la India son los gigantes que asoman en Asia, con sus enormes poblaciones y rápidas tasas de crecimiento económico. 
No sólo aumentan sus recursos militares o de “poder duro”: hay señales de que sus recursos de poder blando también van en aumento. 
En 2000, el novelista chino Gao Xingjian obtuvo el primer premio Nobel de literatura de China, seguido el año siguiente por el escritor indio de la diáspora V.S. Naipaul. 
La película china “Tigre agazapado, Dragón oculto” fue la que obtuvo mayores beneficios, exceptuadas las de habla inglesa, y películas indias como “La boda del monzón” fueron éxitos mundiales de taquilla. 
De hecho, “Bollywood” produce más películas al año que Hollywood. 
Sigue la lista. 
Yao Ming, la estrella china del Houston Rockets de la Asociación Nacional de Baloncesto podría llegar a ser otro Michael Jordan y China va a albergar las Olimpíadas de Verano en 2008. 
Grandes comunidades de expatriados en los Estados Unidos --2,4 millones de chinos y 1,7 millones de indios-- han contribuido a que aumentara el interés por sus países de origen entre los demás americanos. 
Además, las conexiones transnacionales en el sector de la información son estrechas, pues las empresas occidentales de tecnología avanzada emplean cada vez más a empresas filiales en Bangalore y Shanghai para que les presten de servicios en tiempo real. 
Pero la auténtica promesa para China y la India radica en el futuro. 
El poder blando de un país se basa en el atractivo de su cultura y sus valores políticos y sociales y el estilo y en la substancia de sus políticas exteriores. 
En los últimos años, tanto China como la India han adoptado políticas exteriores que han intensificado su atractivo para otros países, pero ninguna de ellas ocupa un puesto elevado en los diversos índices de recursos potenciales de poder blando con que cuentan los Estados Unidos, Europa y el Japón. 
Si bien la cultura brinda cierto poder blando, las políticas y los valores nacionales ponen límites, en particular en China, donde el Partido Comunista teme las consecuencias de permitir demasiada libertad intelectual y se resiste a aceptar las influencias exteriores. 
Los dos países tienen fama de abrigar corrupción gubernamental. 
La India se beneficia de políticas democráticas, pero padece las consecuencias de un gobierno burocratizado. 
También en política exterior, la reputación de los dos países carga con los problemas de disputas, ya antiguas, sobre Taiwán y Cachemira. 
Además en los Estados Unidos la atracción de una China autoritaria está limitada por la preocupación ante la posibilidad de que pueda llegar a ser una amenaza en el futuro. 
Así, pues, el poder blando de los países asiáticos va rezagado respecto del de los Estados Unidos, Europa y el Japón, pero es probable que aumente. 
De hecho, si los Estados Unidos siguen aplicando políticas carentes de atractivo, pueden descubrir que su ausencia de la cumbre que se celebrará en Malasia en diciembre es un anuncio de lo que les reserva el futuro. 

La amenaza antiintelectual americana 
NUEVA YORK – En los últimos años, los Estados Unidos han contribuido más a la inestabilidad mundial que a la resolución de los problemas mundiales. 
Ejemplos de ello son, entre otros, la guerra del Iraq, lanzada por los EE.UU con falsas premisas, el obstruccionismo de las medidas encaminadas a frenar el cambio climático, una escasa ayuda para el desarrollo y la violación de tratados internacionales, como, por ejemplo, los Convenios de Ginebra. 
Si bien muchos factores han contribuido a las acciones desestabilizadoras de los Estados Unidos, uno poderoso es el antiintelectualismo, ejemplificado recientemente por la repentina popularidad de la candidata republicana a la vicepresidencia, Sarah Palin. 
Por antiintelectualismo entiendo en particular una perspectiva agresivamente anticientífica, respaldada por el desdén a quienes se atienen a la ciencia y sus pruebas. 
Las amenazas que afronta una gran potencia como los EE.UU. exigen un análisis riguroso de la información conforme a los mejores principios científicos. 
El cambio climático, por ejemplo, plantea amenazas terribles al planeta que se deben evaluar conforme a las normas científicas actuales y la capacidad en desarrollo de la ciencia del clima. 
El proceso científico mundial llamado Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), que ha obtenido el premio Nobel, ha establecido el criterio del rigor científico para el análisis de las amenazas de cambio climático provocado por la Humanidad. 
Necesitamos a políticos con conocimientos científicos y adeptos al pensamiento crítico basado en las pruebas para que plasmen esos hallazgos y recomendaciones en políticas y acuerdos internacionales. 
Sin embargo, en los EE.UU. las actitudes del Presidente Bush, de republicanos influyentes y ahora de Sarah Palin han sido lo contrario de científicas. 
La Casa Blanca ha hecho todo lo que ha podido durante ocho años para ocultar el abrumador consenso científico sobre la contribución humana al cambio climático. 
Ha intentado impedir que los científicos oficiales hablen sinceramente al público. The Wall Street Journal ha propagado posiciones anticientíficas y seudocientíficas para oponerse a las políticas encaminadas a luchar contra el cambio climático provocado por la Humanidad. 
Esos planteamientos anticientíficos han afectado no sólo a la política del clima, sino también a la política exterior. 
Los EE.UU. fueron a la guerra con el Iraq a partir de los instintos viscerales y las convicciones religiosas de Bush y no de pruebas rigurosas. 
Asimismo, Palin ha llamado a la guerra del Iraq “una tarea inspirada por Dios”. 
No se trata de personas aisladas, aunque poderosas, que están divorciadas de la realidad. 
Reflejan el hecho de que un porcentaje importante de la sociedad americana, que actualmente vota principalmente a los republicanos, rechaza o simplemente desconoce pruebas científicas básicas relativas al cambio climático, la evolución biológica, la salud humana y otras esferas. 
Por lo general, dichos votantes no rechazan los beneficios de las tecnologías resultantes de la ciencia moderna, pero sí las pruebas y las recomendaciones de los científicos sobre políticas públicas. 
Según recientes encuestas de opinión realizadas por la Fundación Pew, mientras el 58 por ciento de los demócratas creen que la Humanidad está causando el calentamiento planetario, sólo el 28 por ciento de los republicanos lo creen. 
Asimismo, según una encuesta realizada en 2005, el 59 por ciento de los republicanos que se declaran conservadores rechazaron cualquier teoría de la evolución, mientras que el 67 por ciento de los demócratas progresistas aceptaron alguna versión de la teoría evolucionista. 
Desde luego, algunos de esos negacionistas son simplemente ignorantes en materia de ciencia, víctimas de la deficiente calidad de la enseñanza de la ciencia en los Estados Unidos, pero otros son fundamentalistas bíblicos, que rechazan la ciencia moderna, porque interpretan la palabra de la Biblia como literalmente verdadera. 
Rechazan las pruebas geológicas del cambio climático, porque rechazan la propia ciencia de la geología. 
La cuestión a la que nos referimos aquí no es la de la religión contra la ciencia. 
Todas las grandes religiones tienen tradiciones de intercambio fructífero con la investigación científica y, de hecho, la apoyan. 
La edad de oro del Islam, hace un milenio, fue también aquella en que la ciencia islámica orientó al mundo. 
El Papa Juan Pablo II declaró su apoyo a la ciencia básica de la evolución y los obispos católicos romanos son convencidos partidarios de que se limite el cambio climático provocado por la Humanidad basándose en pruebas científicas. 
Varios científicos destacados, incluido uno de los mayores biólogos del mundo, E.O. Wilson, se han dirigido a las comunidades religiosas para que apoyen la lucha contra el cambio climático provocado por la Humanidad y la lucha en pro de la conservación biológica y dichas comunidades religiosas les han respondido en armonía con la ciencia. 
El problema es un fundamentalismo agresivo que niega la ciencia moderna y un antiintelectualismo agresivo que ve a los expertos y los científicos como el enemigo. 
Esas concepciones son las que pueden acabar propiciando que muramos todos. 
Al fin y al cabo, esa clase de extremismo puede acabar conduciendo a la guerra, basándose en concepciones pervertidas sobre que una guerra determinada es deseada por Dios en lugar de un fracaso de la política y la cooperación. 
En muchas declaraciones, Palin parece decidida a invocar a Dios en sus juicios sobre la guerra, señal siniestra para el futuro, si es elegida. 
Desde luego, animará a muchos enemigos a recurrir a sus propias variedades de fundamentalismo para que devuelvan el ataque a los EE.UU. Los extremistas de los dos bandos acaban poniendo en peligro a la gran mayoría de los seres humanos, que no son extremistas ni fundamentalistas anticientíficos. 
Resulta difícil saber con certeza a qué se debe el aumento del fundamentalismo en tantas partes del mundo. 
Lo que está sucediendo en los EE.UU., por ejemplo, no ocurre en Europa, sino que es característico de algunas partes de Oriente Medio y del Asia central. 
Parece que el fundamentalismo surge en épocas de cambios trascendentales, cuando los órdenes sociales tradicionales se ven amenazados. 
El surgimiento del fundamentalismo americano moderno en política data de la era de los derechos humanos en el decenio de 1960 y, al menos en parte, refleja una reacción violenta entre los blancos contra la fuerza económica y política en aumento de los grupos minoritarios no blancos e inmigrantes en la sociedad estadounidense. 
La única esperanza para la Humanidad es la de que se pueda substituir el círculo vicioso del extremismo por una comprensión mundial compartida de las amenazas en gran escala relacionadas con el cambio climático, los abastecimientos alimentarios, la energía sostenible, la escasez de agua y la pobreza. 
Los procesos científicos mundiales, como el IPCC, son decisivos, porque representan nuestra mayor esperanza de creación de un consenso basado en las pruebas científicas. 
Los EE.UU. deben regresar al consenso mundial basado en la ciencia compartida y no en el antiintelectualismo. 
Ése es el imperativo urgente en el corazón de la sociedad americana actual. 

El líder norteamericano que necesitamos 
LONDRES – En todo el mundo, la campaña electoral presidencial de Estados Unidos ha generado tanta atención como las controversias políticas internas en cada uno de nuestros propios países. 
El interés que el mundo manifestó por la elección norteamericana es el mejor ejemplo del poder blando de Estados Unidos, así como una lección de democracia de parte de la única superpotencia del mundo. 
Si tan sólo todos nosotros pudiéramos votar además de mirar y escuchar, ya que el resultado es vital para todos en todas partes del mundo. 
¿Qué quiere el mundo -y, quizá más importante, qué necesita el mundo- de un nuevo presidente norteamericano? 
Por más que algunos quizá detesten admitirlo, el antinorteamericanismo es un sentimiento que se vio alimentado y nutrido durante los años de Bush. 
Aún así, el mundo aún necesita el liderazgo norteamericano. 
Sí, estamos siendo testigos del surgimiento de China, Brasil e India como importantes actores económicos globales. 
Sí, hemos presenciado la humillante caída de los maestros del universo de Wall Street. 
Sí, la proeza militar norteamericana se evaporó en lo que Winston Churchill llamaba ampquot;los desiertos irreflexivos de la Mesopotamiaampquot;, y su autoridad moral se ha visto debilitada por acontecimientos en lugares que van desde la Bahía de Guantánamo hasta Abu Ghraib. 
Todo eso es verdad. Aún así, Estados Unidos sigue siendo la única superpotencia mundial, la única nación que importa en todo rincón del planeta, el único país capaz de movilizar la acción internacional para afrontar los problemas globales. 
La primera tarea del nuevo presidente será lograr que Estados Unidos recupere la competitividad económica y la confianza en sí mismo. 
No será fácil frenar el exceso de gasto y de empréstitos, restablecer los verdaderos valores familiares del ahorro, la frugalidad, la responsabilidad y la recompensa justa. 
Lograr estos objetivos seguramente implicará una mayor consideración por la igualdad social, después de un período en el que los muy ricos pudieron proteger un estilo de vida de ampquot;los locos años veinteampquot;, explotando astutamente las ampquot;guerras culturalesampquot; -es decir, los prejuicios populistas de sus compatriotas mucho más pobres. 
Ahora que Estados Unidos se aleja de su papel global de prestatario de último recurso, el resto de nosotros necesitaremos afilar nuestra veta competitiva para vender en otros mercados. 
Lo que resulta imperativo es que esto no se vea impedido por un retorno al proteccionismo. 
Un nuevo presidente norteamericano haría bien en recordar las desastrosas consecuencias del proteccionismo en los años 1920 y 1930. Los fracasos financieros del presidente Herbert Hoover deberían ser una lección sanguinaria. 
Todos esperamos que el próximo presidente norteamericano se vuelva a comprometer con la comunidad mundial y las organizaciones internacionales, admitiendo que incluso una superpotencia debería aceptar las reglas que se aplican a los demás. 
Las Naciones Unidas distan de ser perfectas. Necesitan una reforma -al igual que los organismos que proporcionan gobernancia económica global-. 
Eso llevará tiempo. 
Pero una condición necesaria aunque no suficiente para el cambio es el compromiso de Estados Unidos con el proceso y su liderazgo. 
Olvídense de la distracción de intentar crear una alternativa para las Naciones Unidas -la llamada ampquot;Liga de las democraciasampquot;-. No funcionará. 
Queremos un nuevo presidente que apunte a que la Conferencia de Renovación del Tratado de No Proliferación Nuclear sea un éxito en 2010 desechando más armas, dejando de investigar en ellas y desafiando a los demás a hacer lo mismo. 
Ese sería el mejor telón de fondo para establecer una vigilancia y un monitoreo más duros, empezando por comprometer a Irán y buscando la manera de involucrar a India y Pakistán en un acuerdo nuclear global. 
Posteriormente, el nuevo presidente debería dar rienda suelta al potencial creativo de Estados Unidos alentando la eficiencia energética y desarrollando tecnologías limpias. 
Sería una sorpresa bienvenida si se pudiera sellar un seguimiento integral del Tratado de Kyoto el año próximo. 
Pero al menos deberíamos apuntar a llegar a un acuerdo sobre el proceso que haga avanzar las discusiones a nivel mundial en la dirección correcta y, como parte de eso, Estados Unidos debería apuntar a comprometer a Europa, China e India, en particular, en materia de desarrollos tecnológicos, como un carbón limpio. 
La relación de Estados Unidos con China será una clave para la prosperidad y la seguridad en este nuevo siglo. 
No creo que una lucha por la hegemonía sea inevitable, o que sería deseable. 
Estados Unidos debería concentrarse más en China, sin pretender que el historial sobre derechos humanos de China se pueda barrer debajo de la alfombra. 
China no puede sostener su desarrollo económico sin cambios políticos y mejoras ambientales. 
En Oriente Medio, el primer ministro israelí, Ehud Olmert, ofreció un sabio consejo al próximo presidente norteamericano en momentos de su retiro. 
Israel y Palestina se han convertido, dijo, en el prisma desahuciado y sangriento a través del cual la diplomacia norteamericana suele ver el mundo. 
Ya hace mucho tiempo que es hora de avanzar, impulsando de manera sostenida el tipo de acuerdo que estuvo a punto de lograrse en los años de Clinton. 
Existe una paradoja en todo esto. 
El mundo, durante años, reclamó una estrategia multilateral de parte de Washington. 
Cuando esa estrategia exista, ¿el resto de nosotros -Europa, por ejemplo- responderemos con suficiente compromiso e intención? 
Al menos sería un desafío bienvenido que nos pidieran esforzarnos por cumplir con la palabra empeñada. 

El espejo americano 
¿Qué va a aportar el año próximo a la economía mundial? 
¿Qué va a ser de la producción en el mundo en desarrollo y en el núcleo industrial rico? 
De hecho, ¿nos atrevemos aún a mantener esa distinción por más tiempo? 
Al fin y al cabo, la mayoría de los países ricos han entrado en una era postindustrial, mientras que los países en desarrollo tienen ahora -o tendrán pronto- una proporción tan grande de su población empleada en la "industria" como las naciones ricas del mundo. 
En los Estados Unidos, los temores de hace nueve meses a que la economía sucumbiera a la deflación se han disipado. 
Lo que queda es la sensación de una inmensa oportunidad desperdiciada. 
Desde que George W. Bush ocupó su cargo, el crecimiento anual real del PIB de los Estados Unidos ha sido, por término medio, de 2,3 por ciento, ritmo que se habría considerado normal y satisfactorio cuando el padre de George W. Bush o Ronald Reagan eran presidentes, pero que ahora, tras el auge de la época de Clinton, parece poca cosa y lento. 
De hecho, está claro que la economía americana podría haber crecido mucho más rápidamente. 
La Oficina de Estadística Laboral de los Estados Unidos ha informado de un descenso en la proporción empleo-población de 64,4 por ciento en 2000 a 62,3 por ciento en la actualidad, junto con un descenso durante el mismo período de 131,8 millones a 130,2 millones en el número de empleados, exceptuado el sector agrario,. 
El rápido progreso de la revolución de las tecnologías de la información, subyacente a la coyuntura económica, está impulsando el crecimiento de la productividad americana tan aprisa como siempre o más. 
Si la Reserva Federal hubiera adoptado una actitud más decidida para bajar los tipos de interés o si Bush y el Congreso hubiesen aprobado reducciones fiscales encaminadas a estimular la demanda y el empleo a corto plazo, la economía estadounidense habría crecido a un ritmo sin precedentes desde hace generación y media. 
¿Aprovechará la economía americana su oportunidad de crecer rápidamente en el año próximo? 
Probablemente. 
A no ser que un estancamiento del empleo cause una reducción repentina en el consumo de los hogares, las rebajas fiscales y los bajos tipos de interés deben impulsar la economía de los Estados Unidos a un ritmo de crecimiento del 4 por ciento el año que viene. 
Puede que sea bastante crear gran cantidad de puestos de trabajo y reducir en gran medida la tasa desempleo o puede que no, pero será suficiente para que los Estados Unidos sigan siendo el componente con crecimiento más rápido del núcleo postindustrial de la economía mundial, pero la economía de dicho núcleo en conjunto seguirá siendo como un aeroplano con un solo motor en funcionamiento. 
No es de esperar que el crecimiento real del PIB en el Japón y en la Europa occidental alcance la mitad siquiera del ritmo de los Estados Unidos. 
Sin embargo, la falta de un crecimiento rápido en la Europa occidental y en el Japón no es una gran desventaja para los países en desarrollo, porque, para empezar, Europa y el Japón nunca han estado demasiado abiertos para las importaciones de los países en desarrollo. 
Un crecimiento sólido de la demanda en los Estados Unidos originará un aumento de la demanda de exportaciones de los países en desarrollo... aunque no con los precios imperantes cuando el dólar estaba más fuerte. 
Más importante es el hecho de que el mundo en desarrollo tenga poco que temer de un pánico repentino en Wall Street. 
Los tipos de interés de los Estados Unidos son tan bajos y el miedo a un mayor descenso del valor del dólar tan grande, que resulta casi imposible prever una retirada repentina de capitales de los países en desarrollo con destino al núcleo postindustrial. 
De modo que no es probable que en 2004 haya una repetición de la huida de capitales que afectó a México en 1995 o al Asia oriental en el período 1997-98. 
Si la histeria afecta a los mercados de capitales del mundo, es mucho más probable que la agitación adopte la forma de huida de capitales de los Estados Unidos. 
Sin embargo, más importante que los ciclos a corto plazo son las tendencias a largo plazo. 
El aumento de la productividad laboral anual en los Estados Unidos se ha acelerado de forma constante en los 30 últimos años, al pasar de 1,2 por ciento en el período comprendido entre mediados del decenio de 1970 y mediados del de 1990 a 2,3 por ciento al final de este último y a 4,2 por ciento desde 2000. 
No es seguro hasta qué punto se mantendrá el segundo salto en el aumento de la productividad, pero no es arriesgado apostar por que así será en parte. 
La pregunta más intrigante es la siguiente: ¿cuándo se extenderá al resto de los países ricos el rápido aumento de la productividad impulsado por las tecnologías de la información que vemos en los Estados Unidos? 
No lo sabemos, pero lo que sí que sabemos es que no dejará de hacerlo. 
Asimismo, no sabemos cuándo experimentará el comercio mundial de servicios de información -como tramitación de formularios, contabilidad y servicios de atención al cliente- un auténtico auge a consecuencia de la existencia de la red Internet y del cable de fibra óptica, pero sí que sabemos que, como el auge en el siglo XIX del comercio de los productos básicos impulsado por el barco de vapor con casco de hierro para travesías oceánicas y el telégrafo submarino, no dejará de hacerlo. 
La enseñanza que se desprende es la de que los gobiernos, las empresas, los inversores, los trabajadores y los padres del mundo entero deben empezar a apostar por tendencias a largo plazo que se han manifestado a lo largo del último decenio. 
No es de esperar que esas apuestas den rendimientos el año próximo o los dos o tres años próximos, pero en los diez próximos años no dejarán de empezar a hacerlo. 
Karl Marx no estaba del todo equivocado cuando escribió que los países más industrializados son espejos en los que el resto del mundo puede ver su propio futuro. 
El espejo que son los Estados Unidos muestra que la decisión de aprovechar los cambios económicos posibilitados por la revolución de las tecnologías de la información da rendimientos muy elevados. 
La pregunta difícil para otros países es cómo hacerlo. 

El estilo de deuda estadounidense 
Tras casi 15 años de crecimiento sin precedentes –interrumpidos sólo por un breve estancamiento en 2000-2001—los Estados Unidos han acumulado una enorme cantidad de pasivos externos que equivalen al 25% de su PIB. 
Con un déficit en cuenta corriente que ya supera el 5% del PIB, la deuda externa de los EU está aumentando rápidamente. 
Pero ningún país puede acumular deuda por siempre --y lo que no puede durar, tarde o temprano tiene que terminar. 
A principios de 1985, cuando el déficit en cuenta corriente de los EU llegó a los 120 mil millones de dólares, aproximadamente una tercera parte del nivel actual a precios corrientes, el resto del mundo dejó de financiarlo. 
El resultado fue una súbita caída en el valor del dólar, que se depreció un 50% frente al marco alemán. 
Europa no debe ver con agrado una secuela. 
En efecto, el mundo mismo no se puede permitir que desaparezca el déficit en cuenta corriente de los EU –al menos no muy rápido. 
Si se eliminan las importaciones de los EU, el tímido crecimiento que ha tenido Europa en el último año desaparecería de inmediato. 
Eso podría ya estar sucediendo. La apreciación del euro de 1.20 a 1.30 dólares en los últimos meses bastó para paralizar el crecimiento europeo durante el tercer trimestre del presente año. 
Antes de que el dólar comenzara a debilitarse, las exportaciones de los 25 Estados miembros de la UE estaban creciendo al 6.5% anual, en comparación con el consumo, al 2% y la inversión, al 3%. 
Incluso en Japón la reciente recuperación ha estado impulsada casi exclusivamente por las exportaciones. 
Pero a medida que el yen se fortalece, Japón también parece estar dejando de crecer. 
Ante el hecho de que los bancos centrales de todo el mundo están llenos de dólares y que los desequilibrios comerciales comienzan a ser preocupantes hay tres soluciones posibles. 
Una es que el ahorro interno de los EU aumente. 
Pero eso es poco probable, al menos en el futuro cercano, en vista de los ambiciosos planes fiscales del Presidente Bush y de la guerra en Iraq. 
El ahorro privado en los EU también es ligeramente negativo, y un aumento podría provocar un estancamiento en el corto plazo. 
La segunda posibilidad es una devaluación más pronunciada del dólar que lo lleve muy por debajo de los niveles actuales frente al euro y el yen. 
La revaluación del yuan chino también ayudaría. 
La tercera opción es que el crecimiento en Europa se reactivara, lo que aumentaría las exportaciones de los EU. 
Eso sólo podrá suceder si las empresas europeas reducen los costos y aumentan la productividad. 
Como siempre, se puede oír una letanía de planes y promesas de "reformas estructurales", pero es poco probable que alguno de ellos se ponga en práctica pronto. 
¿Entonces qué se puede hacer? 
Una alternativa es aumentar las horas de trabajo sin aumentar proporcionalmente el salario por hora. 
Los estadounidenses y los europeos trabajaban el mismo número de horas a principios de la década de 1970. 
Actualmente los europeos trabajan 50% menos en promedio en Francia y Alemania que en los EU. 
Eso se debe en parte a que los impuestos son más altos en Europa, y eso no se puede evitar: no se puede obligar a alguien a que trabaje si considera que su salario neto es demasiado bajo a causa de una tasa impositiva marginal elevada. 
Pero la disminución relativa en las horas de trabajo también se debe al éxito de los sindicatos en obtener vacaciones obligatorias. 
Una reforma laboral que estableciera más horas de trabajo no reduciría el ingreso total de los empleados, pero sí reduciría los costos de producción. 
Algunas discusiones sobre esta idea están comenzando a aparecer en la prensa y, esperemos, a puerta cerrada entre los encargados del diseño de políticas y los líderes sindicales. 
Hasta que eso suceda, es del interés de todo el mundo dejar que los EU sigan acumulando un déficit en cuenta corriente sin precedentes mediante un financiamiento del orden de 500 mil millones de dólares al año. 
Eso permite a los chinos mantener su divisa estable frente al dólar, seguir siendo muy competitivos y lograr de esa manera un desplazamiento gradual de 200 millones de trabajadores de la agricultura al sector manufacturero, que es la meta de las autoridades para los próximos 10 años. 
En Europa, el déficit externo de Estados Unidos mantiene viva la única fuente de crecimiento. 
Pero, de nuevo, eso no durará para siempre. 
A la larga, Europa tendrá que dejar de creer que los EU pueden salvar a su economía y tendrán que empezar a contar con sus propios recursos. 
Pero no nos sorprendamos si se culpa a los EU y a la depreciación del dólar por la próxima desaceleración económica europea. 
Siempre es útil tener un chivo expiatorio. 

El misil del chantaje de Corea del Norte 
TOKIO – El cohete Unha-3 lanzado desde Sohae en Corea del Norte la mañana del 12 de diciembre atravesó el espacio aéreo japonés sobre la isla de Okinawa 12 minutos más tarde, y se estrelló en el Océano Pacífico aproximadamente 300 kilómetros al este de las Filipinas. 
Podría decirse que el lanzamiento fue una pequeña sorpresa, ya que las fuentes de inteligencia surcoreanas habían sugerido que había sido cancelado. 
Más sorprendente fue el éxito del lanzamiento, que convierte a Corea del Norte en el décimo miembro del "Club del Espacio" del mundo (el noveno miembro fue Irán, que lanzó exitosamente su cohete Safir en 2008). 
El Unha-3, un cohete de tres etapas que pesa 92 toneladas, es la secuela del Unha-2, que falló de manera espectacular en 2009, de modo que el evidente progreso que Corea del Norte ha hecho en su tecnología de misiles en un período tan corto sorprendió a los gobiernos de todo el mundo. 
El Consejo de Seguridad de las Naciones Unidas respondió mediante el debate de una resolución sobre el fortalecimiento de las sanciones contra Corea del Norte. 
Sólo China -para sorpresa de nadie- se opuso a nuevas sanciones, destacando que "no debería llevarse a cabo ninguna acción que agrave la tensión en la Península Coreana". 
China aceptó las resoluciones del Consejo de Seguridad contra Irán en varias ocasiones, pero sólo respaldó sanciones contra Corea del Norte en dos oportunidades, las dos veces después de que el Norte llevara a cabo pruebas nucleares (en 2006 y 2009). 
Los líderes de China se oponen a sanciones más duras contra Corea del Norte por una simple razón: le temen a la fragilidad del régimen de Kim Jong-un más que a las consecuencias en materia de seguridad internacional del lanzamiento de misiles. 
Por sobre todas las cosas, China quiere impedir el colapso del régimen que, teme, puede resultar de la aplicación de sanciones más estrictas. 
Si el régimen de Kim cronometró el lanzamiento del misil para que tuviera un impacto directo en las elecciones de los vecinos Japón y Corea del Sur, tal vez le haya salido bien en el sentido de que hizo aumentar el respaldo por los partidos conservadores orientados a la defensa. 
De hecho, si bien cuesta determinar qué impacto tuvo el lanzamiento en el resultado en Japón, el Partido Demócrata Liberal (del que soy miembro y donde me desempeñé como vicepresidenta de la campaña electoral) obtuvo una victoria arrolladora. 
Y aunque la victoria de Park Geun-hye en Corea del Sur, donde se convirtió en la primera presidente mujer de la historia del país, fue la consecuencia de una campaña principalmente centrada en cuestiones económicas internas, la política amenazadora de Corea del Norte con sus misiles probablemente hizo que muchos votantes indecisos se inclinaran por Park, siempre preocupada por la seguridad. 
Así las cosas, dado el impacto aparentemente negativo del lanzamiento en los vecinos Corea del Sur y Japón, ¿por qué el Norte no esperó antes de disparar? 
Algunos sugieren que los líderes norcoreanos estaban decididos a montar el lanzamiento antes del primer aniversario del ascenso de Kim Jong-un al poder el 17 de diciembre. 
Otros sugieren que los norcoreanos prefieren que haya conservadores en el poder en Seúl y Tokio, porque una visión más robusta de la defensa nacional en Japón y Corea del Sur enfurecería a China que, aislada en el este de Asia, muy probablemente quiera seguir respaldando al régimen de Kim. 
Después de todo, la pequeña lista de amigos de China en Asia se achicó aún más en 2012, dada la transición democrática de Myanmar. 
De manera que, según la lógica perversa de Kim, una acción digna de recibir sanciones de la ONU, y flamantes gobiernos conscientes de la seguridad en Japón y Corea del Sur, fortalecerán la incidencia de Corea del Norte en la política exterior china. 
En consecuencia, el lanzamiento del misil puede ser visto como un indicio de cuán amenazada se siente la dinastía Kim: el régimen pareciera creer que debe chantajear a su aliado más cercano para conservar su respaldo. 
La principal causa de los temores del régimen es la creciente incertidumbre política, que es el resultado directo de la salud deteriorada de Kim Kyong-hui, la tía de Kim Jong-un y el poder detrás del trono. 
De hecho, los observadores especializados en Corea del Norte sugieren que Kim Jong-un ordenó el lanzamiento del misil como una manera de fortalecer su poder mientras aún cuenta con el respaldo de la experimentada e implacable Kim Kyong-hui. 
Sin eso, la influencia de la dinastía Kim en el poder casi con certeza se debilitaría, dada la juventud y falta de experiencia de Kim Jong-un, hundiendo al país en el caos. 
Una medida política aparentemente oscura el mes pasado -la designación de Jang Sung-taek (el marido de Kim Kyong-hui) como presidente de la Comisión Estatal de Guía de la Cultura Física y el Deporte- sugiere que la mala salud de Kim Kyong-hui ya está teniendo un impacto en el régimen. 
Si bien esto no sucedería en ningún estado moderno, la Comisión de Guía del Deporte incluye a los miembros más poderosos del régimen. 
El nombramiento de Jang para ese puesto sugiere marcadamente que la lucha interna por el poder ya se está calentando. 
El lanzamiento del misil de Corea del Norte, un hecho que se produce en medio de la incertidumbre interna producto de la salud deteriorada de Kim Kyong-hui, crea una situación extremadamente peligrosa para la comunidad internacional. 
Sólo si se recrudecen las sanciones de las Naciones Unidas hasta el punto en que Corea del Norte se vea obligada a abandonar sus misiles y sus armas nucleares -y China, a reconsiderar su respaldo automático- se podrá disuadir al régimen de nuevas maniobras, más amenazadoras. 
Sin embargo, dada la continua oposición de China a más sanciones, las esperanzas de que esto suceda son muy pocas. 
Mientras China no coloque sus responsabilidades como potencia global moderna por encima de sus estrechos intereses nacionales, el peligro de Corea del Norte crecerá de la mano de un régimen de Kim que se vuelve cada vez más inestable. 


La anatomía de la recuperación lenta 
BERKELEY – Entre 1950 y 1990, la época de la antigua forma de luchar contra la inflación en las contracciones por parte de la Reserva Federal de los Estados Unidos, la tasa de desempleo en los Estados Unidos posterior a la recesión se reducía en un 32,4 por ciento por término medio durante un año respecto de su valor inicial hacia su tasa natural. 
Si la tasa de desempleo de los EE.UU. hubiera comenzado a seguir esa vía después de llegar a su punto máximo en la segunda mitad de 2009, ahora ascendería a 8,3 por ciento, en lugar de a 8,9 por ciento. 
Lamentablemente, la reducción neta de la tasa de desempleo de los EE.UU. en el pasado año en nada se debió a aumentos de la proporción empleo-población, sino sólo a la reducción de la participación de la fuerza laboral. 
El desempleo ha bajado del 10,1 por ciento a lo largo de los 18 meses pasados, pero la proporción empleo-población ha permanecido estancada en el 58,4 por ciento. 
Tal vez fuera mejor que los desempleados que pudiesen tener empleos –y que, de haber pleno empleo, los tendrían– estuvieran buscando trabajo activamente, en lugar de estar totalmente fuera de la fuerza laboral. 
Si adoptamos ese punto de vista, entre 1950 y 1990 la proporción empleo-población en los EE.UU. aumentaría otro 0,227 por ciento anual por término medio en cada uno de los años en los que la tasa de desempleo fue superior a su tasa natural. 
Si la proporción empleo-población en los EE.UU. hubiera empezado a seguir esa vía después de su punto máximo en 2009, la proporción actual sería 59,7 por ciento, en lugar de 58,4 por ciento. 
(En ese caso, estaríamos experimentando “el amanecer en los Estados Unidos”, en lugar del actual estado de malestar económico.) 
Ésa es –creo yo- la mejor medición a la que recurrir para cifrar el ritmo claramente inferior de la recuperación actual del empleo en los EE.UU. Está en consonancia con otros patrones de medida americanos: desde que se produjo el nivel más bajo de producción, el PIB real ha aumentando a una tasa media de 2,86 al año, apenas por encima de la tasa de crecimiento del potencial productivo de la economía de los EE.UU. Y también está en consonancia con la experiencia de otras economías ricas, ya se trate del Japón o de Europa. 
De hecho, el aprieto actual de los EE.UU. sólo contrasta profundamente con las experiencias actuales del Asia en desarrollo. 
Allí, el aumento del PIB real y la reducción del desempleo revelan una recuperación rápida, sólida y bien afianzada, hasta el punto de que la inflación no tardará en pasar a ser un problema macroeconómico más importante que la creación de puestos de trabajo. 
La hipótesis evidente para explicar por qué la actual recuperación de los EE.UU., como las dos anteriores, ha avanzado a un ritmo inferior es la de que la rapidez de cualquier recuperación está vinculada con lo que causó la contracción. 
Una recesión anterior a 1990 era desencadenada por una decisión de la Reserva Federal de cambiar de política para luchar contra la inflación. 
Entonces la Reserva Federal provocaba una reducción de la liquidez y con ello distorsionaba los precios de los activos hasta el punto de que gran parte de la construcción, cantidades considerables de otras inversiones y algunos bienes de consumo resultaban inasequibles (y, por tanto, su producción dejaba de ser rentable). 
El exceso resultante de oferta de bienes, servicios y mano de obra hacía que la inflación bajara. 
Sin embargo, tan pronto como la Reserva Federal había logrado su objetivo de lucha contra la inflación, ponía fin a la reducción de la liquidez. 
Los precios de los activos y los ingresos volvían a su nivel normal y todas las líneas de actividad que habían sido rentables ante de la contracción volvían a serlo de nuevo. 
Así, pues, desde un punto de vista empresarial, la recuperación era un asunto sencillo: simplemente reanudar donde se habían quedado y hacer lo que solían hacer. 
Sin embargo, después de la contracción más reciente en los EE.UU. (y, en menor medida, después de las dos que la precedieron), ha sido diferente. 
La contracción no fue causada por una reducción de la liquidez, por lo que la Reserva Federal no puede agitar su varita y devolver los precios de los activos a su configuración anterior a la recesión y eso significa que los problemas empresariales son mucho más complejos, pues la recuperación no consiste en resucitar lo que solía ser rentable producir, sino en imaginar lo que será rentable producir en el futuro. 
Como gusta de decir el economista Dan Kuehn, una recesión es como si alguien desbaratara nuestro rompecabezas, con lo que se rompiera el orden de las piezas y algunas quedasen boca abajo. 
Cuando la Reserva Federal pone fin a una reducción de la liquidez, vuelve a poner las piezas boca arriba, por lo que resulta fácil reconstruir el rompecabezas. 
Sin embargo, ahora no hay nadie para poner las piezas boca arriba, por lo que la corrección resulta mucho más difícil. 
De hecho, creo que la situación es aún peor: mientras la demanda agregada siga siendo baja, ni siquiera podemos decir qué piezas están boca arriba. 
Nuevas inversiones, líneas de actividad y correspondencia entre trabajadores y empresas que serían muy productivas y rentables en niveles normales de utilización de la capacidad y de desempleo no lo son ahora. 
Así, pues, lo que los Estados Unidos necesitan ahora no es simplemente una recuperación de la demanda, sino un ajuste estructural. 
Lamentablemente, el mercado no puede producir por sí solo una recuperación rápida de la demanda y no puede producir ajuste estructural alguno hasta que la recuperación de la demanda esté bastante avanzada. 

El 
CIUDAD DE MÉXICO – El papel del intelectual políticamente comprometido tiene una historia larga y ubicua. 
El novelista y guionista hispano-francés Jorge Semprún, que murió recientemente, fue durante muchos años miembro del Comité Central del Partido Comunista español, y luego se desempeñó como ministro de Cultura en el primer gobierno socialista post-Franco de España. 
Disidentes como Václav Havel tuvieron un impacto decisivo en la caída de los regímenes comunistas de Europa del este. 
Y, hace apenas unos meses, el activismo de un intelectual francés fue crucial para iniciar el hasta ahora infructuoso intento de derrocar al coronel Muammar Qaddafi de Libia. 
Ya que fue Bernard-Henri Lévy quien convenció al presidente francés, Nicolas Sarkozy, de reunirse con los líderes rebeldes de Libia -un encuentro que derivó directamente en que Francia asumiera un rol protagónico a la hora de persuadir al Consejo de Seguridad de las Naciones Unidas y al presidente estadounidense, Barack Obama, de respaldar una intervención militar. 
Sin embargo, tal vez nadie ejemplificó mejor la tradición del intelectual comprometido (intellectuel engagé) que Jean-Paul Sartre. 
Su punto de vista era bastante diferente del de los artistas y pensadores en la tradición liberal, como Octavio Paz e Isaiah Berlin. 
Para Sartre (y para muchos de sus contemporáneos), los intelectuales no sólo deben expresar posturas políticas, sino que también deben comprometerse activamente en la política y luchar por las causas justas (fuera lo que fuese que esto implicara). 
Esto llevó a algunos, como Sartre, a defender a Stalin y al Gulag; otros, como André Malraux, formaron parte del gobierno de Charles de Gaulle; y otros, un poco más tarde, se convirtieron en defensores incondicionales de Israel y sus políticas. 
En América Latina, el intelectual comprometido está vivito y coleando. 
Algunos -entre quienes me incluyo, hasta cierto punto- pueden haber pensado que una vez que la democracia se instalara en la región, el peso político desproporcionado de los pintores, escritores, poetas y músicos comenzaría a declinar; ya no serían la voz de quienes no tenían voz, porque ahora ellos tenían voz propia. 
Sin embargo, Octavio Paz y Pablo Neruda, Gabriel García Márquez y Carlos Fuentes, Diego Rivera y la Nueva Trova Cubana y sus sucesores no se esfumaron en el fondo a medida que iba emergiendo la democracia representativa en América Latina. 
Por el contrario, siguieron conservando una buena dosis de influencia, no sólo para sus lectores, sino también para el público más amplio. 
Donde mejor se ve reflejada esta persistencia es en el papel que desempeña el novelista Mario Vargas Llosa, ganador del Premio Nobel, en su oriundo Perú. 
Por supuesto, siempre fue un intelectual comprometido: a principios de los años 1960, cuando respaldaba la Revolución Cubana; más tarde cuando se convirtió en uno de los críticos más feroces y efectivos de Fidel Castro; y cuando se presentó como candidato presidencial en Perú en 1989 (y perdió frente a Alberto Fujimori). 
Y fue un partidario comprometido en la reciente elección presidencial peruana. 
En un sentido, Vargas Llosa es una figura comprometida contradictoria: en el significado europeo del término, probablemente sea el más liberal de los intelectuales públicos de América Latina, pero también el que más se hace oír y el más audaz. 
Actuó de acuerdo con sus convicciones al postularse para la presidencia de Perú y se convirtió prácticamente en un hacedor de reyes al brindarle su apoyo a Ollanta Humala, que aparentemente abandonó el populismo para abrazar los principios de la izquierda democrática moderna de América Latina. 
Humala obtuvo más votos que todos sus rivales en la primera ronda de la elección presidencial, pero tuvo que enfrentar a la hija de Fujimori, Keiko, en una segunda vuelta. 
Vargas Llosa en un principio declaró que la opción era entre el sida y el cáncer, pero luego consiguió un compromiso de parte de Humala respecto de la política económica, el régimen democrático y el gobierno de un solo mandato. Cuando se cumplieron estas condiciones, el novelista apoyó al ex oficial militar con una tendencia a los golpes de estado y a las ideas estrafalarias. 
Vargas Llosa sostuvo -de manera elocuente y elegante- que no podía votar por la hija de un corrupto y un ex presidente represor que actualmente cumple una condena a prisión de 25 años por violación de los derechos humanos. 
Pero tampoco podía abstenerse o pedirle a otros que lo hicieran, ya que esto no sólo beneficiaría a Keiko, sino que también sería una abdicación de facto de la responsabilidad del intelectual comprometido. 
Las encuestas a boca de urna no medían el "efecto Vargas Llosa", de manera que resulta difícil decir si su respaldo resultó decisivo en la victoria de Humala (el margen fue inferior al 2%). 
Pero la mayoría de los observadores parece creer que su respaldo fue crucial a la hora de otorgarle un manto de legitimidad y disposición democrática a Humala, quien en 2007 se postuló en base a una plataforma descaradamente pro-Hugo Chávez. 
Y Álvaro Vargas Llosa, hijo de Mario, ayudó a Humala a convencer a los mercados financieros y a la comunidad internacional de que hoy es un verdadero creyente en el capitalismo. 
El problema de todo esto reside en el riesgo que corren Vargas Llosa y tantos otros intelectuales públicos latinoamericanos cuando lanzan su considerable reputación y talento a la arena política. 
Si verdaderamente marcan una diferencia o si se percibe erróneamente que hicieron un aporte menor a una determinada causa (mi propio caso con la elección de Vicente Fox como presidente de México en 2000), se los hace responsables de los resultados, para mejor o para peor. 
Si las cosas resultan bien, parecen estadistas y visionarios; si las cosas se echan a perder, fue su culpa por no prever lo obvio e inevitable. 
Ollanta Humala puede cumplir con sus promesas y complementar el espectacular crecimiento económico de Perú en la última década con políticas sociales sensatas. 
O no. 
Ha de admirarse a Vargas Llosa por su coraje al jugarse todo por el todo, sin estar plenamente convencido de que era el riesgo apropiado que había que correr. 

El dios antidrogas que falló 
A los rusos y ucranianos se les está haciendo víctimas una vez más de un sueño utópico. 
Desde el fin del comunismo en 1991, esos países (y otros) han experimentado un sensible incremento en el uso de drogas. 
Su respuesta han sido políticas draconianas que son un reflejo de los mensajes simplistas de una sociedad sin drogas que proponen los tratados sobre narcóticos de la ONU y las instituciones encargadas de aplicarlos. 
Hoy en día esas políticas están contribuyendo a una explosión de infecciones de VIH en gran parte del mundo en desarrollo. 
Los tratados de la ONU que guían la política global para los narcóticos no reflejan ninguno de los recientes descubrimientos sobre el uso de drogas y las adicciones. 
En efecto, la mayoría de las convenciones de la ONU en la materia se adoptaron mucho antes de la aparición del VIH-SIDA, una enfermedad acelerada por el uso de drogas inyectadas en la ex-Unión Soviética y muchas partes de Asia. 
Consideremos a Rusia y Ucrania, que tienen la tasa de crecimiento más rápida de infecciones de VIH. 
El número de personas con VIH en Rusia y Ucrania ha aumentado más de 18 veces durante los últimos cinco años. 
Se estima que 1.5 millones de rusos y 400,000 ucranianos tienen la enfermedad. Al menos el 85% de los casos se atribuyen al uso de drogas intravenosas. 
Los gobiernos de Rusia y Ucrania dedican la mayor parte de los recursos que tienen para atender el problema de los estupefacientes a la aplicación de las leyes, en un intento mal concebido por cumplir con los tratados sobre narcóticos de la ONU. 
Los usuarios sufren abusos de la policía y se apartan de los servicios vitales de salud y tratamiento. 
Mientras tanto, el flujo de drogas se mantiene constante. 
Las políticas represivas nunca han tenido éxito en eliminar la demanda de drogas. 
No abordan ninguno de los factores económicos, sociales o de salud relacionados con el uso de narcóticos. 
Encerrar a los usuarios no es la solución (en Rusia es más fácil obtener drogas dentro de las prisiones que fuera de ellas). 
Además, en un clima represivo, los usuarios que evitan el arresto tienen mayores probabilidades de enfrentarse a una discriminación creciente, lo que reduce su motivación para tomar medidas orientadas a proteger su propia salud y la de quienes los rodean. 
En esas circunstancias (sin la esperanza de un mejor futuro o la oportunidad de una interacción con la sociedad basada en la compasión) el uso de drogas y el VIH se extienden rápidamente. 
Rusia y Ucrania no son los únicos países que se enfrentan a esas epidemias gemelas. 
Pakistán, Irán, China, los países de Asia Central y otros lugares con tasas crecientes de uso de drogas intravenosas están condenados a la misma catástrofe de salud pública si siguen esas políticas desacreditadas. 
Décadas de investigaciones en varios países han demostrado que la intervención en la salud pública con el fin de reducir los daños causados por las drogas es mucho más eficiente para reducir las tasas de contagio del VIH y los costos de atención a la salud. 
Utilizando un modelo conservador, la revista médica británica Lancet calculó que los EU habrían obtenido un ahorro neto de 500 millones de dólares si hubieran implementado un programa nacional de intercambio de jeringas entre 1987 y 1995. 
En forma similar, un estudio internacional concluyó que las infecciones de VIH entre usuarios de drogas intravenosas disminuyeron un 5.8% al año en aquellas ciudades que tenían programas de intercambio de jeringas, y aumentaron un 5.9% anual en las que no los tenían. 
Ningún estudio importante ha demostrado que los programas de intercambio de jeringas aumenten las tasas de uso de narcóticos. 
En efecto, estudios realizados en los EU, Australia y otros lugares demuestran que las tasas de tratamiento tienden a permanecer estables o a aumentar porque los participantes en esos programas obtienen un mayor acceso a los tratamientos de rehabilitación. 
Los organismos de la ONU como la Comisión sobre Estupefacientes o la Oficina para los Estupefacientes y la Prevención del Delito no tienen un mandato para sugerir estrategias específicas contra las drogas. 
Sin embargo, su obtuso enfoque anti-drogas ejerce una fuerte influencia sobre las políticas y estrategias de los países miembros. 
Muchos gobiernos, obsesionados con el cumplimiento, no pueden o no quieren considerar los efectos negativos sobre la salud pública de las políticas antinarcóticos severas. 
Las instituciones internacionales no prestaron atención en la década de los noventa cuando el VIH-SIDA mató a millones de personas en Africa e infectó a más del 25% de la población en algunos países. 
Debido a un descuido similar, esta terrible epidemia se cierne ahora sobre la ex Unión Soviética y otras regiones. 
¿Es que de veras no hemos aprendido nada? 
No es demasiado tarde para que los encargados del diseño de políticas nacionales e internacionales reconsideren sus estrategias. 
Desafiando a las convenciones de la ONU, algunos países han adoptado enfoques más pragmáticos para abordar el uso de drogas y el VIH. 
Al tratar al uso de drogas como un problema de salud pública ante todo, los países pueden combatir de forma mucho más eficiente la diseminación del VIH. 
Para lograrlo deben tomar las siguientes medidas: 
Adoptar leyes de protección igual y en contra de la discriminación para garantizar las libertades civiles y los derechos humanos de los usuarios de drogas y las personas que tienen VIH. 
Reconocer el uso de drogas como un asunto de salud pública, no de criminalidad, y adoptar políticas que reflejen esta realidad. 
Legalizar explícitamente el intercambio de agujas y el uso de metadona y otros fármacos "sustitutos" para los tratamientos. 
Crear programas nacionales que incluyan una amplia gama de servicios pragmáticos, incluyentes y accesibles de reducción de daños, que vayan desde la educación y el tratamiento hasta la terapia de sustitución y el intercambio de agujas. 
Incluir a los usuarios de drogas y sus defensores en el desarrollo de políticas a nivel nacional e internacional sobre el uso de estupefacientes. 
Mantener la resistencia a los llamados para reestructurar las estrategias y metas antinarcóticos sólo empeorará la epidemia de VIH y contribuirá a la muerte de millones de personas vulnerables. 

Los muchachos anti-historia 
BERKELEY – Si le preguntaran a un historiador económico moderno como yo por qué el mundo actualmente es víctima de una crisis financiera y una profunda depresión económica, diría que es el último episodio en una larga historia de burbujas, colapsos, crisis y recesiones similares que se remontan al menos a la burbuja de la construcción del canal de principios de los años 1820, la quiebra de Pole, Thornton ampamp; 
Co en 1825-1826 y la subsiguiente primera recesión industrial en Gran Bretaña. 
También hemos visto este proceso en funcionamiento en muchos otros episodios históricos -en 1870, 1890, 1929 y 2000. 
Por alguna razón, los precios de los activos se desestabilizan y suben hasta alcanzar niveles insostenibles. 
A veces los culpables son los pésimos controles internos en las firmas financieras que recompensan en exceso a los subordinados por asumir riesgos. A veces la causa son las garantías gubernamentales. 
Y a veces es simplemente una larga racha de buena suerte, que deja al mercado en manos de optimistas poco realistas. 
Luego llega la crisis. 
Y cuando esto sucede, la tolerancia al riesgo se derrumba: todos saben que existen inmensas pérdidas no percibidas en los activos financieros y nadie sabe a ciencia cierta dónde están. 
A la crisis le sigue una fuga a la seguridad, que a su vez es seguida por una profunda caída de la velocidad del dinero mientras los inversores acaparan efectivo. 
Y esa caída de la velocidad monetaria trae aparejada una recesión. 
No voy a decir que éste es el patrón de todas las recesiones; no lo es. 
Pero sí diré que es el patrón de esta recesión, y que ya antes hemos estado aquí. 
Pero si le formulan la misma pregunta a un macroeconomista moderno -por ejemplo, el extremadamente brillante Narayana Kocherlakota de la Universidad de Minnesota-, descubrirán que dice que no sabe, y que los modelos macroeconómicos atribuyen las recesiones económicas a diversas causas. 
La mayoría, señala, ampquot;se basan en alguna forma de grandes movimientos trimestrales en la frontera tecnológica. 
Algunos tienen shocks colectivos a la utilidad marginal del ocio. 
Otros modelos tienen grandes shocks trimestrales a la tasa de depreciación del capital social (para generar altas volatilidades en los precios de los activos)…ampquot; 
Esto es, las recesiones son el resultado de un gran olvido del conocimiento tecnológico y organizacional, de una gran vacación en vista de que los trabajadores de repente desarrollan un gusto por el ocio adicional o de una gran oxidación a medida que se acelera la velocidad a la que el oxígeno se correo, reduciendo el valor de las cosas grandes hechas de metal. 
Pero los macroeconomistas modernos también dirán que todos estos modelos les parecen historias inverosímiles que no deben tomarse en serio. 
De hecho, según Kocherlakota, nadie realmente cree en ellos: ampquot;Los macroeconomistas los utilizan exclusivamente como atajos convenientes para generar los niveles requeridos de volatilidadampquot; en sus modelos matemáticos. 
Esto me lleva a formular dos preguntas: 
Primero, ¿es realmente cierto que nadie cree estas historias? 
Ed Prescott de la Universidad del Estado de Arizona efectivamente cree que las recesiones de gran escala son causadas por episodios a nivel de toda la economía de un olvido del conocimiento tecnológico y organizacional que apuntalan la productividad total de los factores. 
Una excepción es la Gran Depresión que, según Prescott, fue causada por salarios reales que excedían en mucho los valores de equilibrio, debido a las políticas extraordinarias pro-trabajadores y pro-sindicatos del presidente Herbert Hoover. 
De la misma manera, Casey Mulligan de la Universidad de Chicago realmente parece creer que las grandes caídas en la relación empleo-población deben considerarse como ampquot;grandes vacacionesampquot; -y como el efecto colateral de políticas gubernamentales destructivas como las que están vigentes hoy, que llevan a los trabajadores a abandonar sus empleos para obtener mayores subsidios del gobierno a fin de refinanciar sus hipotecas (lo sé, yo también lo encuentro increíble). 
Segundo, más allá de si los macroeconomistas modernos atribuyen nuestras dificultades actuales a causas que son ampquot;evidentemente poco realistasampquot; o simplemente se declaran ignorantes, ¿por qué tienen una opinión tan diferente de la que tienen los historiadores económicos? 
Más allá de si han rechazado nuestras interpretaciones y entendimientos o simplemente han construido o dejado de construir los suyos por ignorancia de lo que nosotros hemos hecho, ¿por qué no usaron nuestro trabajo? 
La segunda pregunta es particularmente perturbadora. 
Después de todo, la teoría económica debería ir de la mano de la historia económica. 
La teoría es historia cristalizada -no puede ser otra cosa-. 
Alguien observa algún caso instructivo o alguna regularidad anecdótica o empírica, y dice: ampquot;Esto es interesante; construyamos un modelo en base a estoampquot;. 
Después de la cristalización inicial, la teoría, por supuesto, se desarrolla de acuerdo con sus propios imperativos y procesos intelectuales, pero la semilla de la historia todavía está allí. 
¿Qué pasó con la semilla? 
Esto no quiere decir que la construcción de modelos macroeconómicos de la generación pasada haya sido inútil. 
Pero sí pienso que es necesario reunir a los macroeconomistas modernos, so pena de perder el trabajo, y enviarlos a un campamento de entrenamiento de reclutas un año entero con los historiadores monetarios reunidos del mundo como sus sargentos de instrucción. 
Necesitan escuchar y aprender de Dick Sylla sobre el rescate bancario de Alexander Hamilton de 1825; de Charlie Calomiris sobre la crisis de Overend y Gurney; de Michael Bordo sobre la primera quiebra de los hermanos Baring; y de Barry Eichengreen, Christy Romer y Ben Bernanke sobre la Gran Depresión. 
Si los macroeconomistas modernos no vuelven a conectarse con la historia -si no toman conciencia de dónde se cristalizaron sus teorías y cuál es el objetivo de la tarea-, entonces su profesión se marchitará y morirá. 

El imperativo de la lucha contra el hambre 
BRUSELAS - Son muchas las Cumbres previstas para este año, pero la Cumbre Mundial sobre Seguridad Alimentaria merece una especial atención. 
Esta reunión, que se celebrará en Roma del 16 al 18 de noviembre, dará un impulso político imprescindible a tres cuestiones vinculadas entre sí que se incluyen entre los principales retos de este siglo: la seguridad alimentaria, la biodiversidad y el cambio climático. 
Estamos fracasando colectivamente en la lucha contra el hambre en el mundo. 
Actualmente, más de mil millones de personas en el mundo carecen de comida suficiente para cubrir sus necesidades alimenticias básicas diarias, y la situación en los países en desarrollo empeora cada día. 
Esto supone, ante todo, un escándalo intolerable. 
¿Cómo es posible que en pleno siglo XXI, tras conseguir que el hombre pise la Luna, todavía no hayamos sido capaces de alimentar a todos los habitantes de nuestro planeta? 
Los responsables políticos deben reconocer, por otra parte, que la inseguridad alimentaria guarda relación con los persistentes efectos de la crisis económica y el actual cambio climático, y que representa una importante amenaza para nuestra sociedad en su conjunto. 
Hay que decir, para ser justos, que los líderes mundiales han reaccionado ante la situación. 
En la reciente Cumbre del G8 en L'Aquila, Italia, asumimos el firme compromiso «de actuar en la escala y con la urgencia necesarias para alcanzar una seguridad alimentaria global» y nos comprometimos colectivamente a desembolsar un total de 20.000 millones de dólares en tres años. 
Se trata de un compromiso considerable, pero que podría no ser suficiente. Tendremos que esforzarnos aún más por aumentar la producción agrícola y liberalizar el potencial comercial para reforzar la seguridad alimentaria, y por gestionar el creciente impacto del cambio climático en la agricultura. 
También la Comisión Europea ha reaccionado positivamente, aportando, a través de distintos instrumentos, una financiación destinada a favorecer la seguridad alimentaria. 
El «mecanismo alimentario» de la Unión Europea adoptado el pasado año moviliza actualmente mil quinientos millones de dólares suplementarios para dar una respuesta rápida a la fuerte subida de los precios de los alimentos. 
Además, inyectaremos otros cuatro mil millones de dólares en los tres próximos años para financiar actividades que ayudarán a los países a mejorar la seguridad alimentaria y a adaptarse al cambio climático. 
El aumento de la dotación financiera destinada a combatir, entre otros, los problemas de seguridad alimentaria debería ser uno de los principales resultados de los programas financieros que la UE respalda con fuerza de cara al próximo gran acontecimiento del calendario de Cumbres: la conferencia de Copenhague sobre el clima, que se celebrará en el mes de diciembre. 
Tanto el cambio de las pautas meteorológicas como el alcance y la frecuencia de los fenómenos climáticos extremos requerirán inversiones sustanciales si queremos que los agricultores puedan adaptarse con éxito a la nueva situación. 
Los más pobres son los más afectados por estos cambios y las tendencias globales encubren profundas disparidades regionales. 
Los pequeños agricultores, y en particular los de los países en desarrollo, serán las primeras víctimas del cambio climático. 
Si no actuamos con rapidez, los 40 países más pobres, principalmente en el África subsahariana y en América Latina, perderán de aquí a 2080 entre el 10 % y el 20 % de su capacidad de producción de cereales básicos a causa de la sequía. 
Pero tenemos a nuestro alcance algunas soluciones a este problema. 
Se infravalora a menudo el impacto de la biodiversidad, lo que también supone infravalorar las posibilidades que nos ofrece para afrontar los retos globales. 
Cuanto más diversas son las formas de vida en un determinado ecosistema, mayor es su capacidad de reacción ante el cambio. 
Así pues, la biodiversidad puede actuar como «póliza de seguro» natural frente a los cambios medioambientales imprevistos y paliar las pérdidas que éstos generan (junto con los desastres y las enfermedades). 
La biodiversidad desempeña un papel esencial para una producción alimentaria segura y estable a largo plazo. 
Las hambrunas que se registraron en Irlanda en el siglo XIX y en Etiopía a finales del siglo XX demuestran claramente la vulnerabilidad de los cultivos no diversificados a los cambios medioambientales, y las dramáticas consecuencias de esta vulnerabilidad para la población. 
La diversidad de los cultivos supone asimismo importantes ventajas para el ecosistema. 
Las variedades que resisten a la sequía y a las inundaciones permiten no sólo aumentar la productividad, sino también evitar la erosión de los suelos y la desertización. 
En el sur de Ghana, por ejemplo, los agricultores consiguieron reducir las malas cosechas resultantes del carácter variable e imprevisible de las precipitaciones cultivando distintas variedades de una misma especie resistentes a la sequía. 
Además, la diversificación de los cultivos redujo las necesidades de pesticidas costosos y nocivos para el medio ambiente. 
Estoy, por lo tanto, convencido de que conviene apostar por la biodiversidad para luchar contra el cambio climático y la inseguridad alimentaria, y de que debemos prestar una mayor atención a esta cuestión. 
La próxima semana, en la reunión de mandatarios que se celebrará en Roma, espero que nos pondremos de acuerdo sobre las prioridades esenciales en la lucha contra el hambre y la inseguridad alimentaria, y en particular sobre la designación de una autoridad encargada de asesorar a los Gobiernos y a las instituciones internacionales en materia de seguridad alimentaria. 
En efecto, necesitamos en esta materia lo que el grupo de expertos intergubernamental de las Naciones Unidas ya ha hecho con relación al cambio climático: un sistema de alerta roja para el planeta basado en constataciones científicas. 
Yo me comprometo, en el inicio de mi nuevo mandato de cinco años en la Comisión Europea, a seguir haciendo todo lo que esté en mi mano para promover este asunto crucial. 
Pero incluso las mejores y más actualizadas políticas de financiación seguirán siendo inútiles si en los países en desarrollo los Gobiernos no traducen sus compromisos en dinero efectivo y en mayores inversiones en el sector agrario a escala mundial. 
Dejemos pues que la Cumbre Mundial sobre Seguridad Alimentaria aporte finalmente la prueba tangible del compromiso de todos los Gobiernos en favor de un objetivo común: un mundo sin hambre. 
La historia no dejará de juzgarnos desfavorablemente si fracasamos. 

La Tentación Antiterrorista 
La actual crisis de Medio Oriente no es sólo directamente relevante para esa atribulada región, sino más generalmente para la "guerra (global) contra el terror" llevada a cabo bajo el liderazgo estadounidense. 
Aunque algunas de las victorias importantes ya han sido ganadas en esta guerra, por falta de liderazgo estadounidense ya ha sido perdida una batalla: la definición del enemigo. 
El terror es un enemigo tenebroso. 
Lo que lo hace tan endemoniadamente difícil de enfrentar es el hecho de que asume muchas formas. 
Cierto, todos los terroristas actuan de forma criminal arrebatando las vidas de gente inocente para alcanzar algún objetivo real o imaginario. 
Aunque cada uno tiene diferentes motivos, ninguna de las causas a las que se adhieren justifica sus actos. 
En la mayoría de los casos el terror es local en cuanto a causa, acción y motivación: la ETA en España, el IRA en Irlanda del Norte, las bombas suicida en Palestina, los rebeldes chechenos, los tigres tamiles. 
En contraste, los terroristas de Al Qaeda del 11 de septiembre actuaron en una escala global y con un motivo global. 
Inicialmente fueron con derecho definidos como una especie diferente: Estados Unidos (EEUU) no le declaró la guerra a todos los tipos de terroristas, sino, citando al presidente Bush, a aquellos "de alcance global". 
Esa fue una distinción esencial. 
La primera ley de la estrategia es tener claro quien es el enemigo, concentrarse en él y no desviarse. 
Por desgracia, el gobierno de Bush perdió la concentración. 
La crisis de Medio Oriente demuestra las preocupantes consecuencias que eso tiene: la falta de una política estadounidense clara para ese creciente conflicto fue evidentemente causada por una confusión de objetivos. 
Con la ayuda de grupos poderosos del interior del gobierno de EEUU, el gobierno israelí logró redefinir al enemigo de EEUU en la "guerra contra el terror" de forma que se incluyera no sólo a la red global del Al Qaeda de Osama Bin Laden, sino también a cada uno de los grupos de palestinos militantes que se resistan a la ocupación llevada a cabo por Israel. 
Entonces, los esfuerzos estadounidenses por lograr un cese al fuego nacieron ya muertos. 
Cierto, la intransigencia de los dos beligerantes frustra la intervención de la mayoría de los poderes externos. 
Pero cuando se trata del Medio Oriente, EEUU tiene siempre una influencia real. 
Un decisivo esfuerzo estadounidense en apoyo al llamado inicial del presidente Bush para el retiro inmediato de las tropas israelíes de los territorios ocupados podría haber funcionado. 
Sus palabras, sin embargo, habían perdido autoridad. 
El Primer Ministro Sharon respondió que estaba peleando la guerra estadounidense contra el terrorismo. 
Como escribió William Kristol, partidario de la línea de Sharon y columnista conservador estadounidense: "No se puede tener un proceso de paz en el que uno de los participantes patrocina al terrorismo. 
No si se es parte de una guerra seria contra el terrorismo". 
Sharon no es el único que ha secuestrado la definición del enemigo terrorista. 
En cualquier parte del mundo actual en la que la rebeldía es aplastada por la opresión militar, los opresores dicen que sólo están siguiendo el liderazgo estadounidense. 
El dogma de Kristol es aplicado tenazmente por el presidente Putin en la brutal guerra de Rusia en Chechenia, por el régimen autoritario de Uzbequistán contra los grupos islámicos de todos tipos, por las operaciones de mano dura de India en Cachemira. 
Ese riesgo era predecible; no lograr evitarlo es un costozo error. 
No sólo relaciona a la política estadounidense para Medio Oriente con la intransigencia de Sharon y el deseo de muerte de los palestinos que se atan bombas al cuerpo, también debilita la coalición internacional contra Al Qaeda. 
Ni siquiera el poderoso Estados Unidos puede cazar a todos aquellos que en todas partes utilizan la violencia como arma política. 
Tampoco puede mantener una coalición internacinoal de estados contra el terror del tipo de Al Qaeda si se pide a sus miembros que adopten la actual meta, que es más amplia y más vaga. 
El terrorismo local afecta a países distintos de forma distinta y divide en lugar de unificar. 
Lo peor de todo es que EEUU está en peligro de perder el control de la campaña puesto que todos esos regímenes y gobiernos que luchan contra los terroristas locales en nombre de EEUU opacan la lucha contra el terrorismo global. 
Cierto, los tentáculos de Al Qaeda están en muchos de los conflictos. 
Aparentemente los combatientes chechenos y los insurgentes de Cachemira reciben apoyo financiero, armas y entrenamiento de fuentes relacionadas con la red de Bin Laden. 
Este es un argumento a favor de luchar contra ese apoyo, no de hacer que esos grupos se amontonen. 
Si uno extiende la manta demasiado, no puede quejarse del comportamiento de la persona con quien comparte la cama. 
En lugar de mostrar el camino a otros en una coalición contra tu enemigo, te arriesgas a ser llevado por ellos al mal camino. 
En el largo bloqueo de la Francia napoleónica, los capitanes de la Marina Real británica brindaban al inicio de la batalla por la "¡confusión para los franceses!" 
Ellos sabían que la confusión por parte del defensor ofrece la mejor oportunidad de tener un ataque exitoso. 
En la "guerra contra el terror", es ahora el atacante quien está confundido. 
La lucha contra Al Qaeda continúa y debe continuar. 
Pero ahora tomará mucho más tiempo a menos que la confusión actual sea reemplazada con claridad. 


El drama árabe 
PRINCETON - El mundo árabe ha entrado en el período más dramático de su historia moderna. 
Los regímenes opresivos caen a medida que el pueblo árabe finalmente toma su destino en sus manos. 
Sin embargo, la emoción del momento no nos revela lo que depara el futuro. 
En el mejor de los casos, la democracia todavía yace en la distancia: los militares aún dominan en Egipto y Túnez, las fuerzas tribales van en aumento en Libia y Yemen, y es probable que las divisiones sectarias entre sunitas y chiíes dominen la política en Bahréin, como lo han hecho en Irak desde 2003. 
No hay un solo relato que dé sentido a todo esto. 
Los regímenes de todo el Oriente Próximo, así como Estados Unidos y los gobiernos europeos, y también Al Qaeda y otros grupos islamistas, se esfuerzan por entender lo que viene a continuación. 
Los estudiosos de la región, como yo, también están reconociendo que nuestra comprensión de la política árabe no previó esta exitosa ola de protesta. 
Hasta el levantamiento de Túnez, pensamos que el cambio político sería encabezado por fuerzas islamistas o por un golpe militar, no por masas desorganizadas y dirigidas por jóvenes. 
Es bien sabido que en Oriente Próximo existe una pronunciada curva demográfica juvenil, pero nadie predijo que sus miembros movilizarían los medios de redes sociales y los teléfonos móviles para derrocar a dictadores largamente asentados. 
Se pensaba que las tecnologías de Internet fragmentarían las fuerzas de la sociedad en lugar de unirlas en una causa común. 
Y se consideraba que los regímenes eran demasiado brutales, como se ve trágicamente en Libia, como para venirse abajo sin luchar. 
Al Qaeda fue sorprendida con la guardia baja (y así lo ha admitido), sin duda porque el argumento central del grupo ha sido que la caída de los gobiernos árabes opresivos podría ocurrir sólo a través de la violencia. 
En respuesta a los recientes acontecimientos, Ayman al-Zawahiri, segundo en el mando de Al Qaeda, dio a conocer un tedioso análisis estilo Powerpoint del derecho constitucional y la historia política de Egipto. 
Al igual que ahora depuesto presidente de Egipto, Hosni Mubarak, el tono de al-Zawahiri era paternalista y condescendiente. 
En todo caso, la charla puso en evidencia lo desconectados que están los principales líderes de Al Qaeda con el espíritu de la época. 
Un joven ideólogo de Al Qaeda es más convincente, sin embargo. 
En un mensaje del 16 de febrero de 2011, titulado "La revolución popular y la caída del sistema corrupto árabe: un nuevo comienzo y la destrucción del ídolo de la "estabilidad"", un libio que lleva por nombre Atiyat Allah escribe: "Es cierto que esta revolución no es el ideal que habíamos deseado .... Tenemos la esperanza de que sea el primer paso a tiempos todavía mejores." 
Allah argumenta que estas revoluciones hicieron más que derrocar a regímenes como el de Mubarak: han destruido la doctrina de la "estabilidad" que permitió a los regímenes y a Occidente explotar la región y garantizar la seguridad de Israel. 
Admitiendo su sorpresa por la velocidad de los acontecimientos, Allah aconseja a los grupos de Al Qaeda participar con cuidado con las fuerzas que protagonizan los levantamientos en estos países. 
Según él, tácticamente esta es la única manera de que Al Qaeda logre su objetivo final de hacerse con el poder. 
Otros pensadores de Al Qaeda han expresado su admiración por la capacidad de jóvenes como Wael Ghonim para movilizar a miles de sus compatriotas egipcios al transmitir su sincero deseo de cambio y amor a la patria. 
Sin duda hay un cierto grado de envidia por lo que otros han realizado y un grado de desesperación acerca de cómo Al Qaeda puede sacar provecho de este cambio. 
A diferencia de las revueltas en Egipto y Túnez, los actuales combates en Libia presentan a Al Qaeda la oportunidad de confirmar su narrativa clásica sobre la importancia del cambio a través de la violencia. 
Más preocupante aún es que la violencia de Libia revela ciertas características de Oriente Próximo que se habían olvidado tras el embriagador éxito en Túnez y Egipto. 
Lo que es más claro es que el cambio político no se producirá de la misma manera en todos los diversos países del mundo árabe. 
A diferencia de Túnez y Egipto, que son en gran medida sociedades homogéneas, Libia cuenta con importantes divisiones tribales, mientras que Bahréin, Yemen y Siria están divididos por el sectarismo. 
En ausencia de instituciones nacionales sólidas, el cambio en estos países arriesga un significativo derramamiento de sangre. 
Además, la violencia excesiva en Libia podría enviar el mensaje a otros pueblos de la región de que el coste del cambio es demasiado alto y que las transiciones relativamente pacíficas que se han visto en Egipto y Túnez podrían no ser reproducibles. 
Por último, el caos en Libia ha demostrado cuánto depende el resto del mundo del destino político de las sociedades de Oriente Próximo. 
Si el caos visto en Libia se produce en los países del Golfo Pérsico, por ejemplo, el mundo podría llegar literalmente a un punto muerto, dada la cantidad de petróleo que suministran. 
Aunque es poco probable en el corto plazo, esta posibilidad debería hacernos reflexionar e impulsarnos a buscar políticas que ayuden a los árabes a encontrar la dignidad política y el buen gobierno que merecen a través de un proceso ordenado y pacífico. 
La alternativa es un mundo en el que seamos rehenes de las patologías de la región, que ofrecen grandes oportunidades para que Al Qaeda reafirme su narrativa e influencia. 

La dura realidad de las revoluciones árabes 
BERLÍN – Dos años después del inicio de los levantamientos populares que convulsionaron Oriente Próximo, ya pocos hablan de una “Primavera Árabe”. 
En vista de la sangrienta guerra civil en Siria, el ascenso al poder de fuerzas islamistas en elecciones libres, crisis político‑económicas que se agudizan en Egipto y Túnez, la creciente inestabilidad en Irak, la incertidumbre respecto del futuro de Jordania y el Líbano y la amenaza de una guerra por el programa nuclear iraní, la luminosa esperanza de que surgiera un nuevo Oriente Próximo se ha apagado. 
Si a esto le añadimos la situación en la periferia de la región, en el este (Afganistán) y el oeste (el norte de África, incluidos el Sahel y Sudán del Sur), el panorama se torna aún más sombrío. 
La verdad es que Libia está cada vez más inestable, Al Qaeda tiene presencia activa en el Sahel (de lo que son prueba los combates en Mali), y nadie puede predecir lo que sucederá en Afganistán después de que Estados Unidos y sus aliados de la OTAN se retiren en 2014. 
Hay un error que todos cometemos una y otra vez: pensar al comienzo de una revolución que esta representa el triunfo de la libertad y la justicia sobre la dictadura y la crueldad. 
Pero la historia nos enseña que a menudo lo que viene a continuación no tiene nada de bueno. 
Una revolución no solamente supone la caída de un régimen represivo, sino también la destrucción del orden anterior y el inicio de una lucha de poder (generalmente brutal, y a veces sangrienta) hasta el establecimiento de un nuevo orden, proceso en el que tanto la política exterior como la interior se ven afectadas. 
Normalmente, después de las revoluciones vienen tiempos peligrosos. 
De hecho, las excepciones a esta norma son escasas: una de ellas fue Sudáfrica, gracias a la genialidad de uno de los estadistas más notables del siglo, Nelson Mandela. 
La alternativa es lo que vemos en Zimbabue. 
Lo ocurrido en Europa central y del este después de 1989 puede ser muy interesante como punto de referencia para los analistas de las revoluciones árabes, pero no es un punto de referencia válido, porque el nuevo orden intra e internacional de la región surgió de un cambio en las condiciones externas ocurrido tras el colapso de la Unión Soviética. 
Internamente, casi todos esos países tenían una idea muy clara de lo que querían: democracia, libertad, economía de mercado y protección contra un regreso del imperio ruso. 
Querían ser parte de Occidente, y su entrada a la OTAN y a la Unión Europea fue una consecuencia lógica. 
Pero nada de esto es aplicable a los países que forman el cinturón crítico de Oriente Próximo. 
No hay ninguna potencia, dentro o fuera de la región, que tenga intención o capacidad de implementar el menor atisbo de un nuevo orden regional, ni siquiera el atisbo de un orden parcial. 
Hay peligro constante de que se desate el caos, con todos los riesgos y amenazas para la paz mundial que eso implica. 
Además de pobreza, atraso, represión, veloz crecimiento poblacional, odios religiosos y étnicos y pueblos apátridas como los kurdos y los palestinos, la región tiene fronteras inestables. 
Muchas fueron trazadas por las potencias coloniales (Gran Bretaña y Francia) después de la Primera Guerra Mundial y, con excepción de las de Irán y Egipto, son escasamente legítimas en la mayoría de los casos. 
Para colmo, hay algunos países, como Irán, Arabia Saudita e incluso el diminuto pero acaudalado Qatar, que ambicionan convertirse en potencias regionales, lo cual empeora una situación que ya de por sí es tensa. 
Son estas contradicciones las que han estallado en Siria, cuya población sufre una catástrofe humanitaria, mientras el mundo asiste como espectador y sin intención de intervenir por ahora (intervención que sería inevitable si se llegara al uso de armas químicas). 
Y aunque una intervención sería temporal y técnicamente limitada, parece que nadie la quiere, porque hay mucho en juego: no solamente una guerra civil devastadora y una enorme cuota de sufrimiento humano, sino también el nuevo orden del conjunto de Oriente Próximo. 
Cualquier acción militar implicaría una confrontación no solamente con el ejército sirio (apoyado por Rusia y China), sino también con el Irán shiíta y con Hizbulá, su representante en el Líbano. 
Además, no puede descartarse que una intervención conduzca a otra guerra con Israel en el corto plazo. 
Tanto la acción como la inacción suponen riesgos enormes. 
El curso más probable es que la catástrofe humanitaria en Siria continuará hasta la caída del régimen del presidente Bashar Al Assad, tras lo cual es de suponer que el país se dividirá según fronteras étnicas y religiosas. 
Y la desintegración de Siria podría llevar a una mayor balcanización de Oriente Próximo, que traería consigo el riesgo de más violencia. 
Los estados más expuestos, como el Líbano, Irak y Jordania, no podrán despegarse de lo que suceda en Siria. 
¿Qué pasará con las poblaciones kurda y palestina de Siria o con los cristianos, los drusos y las minorías musulmanas? 
¿Qué sucederá con los alahuitas (sostén del régimen de Assad), a quienes tal vez aguarde un terrible destino tanto si el país se divide como si no? 
Hay muchas preguntas sin respuesta. 
Por supuesto, incluso a la vista de tantas calamidades no debemos perder las esperanzas de que se logren acuerdos diplomáticos; pero, para ser realistas, las probabilidades son cada vez más escasas. 
Oriente Próximo está convulsionado, y pasará mucho tiempo antes de que surja un nuevo orden estable. 
Mientras tanto, la región será un peligro constante, no solo para ella misma, sino también para sus vecinos (Europa incluida) y para el mundo. 

La “primavera árabe” y el turno de Europa 
NEW HAVEN – Hasta ahora y con pocas excepciones, Occidente ha producido dos comunidades distintas de especialistas en política exterior: la del desarrollo y la democrática. 
En la mayoría de los casos, han tenido pocos vínculos –o ninguno– entre sí: los especialistas en desarrollo abordaban cómodamente tanto las dictaduras como las democracias, por creer que se puede crear la prosperidad centrándose exclusivamente en las cuestiones y las instituciones económicas. 
Las consecuencias de ese planteamiento tienen una resonancia especial en el mundo árabe actual, pero, como han mostrado los recientes debates en el Consejo de Seguridad de las Naciones Unidas sobre la “primavera árabe”, no serán los más importantes países en ascenso los que influyan en los acontecimientos de esa región. 
El Brasil apenas ha pronunciado palabra ante la agitación en esa región, mientras que Rusia y China no aprecian precisamente las sanciones contra Libia a la luz de sus propios gobiernos autocráticos. 
Todo ello representa una oportunidad excepcional para que la Unión Europea apoye la transición de sus vecinos desde un levantamiento revolucionario hasta un gobierno democrático. 
Al mismo tiempo, debemos fomentar los avances de otros regímenes de la región hacia una democracia no excluyente. 
De hecho, la UE es su socio natural en ese empeño. 
Desde el lanzamiento del Proceso de Barcelona en 1995, se ha criticado la política mediterránea de la UE por no haber vinculado la ayuda financiera con la reforma democrática y por conceder prioridad a preocupaciones europeas como la inmigración, la seguridad y la cooperación en materia de lucha contra el terrorismo. 
Al mismo tiempo, la política de la UE ha desatendido unas prioridades meridionales claras, como la apertura de los mercados agrícola y textil de Europa. 
A consecuencia de ello, la concepción que inspiraba la Política Euromediterránea (PEM) ha quedado muy rezagada respecto de sus objetivos originales. 
Europa debe dejar de estar centrada en la inmigración y la seguridad y aplicar políticas que reflejen los objetivos originales de la Declaración de Barcelona. 
Los objetivos fundamentales de la PEM eran los de hacer avanzar una “asociación amplia” y la reforma política y crear “una zona común de paz y estabilidad”, junto con una zona euromediterránea de libre cambio. 
Además, del mecanismo de financiación MEDA acompañante formaba parte decisiva y específica la Iniciativa Europea para la Democracia y los Derechos Humanos. 
Posteriormente desapareció esa vinculación entre la seguridad, la democracia y el desarrollo humano, que se debe restablecer mediante la inversión en materia de gestión idónea de los asuntos públicos, desarrollo regional y educación. 
En 2004, la PEM se transformó en el marco de la Política Europea de Vecindad (PEV) y en 2007 el Instrumento de la Política Europea de Vecindad (IPEV) substituyó al MEDA como mecanismo principal de financiación de la UE para la política euromediterránea, con lo que se añadió financiación en pro de los derechos humanos al Programa Indicativo Nacional (PIN), que engloba a 17 países: diez meridionales y siete de la Europa oriental. 
Aunque la gestión idónea de los asuntos públicos y los derechos humanos siguieron figurando entre los objetivos proclamados de la PEV, las comunicaciones oficiales de la Comisión Europea muestran que hacía hincapié en la seguridad y el control de las fronteras. 
Cuando se “relanzó” la PEM en 2008 conforme a la recién creada Unión por el Mediterráneo (UPM) para darle un mayor énfasis político, el resultado fue un ejercicio de “realismo” que debilitó aún más la original PEM y, pese a su lenguaje altisonante, la UPM es una concha vacía. 
Se debe en parte a la desafortunada coincidencia de su lanzamiento con el estallido de la guerra de Gaza y quedó enmarañada en las complejidades de las relaciones árabo-israelíes, pero la iniciativa tampoco consiguió impulso entre los dirigentes políticos. 
Para aplicar la concepción de largo alcance del Proceso de Barcelona, la PEV tendrá que revisar su modo de distribuir el apoyo financiero, reequilibrar la financiación que facilita a los países vecinos orientales y meridionales de la UE y hacer un mayor hincapié en la democracia, el Estado de derecho y los derechos humanos. 
El de la educación sigue siendo un sector decisivo en el que la UE debe contribuir al desarrollo de sus vecinos meridionales, aunque sólo sea porque los jóvenes son una mayoría en aumento de la población árabe. 
Aunque muchos Estados árabes han estado abriendo nuevas escuelas y universidades y están permitiendo la aparición de más centros educativos privados, la calidad de la educación en la región sigue dejando mucho que desear. 
La religión sigue siendo una materia obligatoria en todos los programas universitarios, mientras que se ponen trabas a la curiosidad, el pensamiento crítico y el análisis objetivo. 
Como ha afirmado el intelectual y ex Primer Ministro jordano Marwan Al Muasher, se inculcan a los estudiantes árabes interpretaciones estatales y religiosas de la historia, la ciencia y los valores políticos. 
Wilfried Martens, Presidente del Partido Popular Europeo (PPE) en el Parlamento Europeo y ex Primer Ministro de Bélgica, hizo recientemente una afirmación semejante: “Occidente no está en guerra con el islam. 
El cristianismo no está en guerra con el islam, como tampoco la democracia. 
Sin embargo, los tres son incompatibles con cierta interpretación según la cual las escrituras son la base sobre la que construir un Estado”. 
De los países árabes que reciben fondos con cargo a la PEV, sólo Egipto ha encauzado una gran proporción de ellos –casi el 50 por ciento– hacia la educación. 
En cualquier caso, el gasto de Europa para la educación en esa región está disperso entre programas interregionales, nacionales y temáticos, por lo que resulta difícil ver cómo se podría evaluar la eficacia de esos fondos. 
Ahora Europa afronta decisiones fundamentales relativas a sus valores y sus intereses en el mundo árabe y la conciliación de sus objetivos a corto y largo plazo. 
La inversión en infraestructuras y la reforma económica son decisivas para el desarrollo futuro de la región mediterránea, pero no pueden transformar esa región sin una insistencia paralela en la democracia, el Estado de derecho, los derechos humanos y la educación. 
Para contribuir a la consecución de los dos objetivos, la UE debe vincular sus programas de inversión y ayuda con avances concretos en materia de democratización y exigir una mayor rendición de cuentas y mejoras en la reforma de los sistemas educativos de toda la región. 

Una evaluación de la primavera árabe 
EL CAIRO - Los acontecimientos del año pasado en Egipto y Túnez bajaron la cortina de un orden viejo y tambaleante y abrieron la mayor parte del mundo árabe a una era nueva y largamente esperada. 
Cómo lucirá esa nueva era es una pregunta abierta, si tenemos en cuenta los numerosos desafíos que los países de la región siguen enfrentando. 
El viejo orden que ha comenzado a desaparecer se extiende más allá de los regímenes anteriores. 
Se está transformando todo el sistema de valores de la región: una cultura política forjada en la autocracia. 
Los hombres y mujeres árabes se han deshecho de la sensación de humillación e inferioridad que el despotismo les había impuesto, generando desesperación, ira, violencia e insularidad. 
Esta transformación, aunque lejos de ser completa -de hecho, es muy posible que tome años- ha comenzado a dar sus frutos. 
Si no hubieran ocurrido los levantamientos de 2011, ahora estaríamos presenciando un año más de autocracia, con más tratativas sobre sucesiones dinásticas. 
Y más humillaciones para la gente común, que sobrelleva el peso de la creciente corrupción, al tiempo que los funcionarios del gobierno y sus compinches capitalistas hubieran seguido desviando fondos públicos. 
Los medios de comunicación árabes seguirían alabando acríticamente a los presidentes de la región y sus familias, al tiempo que los programas de desarrollo continuarían siendo saqueados por ellos. 
La educación seguiría estancada y las sociedades árabes, que se dividen las líneas sectarias, tribales y regionales, continuarían viviendo crecientes niveles de represalias y violencia. 
Los infames "barcos de la muerte", en los que cientos de jóvenes del norte de África arriesgan sus vidas cada año en busca de empleo y una vida mejor en el extranjero, continuarían entregando a los que sobrevivían el viaje a las poco acogedoras costas de Europa. 
Y la rabia de los árabes alcanzaría niveles sin precedentes, causando caos y destrucción totales. 
Los jóvenes árabes han rescatado al mundo árabe de este destino. 
Su conciencia e integridad han restaurado la confianza del pueblo en si misma. 
Los opositores al antiguo régimen han demostrado valentía sin temeridad y diferencias de opinión sin fanatismo. 
De hecho, hemos visto islamistas, liberales e izquierdistas juntos de pie y en actitud de desafío. 
Hemos visto musulmanes y coptos protegerse entre sí en El Cairo. 
En Yemen, hemos visto las tribus locales seguir a una mujer ganadora del Premio Nobel de la Paz, Tawakel Karman, en la lucha por la libertad. 
Y hemos visto los medios de comunicación árabes fomentar un debate maduro sobre la democracia, el constitucionalismo y el papel del Islam en el Estado moderno, en lugar de dispensar desinformación y propaganda burda. 
Pero la transformación no debe detenerse aquí. 
Las fuerzas políticas nuevas y antiguas deben iniciar un diálogo para crear un consenso sobre las reglas de la participación política. 
A medida que las personas se convierten en sus propios amos, quienes no formen parte de este proceso finalmente se verán sin poder político. 
Otros países de la región, y más allá de ella, deben abrazar la primavera árabe. 
En particular, los miembros del Consejo de Cooperación del Golfo (CCG) deberían abandonar su reticencia a apoyar a los gobiernos post-revolucionarios. 
En última instancia, los cambios ocurridos en el mundo árabe contribuirán a la prosperidad económica y la estabilidad política de toda la región. 
Hoy en día, Túnez y Egipto viven graves crisis económicas. 
Antes de la revolución de Túnez, por ejemplo, 500.000 personas de su fuerza laboral de 3,6 millones se encontraban sin empleo, y la cifra ha aumentado a 700.000. 
Egipto ha perdido unos $ 9 mil millones por fuga de capitales en los últimos meses. 
Pero, según el primer ministro de Egipto, Kamal al-Ganzouri, los países árabes "hermanos" han entregado solamente $ 1 mil millones de los $ 10,5 mil millones en ayuda y préstamos que habían prometido. 
Más aún, Túnez ni Egipto no han recibido hasta el momento ninguno de los $ 35 mil millones de dólares prometidos por los países del G-8. 
Y, dada la actual crisis económica mundial, no es probable que los fondos lleguen en un futuro próximo. 
Las nuevas democracias de la región necesitan con urgencia una iniciativa árabe que se parezca al Plan Marshall, un programa para atraer inversiones a gran escala en la infraestructura, la industria y la agricultura (y en la riqueza de la región de conocimientos técnicos desaprovechados), aumentando con ello el empleo. 
La iniciativa también debe fomentar la libre circulación de bienes y personas dentro de la región, mediante el levantamiento de restricciones aduaneras y complejos procedimientos que obstaculizan el comercio bilateral y multilateral. 
La creación de bancos regionales de desarrollo y la construcción de un tren expreso del Mediterráneo, desde Alejandría a Rabat contribuirían a este objetivo. 
Sin embargo, las inversiones a largo plazo no van a resolver la crisis inmediata. 
Egipto y Túnez necesitan depósitos en efectivo y donaciones de inmediato, y sus nuevos dirigentes electos no deberían verse forzados a recurrir a la mendicidad. 
En el pasado, los países del Golfo han apoyado a Egipto y Túnez. 
Ahora va en el interés superior del CCG apoyarlos una vez más a medida que avanzan en su transición a la libertad. 
Mientras tanto, Estados Unidos y Unión Europea deben reconocer la naturaleza y profundidad de los cambios en desarrollo. 
El público árabe es plenamente consciente de la estrecha alianza que existía entre Occidente y los regímenes despóticos ahora extintos; sin embargo, no ha mostrado deseos de venganza o represalia. 
Ya es hora de que Occidente acepte la voluntad del pueblo árabe y deje de exagerar las repercusiones del cambio. 
Occidente debe apoyar una verdadera democracia en el mundo árabe. 
Si la primavera árabe fracasa, el resultado no serán dictaduras leales a Occidente, sino más bien un tsunami de rabia que no perdonará a nadie. 
No hay nada más peligroso que los sueños abortados, sobre todo cuando pueden ser la última oportunidad para el cambio. 



La silenciosa revolución feminista del mundo árabe 
MADRID – Las sociedades árabes suelen parecer rígidas y reacias al cambio a los ojos de los de afuera, porque lo que ven son los regímenes que gobiernan en estos países, que en su mayoría sí se resisten al desarrollo y al cambio. 
Pero esta imagen prácticamente se opone a la realidad en las sociedades árabes, donde un enorme dinamismo está abriendo las puertas a muchos tipos de cambios, aunque sea en diferentes velocidades y en modos complejos y contradictorios –particularmente cuando el cambio desde abajo se frena desde arriba. 
Consideremos a las mujeres árabes. 
La imagen predominante es de una mujer pasiva, exótica y cubierta por un velo que reacciona a los hechos en lugar de participar activamente en ellos. 
Es un objeto impersonal de estereotipos comunales que sostienen prejuicios culturales. 
En realidad, las sociedades árabes están comprometidas en un proceso de cambio inmenso e irreversible en el que las mujeres desempeñan un papel crucial. 
Durante los últimos 50 años, una intensa urbanización y feminización de la fuerza laboral en todos los países árabes ha impulsado a las mujeres a la esfera pública a escala masiva. 
Durante este período, las diferencias en los niveles de escolaridad entre niños y niñas se han atenuado en todas partes –aunque a diferentes velocidades-. 
Por cierto, en muchos países árabes, hoy hay más niñas que niños cursando la educación secundaria y superior, lo que demuestra que los padres consideran la educación de sus hijas tan importante como la de sus hijos. 
Y todas las encuestas muestran que los jóvenes, hombres y mujeres, quieren estudiar y tener un empleo antes de casarse. 
(Es más, cada vez más quieren elegir a su propia pareja). 
Al mismo tiempo, los cambios demográficos, junto con los factores sociales y económicos que afectan la educación y el trabajo, están provocando una profunda transformación en el modelo tradicional de familia árabe. 
Una edad mayor para el matrimonio y una fertilidad en descenso –resultado directo de recurrir cada vez más a la anticoncepción artificial- están reduciendo el tamaño de la familia a algo mucho más cercano a las “familias nucleares” de Occidente. 
La región de Magreb puede liderar en este sentido, pero el fenómeno se observa en todo el mundo árabe, aún en los estados conservadores más rígidos. 
Este nuevo modelo de familia ha cobrado tanta fuerza que también se está imponiendo en la sociedad rural, donde el deterioro de la economía agraria está acompañado por una fuerte tendencia hacia familias más pequeñas. 
Esta transformación se produce a velocidades ligeramente diferentes en todo el mundo árabe, pero a menudo sucede de manera simultánea en la ciudad y en el campo. 
No sorprende que estos cambios hayan derivado en una redistribución del poder entre la gente mayor y los jóvenes –y entre los hombres y las mujeres-. 
Hoy estamos presenciando un debilitamiento progresivo del patriarcado, reforzado por el cambio de familias tradicionales a familias más nucleares. 
Por supuesto, estos cambios no marcan un quiebre pronunciado con el pasado. 
Todo cambio refleja compromisos locales con la tradición y con las leyes patriarcales, y diferentes niveles de ajuste entre los antiguos y los nuevos modos de vida. 
Las transformaciones, no obstante, son notablemente más débiles y más complejas en países como Palestina e Irak, debido a los graves conflictos por los que han pasado. 
La dinámica de cambio en las sociedades árabes rara vez está acompañada por una transformación del sistema político. 
La mayoría de los estados se resisten a transferir los procesos de transformación social a su marco legal. 
Temen, con razón, que ampliar las libertades y desarrollar una autonomía individual dentro de la familia –y así debilitar la autoridad patriarcal- pueda llevar a un cuestionamiento en el terreno público de la base ideológica del poder estatal. 
El resultado es una invocación generalizada por parte de los gobiernos de normas religiosas, y en menor medida referencias a la tradición, para legitimar la continuación del régimen patriarcal. 
El “feminismo estatal” generalmente es más una manifestación de simbolismo retórico o político, que tiene que ver principalmente con proyectar una imagen progresista a nivel internacional, que un verdadero motor de cambio. 
Sin embargo, es indudable que las autoridades políticas de la región, no menos que las propias familias, se verán obligadas a aceptar las inconsistencias del modelo tradicional cuando se trata de la transformación de la condición de las mujeres. 
Este cambio afectará a muchos otros, y debe ser analizado desde una perspectiva árabe, así como desde afuera de esa perspectiva. 
Esto es particularmente necesario porque la situación de las mujeres es uno de los principales puntos de referencia que el mundo exterior, y particularmente Occidente, utiliza para evaluar al mundo árabe. 
Y, desafortunadamente, estas evaluaciones tienden a centrarse en la supuesta resistencia al cambio que deriva de las normas islámicas, lo que oscurece el conocimiento de las verdaderas transformaciones que se están produciendo. 
Por cierto, la visión predominante de las sociedades árabes suele sofocar la capacidad del mundo exterior de eludir su creencia de que el Islam confina a todas las mujeres árabes de la misma manera, cuando en realidad experimentan condiciones muy diferentes. 
Esto impide que muchos vean, y mucho menos evalúen, los cambios profundos que tienen lugar en las sociedades árabes –y cómo las mujeres están impulsando esos cambios-. 
Así, Occidente corre el riesgo de privarse de una clave importante para entender el mundo árabe hoy, y cómo será mañana. 

Los jóvenes inquietos del mundo árabe 
NUEVA YORK – Muchos factores están detrás de los continuos levantamientos en Oriente Medio: décadas de régimen corrupto y autoritario, sociedades cada vez más alfabetizadas y digitalmente conectadas y precios de los alimentos mundiales por las nubes. Para colmo, en todo Oriente Medio (así como en el África subsahariana y en gran parte del sur de Asia), el rápido crecimiento de la población está alimentando enormes presiones demográficas. 
La población de Egipto, por ejemplo, cuando menos se duplicó en el transcurso del régimen de Hosni Mubarak, de 42 millones en 1980 a 85 millones en 2010. 
Este crecimiento es más remarcable aún dado que Egipto es un país desértico y sus habitantes viven hacinados a lo largo del Nilo. 
Sin lugar para extenderse, las densidades poblacionales están aumentando hacia un punto de quiebre. 
El Cairo se ha convertido en una región que se expande descontroladamente con unos 20 millones de personas que viven codo con codo, con una infraestructura inadecuada. 
El rápido crecimiento de la población significa una población joven desbordante. De hecho, la mitad de la población de Egipto tiene menos de 25 años. 
Egipto, como decenas de países en todo el mundo, enfrenta el desafío extremo –y ampliamente en falta- de asegurar un empleo productivo y remunerado para sus jóvenes. 
El crecimiento del empleo simplemente no va a la par del crecimiento de la población, al menos no en el sentido de empleos decentes con salarios decentes. 
La tasa de desempleo entre los jóvenes (15 a 24 años) en el norte de África y en Oriente Medio es de 30% o más. 
La frustración de los jóvenes desempleados y subempleados ahora se está volcando a las calles. 
No obstante, el problema del alto desempleo entre los jóvenes ciertamente no se limita al mundo en desarrollo. 
En Estados Unidos, la tasa general de desempleo ronda el 9%, pero entre los jóvenes entre 18 y 25 años es de un asombroso 19%. 
Y esto incluye sólo a los jóvenes que en realidad trabajan o buscan trabajo. 
Hay muchos más que simplemente se desmoralizaron y quedaron afuera del mercado laboral por completo: no estudian, no trabajan y no buscan empleo. No protestan mucho, pero muchos terminan en prisión. 
Los mercados laborales del mundo hoy están interconectados. 
Los jóvenes en países tan diversos como Egipto y Estados Unidos, en realidad, compiten con los jóvenes chinos e indios por empleos. 
Los trabajadores industriales mal pagos y razonablemente productivos de China así como la infraestructura de alta calidad del país (carreteras, energía, puertos y comunicaciones) establecieron el estándar para la competitividad a nivel global. 
En consecuencia, los trabajadores poco calificados de Egipto, Estados Unidos y otros países deben, o bien aumentar lo suficiente su productividad para competir con un salario decente, o bien aceptar una paga extremadamente baja o directamente el desempleo. 
De manera que crear empleos decentes con salarios decentes es fundamental para ser internacionalmente competitivo. 
Eso requiere brindarles a los trabajadores una buena educación, una sólida capacitación laboral y una infraestructura de apoyo. 
Si bien el sector privado debe crear la mayoría de los empleos, el sector público debe generar las condiciones subyacentes para una alta productividad. 
Eso es mucho pedir. 
Sólo una región de altos ingresos ha hecho un trabajo razonablemente bueno en cuanto a preparar a su juventud, y a su economía general, para una dura competencia global: el norte de Europa, incluyendo Alemania y Escandinavia (Dinamarca, Finlandia, Noruega y Suecia). 
En estos países, la educación pública es excelente, y la transición de la escuela al trabajo suele ir de la mano de programas como las becas por las cuales Alemania es particularmente famosa. 
En los países en desarrollo, los principales progresos se detectan en países que enfatizan la excelencia en la educación, la inversión pública en infraestructura y una capacitación laboral seria. 
Corea del Sur probablemente sea la principal historia de éxito: un asombroso logro educativo y un empleo sólido entre los jóvenes lo llevaron de ser un país en desarrollo a una condición de altos ingresos en una generación. 
Y Corea del Sur ha logrado esta proeza siendo vecino inmediato de la intensamente competitiva China. 
Estados Unidos, por el contrario, es un ejemplo de fracaso, excepto para los jóvenes de hogares de altos ingresos. 
Los niños norteamericanos criados en un contexto de prosperidad logran recibir una excelente educación y tener buenas perspectivas laborales después de una licenciatura. 
Pero como los ricos presionaron exitosamente a favor de recortes impositivos y reducciones en el gasto del gobierno, los niños de los hogares pobres y de clase trabajadora tienen muchas menos posibilidades de recibir una educación de alta calidad, y el gobierno de Estados Unidos no ha brindado una capacitación o una infraestructura adecuada. 
El resultado es una creciente crisis de desempleo entre los jóvenes pobres y de clase trabajadora. 
Los países del norte de África y de Oriente Medio deberían aprender del este de Asia y del norte de Europa, y esforzarse por evitar los fracasos de Estados Unidos. 
Si la democracia ha de arraigarse y florecer en Egipto, Túnez y otras partes del mundo árabe, los nuevos gobiernos reformistas deben hacer de la crisis de desempleo entre los jóvenes su principal prioridad. 
Los países de Oriente Medio deberían elaborar estrategias para mejorar la calidad y prolongar la escolaridad, invertir en capacitación laboral, establecer becas en el sector privado y desarrollar pequeñas y medianas empresas. Deberían identificar proyectos de infraestructura clave que resulten necesarios para asegurar la productividad del sector privado. 
Y deben trabajar juntos para profundizar la integración comercial regional, creando así un mercado mucho más grande. 
Los gobernantes autoritarios depuestos –Zine El Abidine Ben Ali de Túnez, Mubarak y pronto el coronel Muammar Gadaffi de Libia- se quedaron con miles de millones de dólares robados del tesoro público. 
Debería recuperarse este dinero obtenido de manera ilícita y se lo debería colocar en un fondo especial para el empleo juvenil. 
Es más, con los precios del petróleo nuevamente por encima de los 100 dólares el barril, los estados del Golfo están atravesando una bonanza. 
Ellos también deberían crear un fondo especial para el empleo juvenil en la región a través del Banco de Desarrollo Islámico. 
No puede haber mejor manera de utilizar los recursos de la región que asegurando que la vida de sus jóvenes se vea enriquecida por la educación, el desarrollo de capacidades y empleos de alta calidad. 

Los árabes vuelven la mirada hacia si mismos 
En todo el mundo árabe, la caída de Bagdad el 9 de abril se ve como un día vergonzoso, reminiscente del 5 de junio de 1967, cuando Israel derrotó a los ejércitos de tres países árabes, conquistando Cisjordania, la Franja de Gaza y Jerusalén Oriental en tan sólo seis días. 
Los intelectuales árabes, y de hecho todo el público árabe, están ahora ocupados intentando analizar y comprender las lecciones del terremoto iraquí. 
Mientras tanto, los partidarios del ex régimen baathista de Irak y otros más se están ocupando de defender la misma vieja mentalidad totalitaría. 
Su táctica ha sido obstruir una mirada clara a la catástrope iraquí, sugiriendo que toda crítica al régimen de Saddam equivale a apoyar la ocupación estadounidense en Irak. 
Por ejemplo, Fahd Al-Fanek, ex miembro del Partido Baath, es ahora columnista del periódico jordano Al-Ra'i. En abril, escribió que la caída de Saddam en Irak "dio la oportunidad a los enemigos del régimen de derramar lágrimas de cocodrilo acerca de la democracia y denunciar la represión y la dictadura, dando una bienvenida indirecta a la ocupación estadounidense". 
Ninguno de estos sentimientos anti Saddam, argumentaba Al-Fanek, "tenía como intención servir a la causa de la democracia, sino apoyar la posición de EEUU y justificar la ocupación estadounidense". 
Es interesante que estos apoyos retrospectivos a Saddam y su régimen dictatorial se encuentren con una creciente indignación en el mundo árabe, ya que los árabes comunes y corrientes sólo ahora están conociendo los crímenes perpetrados por el régimen del Partido Baath. 
Quienes justifican el gobierno de Saddam se están enfrentando ahora a algunas preguntas difíciles. 
Hay precedentes en el mundo árabe de exámenes de conciencia semejantes. 
Tras la victoria de Israel en 1967, Sadeq Jalal Al-Azm, un conocido intelectual y profesor de filosofía sirio, publicó un libro titulado "Autocrítica después de la derrota", que criticó agudamente muchos aspectos de la cultura política árabe. 
El libro de Al-Azm hizo furor, estimulando una ola de reflexiones y polémicas. 
En ese entonces, la pregunta central era: ¿Cómo es posible que un estado pequeño como Israel haya derrotado a los ejércitos de tres países árabes y ocupado vastas áreas de territorio egipcio, jordano y sirio en unos pocos días? 
Esta interrogante todavía resuena a través de las décadas y las muchas respuestas se han centrado no sólo en las insuficiencias militares, sino en problemas más amplios, relacionados con el desarrollo tecnológico, cultural, económico y político del mundo árabe. 
La respuesta predominante en los años 60 al triunfo de Israel era que los árabes deberían adaptar las estrategias de la guerra de guerrillas impulsada por los vietnamitas, chinos y cubanos. 
Más tarde, el modelo soviético se volvió popular entre los movimientos nacionalistas e izquierdistas que luchaban por la independencia, una vez que se hicieron con el poder en Siria, Irak y Yemen del Sur. 
Las exigencias de democracia, participación popular y pluralismo político quedaron en segunda fila, frente a los eslóganes nacionalistas panarábicos que llamaban a la unidad árabe, la liberación de Palestina y la oposición al imperialismo. 
Pero si miramos las décadas de los 70 y los 80, los fracasos socioeconómicos de los regímenes despóticos que sostenían esta mirada del mundo son más que evidentes. 
Estos países se hundieron en la deuda, con bajas tasas de crecimiento, una corrupción endémica y sectores públicos sobredimensionados. 
Se llenaron las prisiones, y la expresión cultural fue sofocada. 
No es de sorprender que estos regímenes tildaran la más leve crítica como traición y subversión. 
Este fue el contexto estancado en que Irak se embarcó en su expansionismo militar en 1991, intentando ocupar Kuwait. 
Aunque las fuerzas iraquíes fueron expulsadas rápidamente de Kuwait, la aplastante derrota de Saddam no minó para nada su estatura en el mundo árabe. 
Lo que quedaba del ejército de Saddam no fue perseguido en el interior de Irak, permitiéndole aplastar la insurreción popular que surgió en el sur, y continuar en el poder. 
A pesar de tratar de anexionarse a un vecino árabe, Saddam fue capaz de alegar un manto nacionalista contra EEUU. 
Hoy se están revelando los crímenes, hasta ahora desconocidos, cometidos por el régimen de Saddam contra innumerables miles de iraquíes. 
En todo el mundo árabe, la gente está comparando la retórica nacionalista del régimen con el grado al que llegó su barbarie. 
Es una lástima el precio que el pueblo iraquí ha pagado por ver la verdadera cara del régimen baathista. 
Cada vez es más claro que ningún logro, no importa cuán grandioso pueda ser, justifica el costo humano que el pueblo iraquí pagó durante las últimas cuatro décadas. 
En las semanas que han transcurrido desde la caída del régimen de Saddam, y a pesar de la ocupación estadounidense, los iraquíes están teniendo un creciente control de sus vidas cotidianas. 
Están eligiendo consejos locales, publicando periódicos, y articulando varias organizaciones políticas y sociales. 
La reconstrucción de Irak, que ya ha empezado, continuará. 
Los ecos del sismo iraquí se sienten en cada capital árabe, incluso en aquéllas que depositan su fe en las riquezas petroleras para protegerlas del descontento popular. 
Están aumentando las exigencias de reformas políticas y económicas. 
Una vez más, soplarán vientos de cambio en el Medio Oriente, que sigue amenazado tanto por el fundamentalismo religioso como por la presión externa. 
La mejos alternativas a estas amenazas es un movimiento voluntario hacia la apertura democrática y el pluralismo político, permitiendo que los ciudadanos de todo el mundo árabe participen en la construcción del futuro de sus países. 

El difícil camino de la sucesión de Arafat 
Para comprender qué será de la causa palestina sin Yasser Arafat, consideremos los varios cargos que ostenta actualmente. 
Arafat es Jefe del Comité Ejecutivo de la OLP, Presidente de la Autoridad Nacional Palestina, Comandante en jefe de las fuerzas palestinas y jefe del movimiento Fatah. 
La OLP encarna las aspiraciones nacionales palestinas de alcanzar su independencia y su calidad de estado. 
Es el más importante ente político del conjunto de los palestinos, tanto quienes viven en Palestina como los refugiados y otros que viven en la diáspora. 
El sucesor de Arafat tendrá que hacer malabarismos entre las negociaciones con Israel, que exigirán la concesión del “derecho de retorno” de los refugiados a Palestina, y las aspiraciones de más de tres millones de palestinos que desean volver a sus hogares, de los que fueron expulsados en las guerras de 1948 y 1967. 
El sucesor de Arafat como Presidente de la Autoridad Nacional Palestina estará obligado por los Acuerdos de Oslo, que crearon un gobierno interino, encabezado ahora por el Primer Ministro Ahmad Qurei, quien es responsable de las vidas cotidianas de los palestinos en Gaza y Cisjordania. 
Los palestinos tendrán que decidir si dan verdadero poder al presidente de la ANP o hacen que este cargo siga siendo meramente simbólico, como ocurre ahora. 
Esta última opción haría de Qurei un primer ministro con poderes, que es lo que muchos palestinos (y otros) desean. 
El cargo de comandante de las fuerzas palestinas supuestamente pone a las variadas unidades militares, de seguridad y de inteligencia palestinas bajo un solo líder, del que se espera que asegure el imperio de la ley. 
Pero estas fuerzas se encuentran en desorden, y la mayoría de las agencias de seguridad uniformadas palestinas necesitan una reorganización tras cuatro años de intensas acciones de Israel tendientes a aplastarlas. 
El factor clave para la seguridad interna son las unidades paramilitares locales. 
La mayoría de ellas no está bajo el control del liderazgo central de la ANP, sino que son más leales a figuras locales que a autoridades uniformadas de la ANP. 
Los líderes locales de Fatah como Marwan Barghouti tienen un enorme poder sobre las unidades armadas nacionalistas, organizadas de manera laxa y muy general bajo el nombre de “Brigadas de los Mártires de Al Aqsa”. 
Barghouti era partidario de realizar elecciones internas en el movimiento Fatah y estaba intentando implementarlas cuando los israelíes lo arrestaron. 
En su condición de líder de base electo como cabeza del consejo estudiantil de la Universidad Bir Zeit, ganó legitimidad al ser elegido por sus iguales. 
Cuando comenzó el proceso de Oslo, se negó a aceptar un cargo oficial dentro de la Autoridad Palestina y escogió, en lugar de ello, permanecer cerca de los grupos de base locales de Al Fatah. 
Quienquiera que ocupe el lugar de Arafat tendrá que asegurarse de que estas brigadas sientan que sus estatus, exigencias y líderes sean respetados. 
De hecho, la lucha por el poder que ocurrirá tras la era de Arafat se centrará en último término en Al Fatah, la columna vertebral de la OLP. 
Una asamblea mundial elige el consejo revolucionario de Fatah, de 100 miembros, el que a su vez elige el comité central de 20 miembros, en donde ocurrirá la mayor parte de la lucha por el poder. 
Muchos líderes jóvenes de base insistirán en una reunión de emergencia del consejo revolucionario, o incluso en la realización de la sexta asamblea general (que sería la primera desde 1988). 
Los sucesos de los últimos meses demuestran que las Brigadas de los Mártires de Al Aqsa han obligado incluso a Arafat a tomar en cuenta sus exigencias. 
Si bien gran parte de la lucha de poder ocurrirá dentro del campo nacionalista, no se debe subestimar el campo islamista, liderado por Hamas y la Jihad Islámica. 
Aunque es poco probable que los islamistas interfieran en la lucha de poder posterior a la era de Arafat, no se quedarán impávidos si los nuevos líderes se mueven en una dirección que consideren errada. 
Por supuesto, el nuevo liderazgo tendrá que llegar a un tipo de acuerdo con los islamistas acerca de las reglas del juego, tanto en lo local como en la relación con Israel. 
Sin este acuerdo, y si los nuevos líderes se dedican a reprimir a los islamistas, es posible que se produzca una violenta guerra civil. 
Lo que es más importante, con el fin de consolidar su liderazgo, el próximo líder palestino debe tomar algunas decisiones difíciles y mostrar algunos resultados tangibles de manera rápida. 
La experiencia del primero de los Primeros ministros palestinos, quien renunció principalmente debido a su incapacidad para mejorar la situación de su pueblo (en particular, en cuanto a seguridad personal y colectiva, el imperio de la ley y el fin del caos en las áreas palestinas) aún está fresca en la memoria del público. 
Al mismo tiempo, un congelamiento de los asentamientos, la liberación de los prisioneros políticos palestinos (incluido Marwan Barghouti) y la eliminación de los cientos de puntos de control entre las ciudades palestinas reviviría un sentimiento de esperanza, sin el cual ningún líder palestino puede negociar lo que el mundo quiere: un tratado de paz. 
El problema es que ningún líder palestino, no importa de quién se trate, puede hacer realidad estos cambios. 
Representan un desafío directo a los ocupantes israelíes, los países árabes vecinos, y la comunidad internacional, encabezada por los Estados Unidos. 

La guerra contra el fuego equivocado 
TEMPE, ARIZONA – La manera más simple de describir la situación del fuego en el mundo es esta: hay demasiado fuego del tipo malo, demasiado poco del tipo bueno y demasiado en términos generales. 
Los fuegos malos son aquellos como el incendio que en estos días mató a 19 bomberos, aquí en Arizona, o como los que cubrieron el sudeste de Asia bajo un manto de humo, arrasan ciudades, contaminan ecosistemas con efluentes y arruinan biotas al arder en el momento y con la intensidad más inoportunos. 
Los fuegos buenos son los que brindan un servicio ecológico, al modificar con sus llamas los paisajes en forma adecuada y sin salirse de sus límites. 
Paradójicamente, al mismo tiempo que es probable que en el planeta no haya suficiente fuego, los combustibles fósiles nos garantizan que haya demasiada combustión. 
En términos generales, al mundo desarrollado le falta fuego del bueno y a los países en desarrollo les sobra fuego del malo. 
Y casi todos los observadores predicen que esta situación se mantendrá durante los próximos años. 
El modo de encarar este problema depende de cómo lo definamos. 
La paradoja del fuego surge de su capacidad, única entre todos los procesos naturales, para cambiar de forma. 
El motivo es simple: el fuego no es una criatura, ni una sustancia ni un fenómeno geofísico (como un huracán o un terremoto): es una reacción bioquímica, una síntesis de todo lo que lo rodea. 
Su carácter depende del contexto. 
El fuego integra todo lo que encuentra a su alrededor: el sol, el viento, la lluvia, las plantas, el terreno, los techos de las casas, los campos, todo lo que la gente hace o deja de hacer. 
Por eso es un indicador del estado de un ecosistema. 
También es una marca exclusiva de nuestra especie, algo que ninguna otra criatura aparte de nosotros puede hacer. 
Aunque el fuego no es invento nuestro (ha sido un elemento integral de la Tierra desde hace más de 400 millones de años), ejercemos el monopolio de su uso controlado. 
Por todas estas razones, el fuego es universal, inasible y difícil de someter a formas manejables. 
No hay una solución al problema del fuego, porque hay muchos tipos de fuego, que cambian según el contexto. 
Algunos problemas generados por el fuego tienen soluciones técnicas: podemos construir máquinas que reducen la combustión a su esencia y la contienen; podemos levantar casas resistentes al fuego; podemos diseñar ciudades de modos que impidan la propagación de incendios de un edificio al otro. 
Pero la única razón por la que estos tipos de fuego admiten solución es que el entorno en el que se desarrollan lo construimos nosotros. 
Sin fuego no podemos sobrevivir; pero necesitamos fuego en las formas correctas. 
No hay duda de que una ciudad arrasada por el fuego es un problema. 
Pero también es un problema cuando se elimina el fuego de zonas naturales que están adaptadas a él, porque desde el punto de vista ecológico, la ausencia del fuego puede ser tan significativa como su presencia. 
El caso es que no podemos usar los incendios urbanos como modelo para los incendios forestales. 
Los modelos habituales con que se describe el fuego suelen estar mal encaminados, porque presentan el fuego como desastre y la lucha contra él como una guerra. 
Esta alusión al campo de batalla lleva a los observadores a pensar que tiene que haber mejores tecnologías que la pala y el rastrillo para sofocar el fuego, que a la fuerza de la naturaleza hay que responderle con otra fuerza mayor. 
Estas metáforas importan, porque definen mal el problema. 
Durante la última década, el mundo experimentó una seguidilla de incendios descontrolados que algunos observadores llamaron “megaincendios”. 
Se han dado diversas explicaciones; algunas señalan el cambio climático e indican que el calentamiento global provoca un agravamiento de las sequías y fenómenos climáticos extremos. 
Algunos de estos incendios se desataron en condiciones anómalas, pero otros no. 
Otras destacan la acumulación de materiales combustibles, un proceso que se da en las más variadas formas: el drenaje de pantanos en Indonesia, la destrucción de bosques lluviosos en la Amazonia, el aumento de densidad boscosa en las tierras vírgenes estadounidenses como consecuencia de las medidas de control y prevención de incendios y, por todas partes, el avance descontrolado de los límites urbanos y la construcción de casas propensas a incendio. 
Finalmente, otras explicaciones acusan a cambios políticos y prácticos. 
La designación oficial de una zona como área silvestre incentiva un aumento de los incendios. Asimismo, la renuencia a arriesgar la vida de bomberos para luchar contra incendios en sitios alejados (sumada al factor costo) brinda motivos para abstenerse, dejar arder la colina de al lado y ofrecer protección puntual a las comunidades amenazadas. 
Por supuesto, necesitamos el poder de controlar el fuego malo. 
Pero en este tema, poner el acento solamente en la supresión del fuego conduce al equivalente de un Estado policial, en vez de a un paisaje habitable. 
Lo cierto es que la gran diversidad que presenta el fuego señala la necesidad de una diversidad equivalente de medios para manejarlo o volverlo provechoso. 
Para asignar a cada problema la solución que le corresponde, es preciso comenzar por definir correctamente la cuestión. 
Cuando un incendio arrasa un pueblo es un desastre, pero si solamente vemos al fuego de esta manera, entonces haremos como muchos organismos de control de incendios forestales, que en vez de los métodos tradicionales de gestión de tierras, están adoptando modelos urbanos en los cuales cualquier incendio es un peligro. 
Al hacerlo, se colocan en una posición de combatir los incendios a medida que se declaran, en vez de gestionar el entorno que los sostiene. 
Asimismo, definir la lucha contra el fuego como una batalla lleva a la acumulación de fuerzas, a la búsqueda de tecnologías más poderosas (por ejemplo, aviones hidrantes) y a la aceptación de las muertes de bomberos como algo inevitable. 
De este modo ganaremos batallas, pero mandando personal a morir en una guerra que no existe. 
Incluso suponiendo que la metáfora bélica sea apropiada, aquí no se trata tanto de una guerra clásica cuanto de que nos enfrentamos a una insurgencia ecológica que no podemos someter bombardeándola o pasándole una topadora por encima. 
En muchos casos, la mejor solución es usar fuego bueno para contener al fuego malo. 
Una guerra total contra el fuego es un error conceptual tan grande como, por decir algo, una guerra global contra el terror. 
El fuego es aquello que el entorno hace de él. 
Además, el fuego es una relación. 
Hace mucho tiempo, el fuego y la humanidad comenzaron a transformar mutuamente sus respectivos ámbitos. 
Hoy como siempre, seguimos siendo amigos entrañables y enemigos implacables. 

La arrogancia del poder chino 
NUEVA DELHI – El éxito genera confianza y el éxito rápido produce arrogancia. 
Eso, en pocas palabras, es el problema que tanto Asia como Occidente encaran en China, y que ha quedado demostrado una vez más en la cumbre del G-20 realizada en Canadá. 
El creciente poder económico y militar está envalentonando al gobierno de China a seguir una política exterior más enérgica. 
Anteriormente había predicado el evangelio de su “ascenso pacífico”, pero ahora China está empezando a quitarse los guantes convencida de que ha adquirido la fuerza necesaria. 
Ese enfoque se acentuó con la crisis financiera global que empezó en el otoño de 2008. 
China interpretó esa crisis como la simbolización de la decadencia del capitalismo angloamericano y el debilitamiento del poder económico de los Estados Unidos. 
Ello, a su vez, fortaleció su doble creencia –que su tipo de capitalismo dirigido por el Estado ofrece una alternativa creíble, y que su ascenso global es inevitable. 
Los analistas chinos señalan con regocijo que después de haber aplicado durante tanto tiempo la política de “liberalizar, privatizar y dejar que los mercados decidan” los Estados Unidos y Gran Bretaña tomaron la iniciativa para rescatar a sus gigantes financieros a la primera señal de dificultades. 
En contraste, el capitalismo orientado por el Estado ha dado estabilidad económica y rápido crecimiento a China, lo que le permite aguantar la crisis global. 
En efecto, a pesar de hablar eternamente sobre el calentamiento de la economía, las exportaciones y las ventas al menudeo chinas están disparándose, y sus reservas de divisas ahora se acercan a los 2.5 billones de dólares, incluso cuando el déficit fiscal y comercial de los Estados Unidos siguen siendo alarmantes. 
Ello ha ayudado a reforzar la fe de la elite china en la fusión de la política autocrática con el capitalismo de Estado del país. 
Para China, el gran perdedor de la crisis financiera global es el Tío Sam. 
Que los Estados Unidos sigan dependiendo de China para comprar miles de millones de dólares en bonos del Tesoro cada semana para financiar su enorme déficit presupuestal es una señal del cambio de poder financiero global –que China seguramente utilizará para tener ventajas políticas en los años por venir. 
El foco actual puede estar en las dificultades financieras de Europa, pero lo que más representa para China es el hecho de que los déficits crónicos de los Estados Unidos y el endeudamiento personifican su decadencia relativa. 
Aunado a lo anterior están las dos guerras que dicho país pelea en el exterior –una que está agudizándose y que cada vez más parece improbable ganar –y lo que está en la mente de los líderes chinos es la advertencia que hiciera el historiador Paul Kennedy sobre la “ampliación imperial excesiva.” 
Con esos antecedentes, la creciente seguridad de China puede que no sorprenda a muchos. 
El consejo de Deng Xiaoping –“Esconde tus capacidades y espera el momento oportuno” – parece que dejo de ser relevante. 
Actualmente, China no duda en mostrar sus capacidades militares e imponerse en frentes múltiples. 
Como resultado, hay nuevas vertientes que están apareciendo en la relación de China con Occidente y que se observaron plenamente en la cumbre de cambio climático de Copenhague del año pasado en la que China –el contaminante más grande del mundo con las emisiones de carbono de más rápido aumento- hábilmente desvío la presión escondiéndose tras de los países en desarrollo. 
Desde entonces, China ha aumentado las presiones al seguir manipulando el valor del renminbi, manteniendo un excedente comercial anormalmente alto y al restringir la entrada al mercado interno chino de bienes que han sido manufacturados por compañías extranjeras. 
En cuestiones políticas y de seguridad, China también ha suscitado inquietudes. 
Por ejemplo, la expansión del papel naval y las exigencias marítimas llevan el riesgo de chocar con los intereses estadounidenses, incluido el énfasis tradicional de los Estados Unidos en la libertad de los mares. 
Con todo, la verdad es que las dificultades económicas y militares de los Estados Unidos están obstaculizando las opciones de su política exterior en comparación con China. 
Los Estados Unidos parecen estar más reacios que nunca a ejercer la influencia que todavía tienen para presionar a China a que corrija las políticas que amenazan con distorsionar el comercio, fomentar enormes desequilibrios comerciales y generar una mayor competición por materias primas escasas. 
Al mantener su moneda subvaluada e invadir los mercados mundiales con bienes artificialmente baratos, China lleva a cabo una política comercial predadora. 
Ello reduce la las actividades de manufactura en el mundo en desarrollo más que en Occidente. 
Sin embargo, al amenazar con desestabilizar la economía global, China también pone en riesgo los intereses occidentales. 
Además, sus esfuerzos por asegurarse el suministro de recursos esenciales significan que continuará dando su apoyo a regímenes rebeldes. 
Sin embargo, los Estados Unidos temen ejercer cualquier tipo de presión abierta a China. 
La política estadounidense actual es un ejemplo claro de contraste con respecto al ejercicio descarado de poder en los años setenta y ochenta de ese país cuando Japón emergió como potencia económica global. 
Japón mantuvo el yen subvaluado y levantó barreras encubiertas a los bienes extranjeros, lo que originó una fuerte presión –y una coerción periódica- de parte de los Estados Unidos para que los japoneses hicieran concesiones. 
Actualmente, los Estados Unidos no pueden adoptar el mismo enfoque con China, principalmente porque China también es una potencia militar y política, y los Estados Unidos dependen del apoyo chino en una serie de asuntos internacionales –desde Corea del Norte, Birmania, Irán hasta Pakistán. 
En contraste, Japón sigue siendo una potencia económica completamente pacífica. 
Importa mucho que China se haya convertido en un actor militar mundial antes de convertirse en uno económico. 
El poder militar de China lo construyó Mao Zedong, lo que permitió a Deng centrarse exclusivamente en la rápida construcción del poder económico del país. 
Antes de que Deng lanzara sus “cuatro modernizaciones”, China ha adquirido alcance militar global al probar su primer misil balístico intercontinental, el DF-5 con un alcance de 12,000 kilómetros (7,500 millas) y desarrollar una ojiva termonuclear. 
Sin la seguridad militar que Mao creó no hubiera sido posible para China desarrollar el poder económico a la escala que lo ha hecho. 
De hecho, la expansión multiplicada por trece de su economía en las tres últimas décadas generó aún mayores recursos para permitirle desarrollar sus recursos militares. 
Por tanto, el ascenso de China es obra tanto de Mao como de Deng. 
Sin embargo, si no fuera por el poder militar chino, los Estados Unidos tratarían a China como a otro Japón. 

El arte de las finanzas 
PRINCETON – En medio de la crisis financiera de septiembre, ocurrió en Londres un hecho remarcable. 
Mientras el distrito financiero de Londres era sacudido por el colapso de Lehman Brothers y la corrida de HBOS, Sotheby’s organizó una subasta récord para las obras del artista Damien Hirst, que produjo una recaudación bruta de aproximadamente 200 millones de dólares. 
En comparación con los valores que se estaban destruyendo en Wall Street, esta cifra era apenas cambio chico, pero representó un voto de confianza notable en la obra de un artista. 
Las burbujas financieras, como la que acaba de estallar definitivamente, están íntimamente relacionadas con el mundo del arte. La Florencia del Renacimiento dependía del patronazgo de los Medici. 
La Venecia del siglo XVI transformó la riqueza producto del comercio de especias en las telas de Tiziano y Tintoretto. 
El próximo gran centro comercial del mundo fue Ámsterdam, donde nuevamente los burgueses exitosos daban empuje a un nuevo estilo de arte y produjeron la era de Rembrandt. 
Los grandes financistas del siglo XIX y principios del siglo XX, hombres como J.P. Morgan, Henry Frick y Andrew Mellon, gastaron una gran parte de sus fortunas en arte. 
Desde su punto de vista, coleccionar arte no era simplemente una cuestión de benevolencia o valentía pública. 
Tampoco se trataba simplemente de un hobby muy costoso. 
Sus galerías mostraban de una manera visible y muy pública el discernimiento y el criterio del que dependía su negocio financiero. 
El criterio financiero, por el contrario, no está por naturaleza abierto a la inspección. 
Depende de acuerdos internos, de adelantarse al mercado. 
Es imposible decir quién está haciendo buenas apuestas o quién está apostando alocadamente. 
En consecuencia, ayuda tener una actividad merecedora de respeto que les permita a los de afuera ver que el proceso de discernimiento y valuación realmente ocurre. 
La reciente era de las finanzas globales -tal vez ya podamos referirnos a ella como una época pasada- difería del apogeo financiero de hace un siglo. 
Sus manifestaciones culturales también parecían ser novedosas. 
Para algunos de sus participantes, coleccionar arte contemporáneo demostraba de qué manera las finanzas se habían convertido en un proceso mucho más creativo de lo que era el mundo de los financistas de antes. 
Morgan o Mellon coleccionaban básicamente antiguos maestros del Cinquecento, cuya reputación estaba clara y sólidamente establecida. 
Los nuevos coleccionistas de arte, en cambio, era más parecidos a los Medici: realmente estaban estimulando una nueva creación cultural. 
Al igual que con sus inversiones, los clientes habituales de los mercados de arte contemporáneo no se basaban exclusivamente en su propio juicio, sino en equipos de asesores y agentes sofisticados que podían dar opiniones sobre qué tendencias captaban mejor el espíritu de la época. 
A los ojos de los intrusos ingenuos, el mundo del arte contemporáneo era desconcertante. 
¿Por qué una vaca preservada en formaldehído era un gran logro cultural? 
¿Qué tenían que ver los paños de tela cubiertos por puntos coloreados salpicados de manera regular -los productos de los grandes talleres mecanizados de Hirst- con la innovación o la originalidad artística? 
Ahora bien, ¿acaso la misma incomprensión de parte del público en general no era una característica de los productos financieros cada vez más sofisticados que se estaban comercializando? 
Por cierto, la naturaleza de los riesgos en juego no era clara, al parecer, ni siquiera para los reguladores o los altos niveles gerenciales de las firmas que estaban creando el negocio. 
Algunos artistas modernos y sus patrones apuntan explícitamente al paralelismo entre arte contemporáneo y nuevos productos financieros. 
El Deutsche Bank, el banco coleccionista de arte más prominente de Europa, publicó la opinión de expertos académicos donde se anunciaba que los clientes, el público en general, eran “extremadamente conservadores, tediosos, carecen de imaginación y no saben lo que piensan”. 
Después de las implosiones financieras, como el colapso de la burbuja de las puntocom en 2000 o de la crisis de las hipotecas de alto riesgo de 2007-2008, esas opiniones parecen arrogantes. 
El paralelismo entre arte desconcertante y aparentemente sin sentido y productos financieros ininteligibles es irrecusable más que reconfortante. 
Entonces, ¿por qué la subasta de Hirst fue un éxito? 
En parte, porque el arte involucrado distaba de ser ininteligible. 
El objeto que se aguardaba con más expectativa, un toro con cuernos y pezuñas de oro, llevaba el título, con una intención obvia, “El becerro dorado”. 
Pero también había otro motivo que impulsó a los oferentes. 
Un indicio fue que los compradores rusos pagaban el dinero grande, en el mismo momento en que el sistema bancario de Rusia se desmoronaba. 
Al mismo tiempo, se registró un incremento en la demanda de joyas de oro. 
La búsqueda de activos no financieros parece un comportamiento típico en cualquier crisis financiera -lo que se conoció durante el gran drama de la hiperinflación en la Alemania de Weimar como “die Flucht in die Sachwerte” -la huida a activos materiales. 
El arte también funciona como una reserva de valor. 
Pero para poder estar seguro de la confiabilidad de esta función, el comprador debe estar convencido de la valuación a largo plazo del objeto del deseo. 
Los banqueros del Renacimiento italiano también compraban obras de arte porque les recordaban valores intemporales que trascendían las transacciones cotidianas. 
Veían sus adquisiciones de pinturas y esculturas como una conexión con la eternidad. 
¿Quién puede decir lo mismo sobre los productos de Damien Hirst? 

El reñidero asiático 
LONDRES – Con el ataque terrorista de julio a la embajada de la India en Kabul, que dejó 41 muertos y el dedo de la sospecha apuntado a los servicios de inteligencia pakistaníes, el mundo hubo de recordar de nuevo por qué el subcontinente indio ha eclipsado al Oriente Medio como punto de máxima tensión del mundo. 
Los dos candidatos presidenciales americanos, Barack Obama y John McCain, han expresado con claridad su esperanza de que el Gobierno del Pakistán adopte medidas contra los militantes y su disposición a autorizar ataques dentro del Pakistán, pero, para abordar los problemas de la región, será necesario un planteamiento euroatlántico más amplio. 
La historia del fracaso occidental en el Afganistán ya es demasiado conocida y dolorosamente ilustrada, casi semanalmente, por la repatriación de soldados caídos de la OTAN, pero la historia se repite allende la frontera, en el Pakistán, con graves consecuencias para los dos países. 
El optimismo que siguió a las recientes elecciones pakistaníes se ha vuelto preocupación, a medida que las negociaciones del Gobierno con los militantes parecen haber vuelto aún más seguro un refugio terrorista y más frecuentes los ataques contra las fuerzas de la OTAN en el Afganistán. 
El ejército y los servicios de inteligencia del Pakistán simpatizan con un credo islámico fundamentalista, los grupos militantes vinculados con al-Qaeda actúan libremente en su territorio y las luchas intestinas en el gobierno han dificultado el establecimiento de un control civil del ejército. 
En cualquier caso, la capacidad del ejército pakistaní para abordar la amenaza actual, por no hablar de una insurgencia generalizada, es discutible, como también lo es la influencia occidental en las fuerzas de seguridad del Pakistán. 
A consecuencia de ello, la pérdida del control de algunas zonas del Pakistán de las que se ha apoderado una alianza de grupos militantes cada vas más capaces constituye una grave amenaza a corto plazo. 
Si la política americana no ha servido para afrontar adecuadamente esa amenaza actual, la europea se ha centrado en la asistencia técnica, con la prestación por parte de la Unión Europea de una ayuda de 125 millones de euros entre 2002 y 2006. 
Además, Europa es el mayor socio comercial del Pakistán, pues representa el 27,4 por ciento de sus exportaciones totales y el 17 por ciento de sus importaciones. 
Tan sólo en 2005, el total de importaciones en la UE procedentes del Pakistán ascendió a 3.400 millones de euros. 
Aun así, resulta difícil eludir la conclusión de que el papel de la UE en el Pakistán presenta todas las características de la posición anterior al tratado de Maastricht, que quiere abandonar: tecnocrática, apolítica y marginada por los Estados Unidos. 
Eso debe cambiar. 
Los EE.UU., aun con un nuevo Presidente, no pueden triunfar en esa región sin un frente unido con Europa y ésta no puede abrigar la esperanza de alcanzar todos sus fines sólo con programas técnicos. 
Con vistas a crear un marco para la cooperación EE.UU-Europa, hay que empezar a trabajar ahora mismo. 
Ya se están escribiendo en Washington varios informes que influirán en las campañas de McCain y de Obama, pero ninguno de ellos podrá trazar una vía para el avance de la cooperación transatlántica. 
Además, corren el riesgo de repetir la tónica habitual de la cooperación EE.UU-Europa: los EE.UU. como los formuladores de políticas y Europa como la pagana apolítica y vacilante. 
Una cooperación transatlántica auténtica requerirá que se conciban soluciones conjuntamente y que los dirigentes europeos hagan suyas las opciones de política. 
De lo contrario, a los gobiernos europeos les resultará difícil explicar la necesidad de intensificar las medidas adoptadas en la región y los programas técnicos de la Comisión Europea seguirán caracterizando la política de la UE. 
Para lograr la necesaria unidad y una estrategia política, es necesaria una comisión europea del estilo del plan Baker-Hamilton. 
Dicha comisión, con miembros europeos de alto nivel, podría examinar las cuestiones principales planteadas en esa región, visitar todos los países y reunirse con todos los participantes y formular un conjunto de recomendaciones para que a primeros de enero de 2009, cuando un nuevo Presidente de los EE.UU. haya ocupado ya su cargo, se comience a aplicar un nuevo planteamiento trasatlántico. 
¿Y quién podría ser mejor para lanzarlo que Nicolás Sarkozy? 
El Presidente francés ya ha desempeñado un papel decisivo para anular la divisoria EE.UU.-Europa en la misión en el Afganistán y, tras la celebración con éxito de una conferencia de donantes, ha aprovechado la ayuda de la presidencia rotatoria semestral de la UE. 
Lo ideal sería que dicha comisión fuera independiente, pero estuviera respaldada por los gobiernos de Francia, Alemania, Gran Bretaña y el jefe de la política exterior de la UE, Javier Solana, además de –por tácitamente que fuera– los senadores McCain y Obama. 
Todo el mundo conoce los peligros que plantea la inestabilidad de la frontera afgano-pakistaní en el Pakistán y en la región. 
En julio, soldados pakistaníes e indios protagonizaron un tiroteo que duró doce horas a ambos lados de la frontera disputada, pero hasta ahora poco se ha hecho para crear el necesario consenso euroatlántico sobre las opciones políticas necesarias para que exista una colaboración entre un nuevo Presidente de los EE.UU y Europa. 
Peor aún: el rechazo del Tratado de Lisboa por parte de Irlanda amenaza con dejar aún pendiente esa cuestión, pero los dirigentes europeos no deben apartar la vista de los problemas del mundo real y nada puede haber más real que la formulación de una nueva política euroatlantica sobre el Afganistán y el Pakistán. 

La crisis asiática diez años después 
Este julio marca el décimo aniversario de la crisis financiera del este de Asia. 
En julio de 1997, el Thai Baht se desplomó. 
Poco después, el pánico financiero se expandió a Indonesia y Corea, luego a Malasia. 
En poco más de un año, la crisis financiera asiática se convirtió en una crisis financiera global, con la caída del rublo de Rusia y el real de Brasil. 
En medio de una crisis, nadie sabe hasta dónde caerá una economía ni por cuánto tiempo. 
Pero el capitalismo, desde sus inicios, ha estado signado por crisis; cada vez, la economía se recupera, pero cada crisis conlleva sus propias lecciones. 
De modo que diez años después de la crisis de Asia, es natural preguntar: ¿cuáles fueron las lecciones y el mundo aprendió de ellas? 
¿Una crisis semejante podría volver a ocurrir? 
¿Otra crisis es inminente? 
Existen algunas similitudes entre la situación de entonces y la de hoy: antes de la crisis de 1997, había habido rápidos incrementos en los flujos de capital de los países desarrollados a los países en desarrollo –un incremento que se sextuplicó en seis años-. 
Después, los flujos de capital a los países en desarrollo se estancaron. 
Antes de la crisis, algunos pensaban que las primas de riesgo para los países en desarrollo eran irracionalmente bajas. 
Estos observadores demostraron tener razón: la crisis estuvo marcada por las primas de riesgo en alza. 
Hoy, el exceso global de liquidez una vez más resultó en primas de riesgo comparativamente bajas y en un resurgimiento de los flujos de capital, a pesar de un amplio consenso de que el mundo enfrenta enormes riesgos (incluyendo los riesgos planteados por un retorno de las primas de riesgo a niveles más normales). 
En 1997, el FMI y el Tesoro de Estados Unidos responsabilizaron por la crisis a la falta de transparencia de los mercados financieros. 
Pero cuando los países en desarrollo apuntaron con sus dedos a cuentas bancarias secretas y fondos de inversión, el entusiasmo del FMI y de Estados Unidos por una mayor transparencia disminuyó. 
Desde entonces, los fondos de inversión crecieron en importancia y las cuentas bancarias secretas florecieron. 
Sin embargo, existen algunas diferencias importantes entre entonces y ahora. 
La mayoría de los países en desarrollo han acumulado masivas reservas de divisas extranjeras. 
Aprendieron a fuerza de golpes lo que les pasa a los países que no lo hacen, cuando el FMI y el Tesoro de Estados Unidos se entrometieron, arrebataron la soberanía económica y exigieron políticas destinadas a mejorar el reembolso a los acreedores occidentales, que sumergieron sus economías en profundas recesiones y depresiones. 
Las reservas son costosas, ya que el dinero podría haber sido invertido en proyectos de desarrollo que mejorarían el crecimiento. 
No obstante, los beneficios de reducir la probabilidad de otra crisis y otra pérdida de independencia económica compensan por lejos los costos. 
Este crecimiento de las reservas, al mismo tiempo que sirvió de garantía para los países en desarrollo, creó una nueva fuente de volatilidad global. 
Al perder el dólar perdió su lugar sagrado como depósito de valor bajo la administración Bush, reequilibrar estas carteras multimillonarias en dólares implica despojarse de los activos en dólares, contribuyendo al debilitamiento del dólar. 
Al mismo tiempo, los países en desarrollo han pedido prestado cada vez más en sus propias monedas durante los últimos años, reduciendo así su exposición al riesgo de cambio. 
Para aquellos países en desarrollo que siguen fuertemente endeudados en el exterior, un incremento en las primas de riesgo casi con certeza provocaría una agitación económica, si no una crisis. 
Pero el hecho de que tantos países tengan grandes reservas significa que la probabilidad de que el problema derive en una crisis financiera global se reduce marcadamente. 
En medio de la crisis de 1997, se generó el consenso de que existía la necesidad de un cambio en la arquitectura financiera global: el mundo necesitaba un mejor desempeño a la hora de prevenir las crisis y hacerles frente cuando ocurren. 
Pero el Tesoro de Estados Unidos y el FMI se dieron cuenta de que las probables reformas, por más deseables que fueran para el mundo, no eran de su interés. 
Hicieron lo que pudieron para asegurar que no se produjera ninguna reforma importante durante la crisis, con la certeza de que después de la crisis el impulso para la reforma se disiparía. 
Tenían más razón de lo que pensaban. 
Después de todo, ¿quién podría haber anticipado que a Bill Clinton lo seguiría un presidente norteamericano decidido a socavar el sistema multilateral en todas sus manifestaciones? 
Por ejemplo, cuando el FMI sugirió acertadamente, después de la crisis de Argentina, que era necesario implementar una mejor manera de reestructurar la deuda (un procedimiento de quiebra internacional), Estados Unidos vetó la iniciativa. 
Cuando la OCDE propuso un acuerdo para restringir el secreto bancario, la administración Bush también vetó esa iniciativa. 
Por cierto, las dos lecciones más importantes de la crisis no han sido absorbidas. 
La primera es que la liberalización de los mercados de capital –la apertura de los mercados financieros de los países en desarrollo a incrementos en dinero “caliente” de corto plazo- es peligrosa. 
No fue casual que los únicos dos países en desarrollo importantes que no sufrieron una crisis fueran India y China. 
Ambos se habían resistido a la liberalización de los mercados de capital. 
Sin embargo, hoy ambos están bajo presión para liberalizarse. 
La segunda lección es que en un mundo altamente integrado, existe la necesidad de una institución financiera internacional creíble que diseñe las reglas del camino de manera que se mejore la estabilidad global y se promueva el crecimiento económico en los países en desarrollo. 
Con el FMI tan dominado por Estados Unidos (es el único país con derecho a veto) y Europa (que, por norma, nombra a su titular), durante mucho tiempo se consideró que el Fondo representaba los intereses de los acreedores internacionales. 
Sus fracasos en la crisis de 1997 socavaron aún más su credibilidad y su imposibilidad a la hora de hacer algo respecto de los masivos desequilibrios financieros globales que hoy representan la principal amenaza para la estabilidad financiera han subrayado sus limitaciones. 
Las reformas siguen siendo necesarias –inclusive una revisión del sistema de reservas global-. 
Tal vez no estemos enfrentando una repetición de la crisis financiera global de 1997, pero a no confundirse, las imperfecciones en el sistema financiero global todavía pueden ser costosas, tanto en términos de prosperidad como de estabilidad global. 


La división atlántica en blanco y negro 
En las últimas décadas, las relaciones entre la Europa continental occidental y los EU nunca han estado tan tensas como lo están ahora. 
¿Se debe esto a un desacuerdo de corto plazo sobre un asunto específico, la guerra en Iraq? 
¿O acaso la división ideológica transcontinental es más profunda y tiene escasas probabilidades de desaparecer en el futuro cercano? 
Antes de que los diplomáticos y los analistas empiecen a sepultar en papel las diferencias entre ambos bandos, es necesario reflexionar sobre sus orígenes. 
Nosotros creemos que la división transatlántica refleja en efecto diferencias fundamentales en cuanto a valores (con la advertencia inmediata de que esas diferencias no ponen en conflicto a los dos bandos ni tienen por qué hacerlo). 
La mejor manera de apreciar los valores profundamente distintos que tienen Estados Unidos y Europa es examinando como perciben la pobreza, la desigualdad y la asistencia social. 
Según la Encuesta Mundial sobre Valores, un estudio respetado sobre formas de pensar realizado en 40 países, el 60% de los estadounidenses creen que los pobres son "holgazanes", visión que comparte sólo el 26% de los europeos. 
Una proporción casi exactamente opuesta (60% de los europeos y 29% de los estadounidenses) cree que los pobres están atrapados en la pobreza. 
De manera similar, las evidencias que arrojan las encuestas sobre el bienestar indican que a los estadounidenses les molesta mucho menos la desigualdad que a los europeos. 
De hecho, incluso a los pobres de Estados Unidos no les importa la desigualdad, a la que consideran una escalera social que pueden trepar. 
Los europeos pobres ven a la desigualdad como un obstáculo social insuperable. 
Estas diferencias básicas tienen consecuencias obvias en las políticas sociales. 
Europa gasta el doble que los EU en programas sociales y el gasto total del gobierno en el continente se acerca al 50% del PIB. 
En los EU, el gobierno consume aproximadamente el 30% del PIB. 
Estas cifras no son simples indicadores del gasto social, sino que tienen implicaciones para asuntos como la defensa y la política exterior. 
Si Europa quiere desempeñar un papel más activo en las relaciones internacionales, tiene que convertirse en una potencia militar: los EU gastan aproximadamente un 4% más de su PIB que Europa para fines militares. 
Pero para Europa eso es difícil de lograr, o siquiera de considerar: la amenaza de déficits y los causantes exhaustos hacen difícil, sino es que imposible, desviar varios puntos porcentuales del PIB hacia gasto militar. 
Pero, ¿de dónde surgen esas diferencias de percepción sobre temas fundamentales como la desigualdad? 
Una explicación es que Estados Unidos es una sociedad con una mayor movilidad, donde los pobres no están atrapados y aparentemente puden salir de la pobreza si lo intentan de verdad. 
Si los pobres siguen siendo pobres, concluyen los estadounidenses, debe de ser porque son holgazanes. 
Los europeos pobres no tienen esa movilidad y por lo tanto carecen de la supuesta oportunidad que los estadounidenses poseen. 
Incluso si hacen su mejor esfuerzo se sienten atrapados. 
Una explicación alternativa, y mucho más probable, es que esos puntos de vista distintos reflejan diferencias ideológicas profundas que tienen poco que ver con la realidad económica. 
En otras palabras, las diferencias ideológicas a ambos lados del Atlántico son mucho mayores que las diferencias en movilidad social y la supuesta holgazanería de los pobres. 
La cultura europea sigue estando muy influenciada por la tradición intelectual marxista, en la que las clases se consideran fijas, lo que implica que es casi imposible que una persona pobre se vuelva rica o, utilizando el vocabulario de esa tradición, que un "proletario" se convierta en "capitalista". El marxismo asume la inmovilidad social para justificar el concepto de "clase". 
En muchos países europeos, las instituciones políticas se formaron durante periodos revolucionarios en los que los partidos y las ideas socialistas disfrutaban del apoyo de las masas. 
Las constituciones europeas frecuentemente reflejan un énfasis en la igualdad y la redistribución. 
En Estados Unidos, la influencia cultural marxista fue muy limitada. 
En efecto, fuera de las universidades, apenas rozó la sociedad estadounidense. 
Es más bien la cultura (o el mito) del hombre que triunfa por su propio esfuerzo lo que constituye el arma ideológica que los conservadores estadounidenses utilizan para justificar límites a la intervención del gobierno. 
La constitución de los EU, aunque reformada, enmendada y adaptada para ajustarse a los tiempos cambiantes, refleja sus orígenes como un documento escrito y diseñado para proteger la propiedad privada en contra de la depredación del Estado. 
La segunda fuente de la división transatlántica en las actitudes hacia temas fundamentales como la desigualdad tiene que ver con prejuicios raciales. 
Los EU son una sociedad fragmentada en lo racial, por lo que resulta conveniente para los blancos ricos ver a los pobres (negros en su mayoría) como distintos y holgazanes, en comparación con los blancos trabajadores. 
En efecto, los blancos son mucho menos receptivos a las políticas redistributivas, precisamente porque consideran que favorecen a las minorías raciales. 
Incluso los blancos pobres se oponen a las políticas redistributivas debido a la desconfianza, sino es que al odio racial abierto. 
Históricamente, las divisiones raciales y étnicas de Estados Unidos también han inhibido el desarrollo de una cultura y un movimiento homogéneo de las clases trabajadoras, que fue lo que impulsó a los partidos comunistas y socialistas en toda Europa durante el siglo XX. 
En los países europeos, más homogéneos, las diferencias entre ricos y pobres son mucho menos obvias: en Suecia, ricos y pobres son blancos, frecuentemente altos y rubios. 
No es ninguna sorpresa que la derecha europea esté empezando a utilizar la inmigración como herramienta para atacar a la asistencia social. 
A medida que Europa se vuelve cada vez más multicultural, es casi seguro que las presiones políticas en contra de la asistencia social aumentarán. 
Por ahora, los estadounidenses y los europeos continentales occidentales siguen siendo muy distintos en sus actitudes básicas hacia la pobreza, la desigualdad y la asistencia social. 
Queda por ver si esas percepciones se mantendrán y si la división transatlántica crecerá o disminuirá. 

La audacia de la esperanza para Palestina 
SINGAPUR – El mundo se verá envuelto en una pesada nube de desánimo y perdición este año. 
Las economías crepitarán, los gobiernos caerán y las empresas quebrarán. 
Pero el mayor peligro de todos es la sensación de desesperanza. 
Impedir que esto ocurra requiere resolver algunos problemas importantes y aparentemente indómitos. 
Cerrar la Ronda de Doha de conversaciones sobre comercio mundial ofrece una oportunidad de este tipo. 
Pero el conflicto palestino-israelí ofrece una oportunidad aún mejor. 
Mucha gente en todo el mundo, especialmente en Occidente, ha llegado a la conclusión de que este conflicto está más allá de cualquier resolución. 
Se han hecho varios esfuerzos desde los famosos acuerdos de Oslo de 1993. 
Todos fracasaron. 
Pero pocos han percibido que surgió una constelación inusual de fuerzas, que abre una nueva ventana asombrosa de oportunidades para alcanzar una solución. 
Estas oportunidades geopolíticas son raras, y sería una gran tragedia no aprovechar ésta en particular. 
Para empezar, parece existir un consenso casi universal de que cualquier solución se basará en los acuerdos de Taba elaborados por el presidente Bill Clinton en enero de 2001. 
Diplomáticos palestinos me dijeron que pueden aceptar este paquete. 
Igualmente importante es que hoy existe un consenso casi universal, prácticamente entre todos los estados árabes, de que un acuerdo de paz es de su interés. 
Muchos, incluyendo Egipto y Arabia Saudita, están más preocupados por el ascenso de Irán. 
Un acuerdo con Israel podría fortalecer su posición a la hora de tratar con Irán y privar al gobierno iraní de la oportunidad de agitar el sentimiento popular árabe contra la postura de los gobiernos árabes sobre Palestina. 
El gran interrogante es si Israel está dispuesto a hacerlo. 
Sin embargo, a pesar de la difícil situación política en Israel, parece haber un creciente consenso entre la elite israelí de que el tiempo ya no está del lado de Israel. 
También puede ayudar que la política exterior de Israel de ahora en más estará en manos de dos personas que se perciben como de línea dura, Benjamin Netanyahu y Avigdor Lieberman. 
De la misma manera que hizo falta un Richard Nixon para ir a China, se necesitará un Netanyahu para implementar un acuerdo de paz que exigirá un retiro de gran parte de los asentamientos de Cisjordania. 
Cuando visité Israel en 1997, visité al entonces primer ministro Netanyahu, ya que él y yo habíamos sido colegas cuando ambos nos desempeñábamos como embajadores ante las Naciones Unidas. 
Nunca olvidaré lo que me dijo: ampquot;Kishore, ignora las historias de los medios. 
Yo estoy a favor de la pazampquot;. 
La amplia coalición, que incluye a Lieberman y Ehud Barak, también hace la paz más probable. 
Cualquier buen acuerdo de paz exige un mediador poderoso. 
Afortunadamente, se ha presentado un candidato en la figura de la secretaria de Estado norteamericana, Hillary Clinton. 
Sus dos antecesores, Colin Powell y Condoleezza Rice, no tenían la credencial más importante: la confianza de ambas partes. 
Ella sí. 
Yo sólo estreché la mano de Clinton una vez, temprano en una mañana de domingo en una sinagoga de la ciudad de Nueva York, hace varios años. 
Verdaderamente me impresionó que esta pequeña sinagoga pudiera albergar la presencia de dos senadores de Nueva York, Clinton y Charles Schumer, y otros varios congresistas para un desayuno temprano. 
Pude ver a primera mano que Clinton gozaba de la confianza de la comunidad judía -un requisito importante para cualquier mediador en Oriente Medio. 
Clinton también demostró su capacidad diplomática cuando visitó la región en marzo de 2009. 
Reafirmó su compromiso con la seguridad israelí. 
Manifestó preocupación por la condición humanitaria de los residentes de Gaza. 
Su destreza no sorprende. 
Su marido, Bill Clinton, estudió el problema de Oriente Medio intensamente, lo que quedó demostrado en la calidad de la propuesta de paz que concibió. 
Sin duda, la percepción de que Clinton completará el trabajo que comenzó su marido en la región será un factor de motivación importante. 
Este tipo de consideraciones personales sí importan. 
Tampoco cabe duda de que si ella logra negociar una solución de dos estados, sería una candidata de primer nivel para el Premio Nobel de la Paz. 
Ese desenlace sería aplaudido en todo el mundo. 
Pocos norteamericanos son conscientes de que la rápida globalización del mundo islámico ha producido una grilla política que vincula a todos los 1.300 millones de musulmanes sobre algunas cuestiones clave. 
El conflicto palestino-israelí ha generado repercusiones políticas negativas que llegan instantáneamente a todos los rincones del mundo islámico. 
La elección de Barack Obama como presidente norteamericano y su natural popularidad en el mundo islámico han ayudado a frenar algunas de estas repercusiones. 
Si esto se pudiera combinar con un acuerdo de paz, el mundo repentinamente experimentaría una oleada de esperanza que rompería la nube global de desánimo actual. 
Y la audacia de la esperanza es lo que el mundo más necesita hoy. 

Generación autista 
SAN DIEGO - Hasta no hace mucho tiempo, el autismo era uno de los trastornos más raros, afectando a sólo uno de cada 2.000-5.000 niños. 
Esto cambió radicalmente con la publicación en 1994 del DSM IV (manual de diagnóstico psiquiátrico ampliamente utilizado en todo el mundo). 
Pronto, los índices llegaron a alrededor de 1 por cada 100. 
Y un estudio a gran escala en Corea del Sur informó recientemente de un salto a más de 1 por cada 38... un increíble 3% de la población general fue etiquetado como autista. 
¿Qué está causando esta epidemia y hacia dónde vamos? 
La reacción natural ante cualquier plaga es el pánico. 
Ahora los padres sienten temor de que cualquier retraso en el habla o la socialización sea presagio de autismo. 
Parejas sin hijos deciden no tener hijos. 
Los padres con niños autistas están desolados y desesperados por determinar su causa. 
La teoría de la vacuna del físico británico Andrew Wakefield se volvió muy popular entre los padres, muchos de los cuales comenzaron negarse a vacunar a sus hijos (sometiéndolos así, y a otros niños, al riesgo de contraer enfermedades totalmente prevenibles y a veces graves). 
La vacunación parecía una causa plausible debido a la correlación fortuita entre las inyecciones y la aparición de los síntomas. 
El trabajo de Wakefield ha sido desacreditado como ciencia incorrecta y deshonesta. 
Pero el miedo al autismo es tan grande, y las reacciones tan irracionales, que en algunos círculos sigue siendo venerado como un falso profeta. 
Tras del fuerte aumento en el diagnóstico debe de haber además otros factores. 
Antes de DSM IV, el autismo era una de los trastornos más estricta y claramente definidos. 
Los síntomas tenían que comenzar antes de los tres años de edad y comprendían una combinación clara e inconfundible de graves déficits de lenguaje, incapacidad de establecer relaciones sociales y una preocupación por un conjunto muy limitado de comportamientos estereotipados. 
En la preparación del DSM-IV, decidimos añadir una nueva categoría que describe una forma de autismo más leve (y por lo tanto mucho más difícil de definir y distinguir), llamada síndrome de Asperger. 
Esto pareció necesario porque algunos niños (en número todavía escaso) presentaban un desarrollo del lenguaje más o menos normal, pero con graves dificultades sociales y de comportamiento. 
Sabíamos que era probable que el síndrome de Asperger triplicara la tasa de trastornos del espectro autista a aproximadamente 1 por cada 500-1.000, pero esto no explica el nuevo índice de 1 en 38. 
Una segunda explicación posible para la explosión en los índices de autismo es que los casos no detectados anteriormente están siendo diagnosticados con mayor precisión. 
Probablemente sea un factor, pero uno de menor importancia. 
Quizás, entonces, una toxina ambiental está causando una epidemia de autismo. 
Esta ha sido la teoría más popular, pero también es un factor pequeño en el mejor de los casos. 
No ha habido cambios ambientales bruscos desde 1994 para dar cuenta de una explosión en los índices. 
Esto no refuta por completo un vector ambiental, pero hace que las probabilidades sean muy remotas... sobre todo porque existe una explicación mucho más plausible. 
La causa más probable de la epidemia del autismo es que se ha vuelto una moda, un diagnóstico popular. 
Una vez raro e inconfundible, el término hoy se utiliza libremente para describir a personas que en realidad no responden a los estrictos criterios especificados en el DSM IV. 
El autismo cubre ahora muchos otros fenómenos, abarcando problemas mucho menos serios que antes no eran diagnosticados o eran catalogados de otra manera. 
El autismo ya no es visto como una condición extremadamente incapacitante, y muchas personas creativas y por lo común algo excéntricas han descubierto su propio autista interno. 
Este radical giro de sub a sobrediagnóstico ha sido impulsado por una amplia publicidad, la Internet y los grupos de defensa, y el hecho de que ahora se ofrecen costosos servicios escolares sólo para aquellos que han recibido el diagnóstico. 
El estudio coreano, por ejemplo, fue financiado por un grupo de defensa del autista, que apenas pudo contener su entusiasmo por los altos índices que arrojó. 
El estudio coreano no prestó atención a la tendencia que afecta a todos los estudios epidemiológicos, que siempre sobreestiman las tasas de la patología al incluir como trastorno fenómenos incluso muy leves que no tienen importancia clínica. 
Es perfectamente plausible que el 3% de la población pueda tener alguna pizca de autismo, pero es muy improbable que tantas personas presenten síntomas lo suficientemente graves para calificar como trastorno autista. 
Los índices informados deben considerarse como un límite superior, no como un fiel reflejo de la tasa de trastorno mental real. 
La naturaleza humana, las enfermedades neurológicas y los trastornos psiquiátricos cambian muy lentamente, si es que lo hacen. 
Las toxinas ambientales por lo general no surgen de la nada para hacer que un trastorno sea 100 veces más común de lo que era hace menos de 20 años. 
Un escenario más plausible es que el DSM IV dio pie a la popularización del autismo mediante la introducción de una forma más suave que se encuentra cerca del muy populoso límite de la normalidad. 
Tras ello, el autismo cobró vuelo gracias a lo difusa que era su definición, el contagio de Internet, los incentivos financieros y la interpretación ingenua de los resultados epidemiológicos. 
La "epidemia" de autismo probablemente se propague más aún a partir de mayo de 2013, cuando se publique la próxima revisión del manual de diagnóstico (DSM 5). 
La definición del DSM 5 de un "espectro autista" ofrecerá una red aún más amplia, lo que dará pie a que se incluya a muchas personas que hoy se consideras normales o tienen otro trastorno. 
Sus síntomas no habrán cambiado, sino solo la etiqueta. 

El otoño del Comandante 
La espera de la muerte de Fidel Castro es algo que sólo Gabriel García Márquez podría abordar correctamente. 
Su novela El otoño del patriarca capta perfectamente la decadencia moral, la parálisis política y el hastío brutal que envuelve a una sociedad que aguarda la muerte del que ha sido dictador desde hace mucho tiempo. 
La separación del poder del Comandante Fidel será, por supuesto, únicamente una cuestión biológica, y las pocas imágenes que han aparecido desde que enfermó el año pasado claramente muestran que la naturaleza está haciendo su trabajo. 
Cuando llegue el final, el cambio en Cuba podría ser tan extenso como cualquiera de los otros que se dieron al morir los grandes dictadores del siglo pasado. 
Stalin, Franco, Tito, Mao: todos, en gran parte, se parecían en sus fines y métodos. 
Sin embargo, la forma en que desaparecieron del escenario frecuentemente fue diferente y estas diferencias pueden configurar a una sociedad en los años y décadas por venir. 
Consideremos a la Unión Soviética. 
El 9 de marzo de 1953, desde el Golfo de Finlandia hasta el Mar de Bering todo se detuvo, del mismo modo que en Varsovia, Budapest, Praga y Berlín Oriental. 
En Beijing, Mao Zedong mismo se inclinó en señal de reverencia ante la enorme efigie de Joseph Stalin. 
Se podía ver a las multitudes de luto, llorando casi histéricas por todo el vasto imperio que Stalin había gobernado. 
Con todo, con el paso de los días, la palabra estalinismo se eliminó del nuevo diccionario soviético y tres años después, mi abuelo, Nikita Khrushchev, denunció “el culto a la personalidad” de Stalin en su famoso “Discurso secreto” ante el vigésimo Congreso del Partido Comunista. 
La distensión de la era de Khrushchev que siguió tal vez duró poco tiempo pero, por primera vez en la historia soviética, se abrió la posibilidad del cambio –una posibilidad que Mikhail Gorbachev aprovechó en 1985. 
La muerte del Mariscal Josip Broz Tito trajo consecuencias de otro tipo. 
Durante décadas, su gobierno personal impuso una unidad falsa en Yugoslavia. 
Después de su muerte en 1980, el Estado artificial empezó a desarticularse, lo que culminó con las guerras genocidas en Bosnia, Croacia y Kosovo de los 1990. 
Sin embargo, no todas las dictaduras largas terminan en la desintegración y el caos. 
La muerte de Mao permitió que Deng Xiaoping saliera de la ignominia y el exilio interno. 
Deng rápidamente se deshizo de los herederos de Mao, la “Banda de los cuatro” y en sólo unos años abrió la economía de China, fomentando una revolución capitalista que ha transformado al país de forma mucho más completa –y exitosa—que la revolución socialista de Mao. 
Por supuesto, el Partido Comunista sigue en el poder y el retrato de Mao aún domina la Plaza Tiananmen. 
Pero ambos son simples reliquias de ideas e ideales que en realidad están condenados a ir a parar al basurero de la historia. 
España también evitó una disolución violenta cuando la dictadura fascista del Generalísimo Francisco Franco se derrumbó a su muerte. 
Aquí, se puede dar parte del crédito al viejo dictador pues, al reestablecer la monarquía bajo el Rey Juan Carlos justo antes de morir, Franco le dio a España cimientos sobre los cuales reconstruir. 
Franco no se imaginaba que lo que Juan Carlos construiría, con la ayuda de un inteligente y joven burócrata del franquismo llamado Adolfo Suárez, sería la España moderna y democrática de hoy. 
No fue accidental que los países comunistas estuvieran (y estén) gobernados generalmente por líderes ancianos y las democracias por hombres y mujeres más jóvenes. 
Esa diferencia es importante. 
Los líderes viejos pueden presidir exitosamente países que funcionan bien y que no necesitan una reevaluación radical de sus políticas y objetivos. 
Hay excepciones a esta regla, por supuesto –Churchill, Adenauer, Deng, Reagan—pero los Estados no pueden confiar en que la fortuna les envíe un líder excepcional. 
Es más probable que los líderes más jóvenes estén en mejores condiciones para lidiar con los problemas y cambios de los tiempos difíciles. 
La competencia política obliga a todos los políticos, sin importar su edad, a estar alertas, anticipar problemas y mantenerse abiertos a ideas nuevas para resolverlos. 
Nadie puede permanecer encerrado en un alto cargo sujeto únicamente a su muerte o su propio aburrimiento. 
Los sistemas de un solo partido, las dictaduras de un hombre carismático o las combinaciones de ambas, como el caso de la Yugoslavia de Tito, son garantía de mentes escleróticas y gobiernos inertes. 
Entonces, ¿qué será de Cuba cuando Fidel se vaya? 
Muchos observadores describen a Raúl Castro, el hermano menor y heredero designado de Fidel, como una persona pragmática –el “Castro práctico”. 
Cuando los espléndidos subsidios soviéticos a Cuba desaparecieron a principios de los 1990, fue Raúl quien se dio cuenta de que la supervivencia del régimen exigía que se hicieran reformas económicas y presionó para que se permitiera la reapertura de los mercados agrícolas privados para impulsar la producción de alimentos y evitar una posible hambruna. 
Sin embargo, este es el mismo hombre que, como jefe del aparato de seguridad interna de Cuba, durante muchos años representó los nudillos de un régimen con puño de hierro y es directamente responsable de encarcelar –y frecuentemente torturar—a miles de disidentes. 
Así, tal vez lo más que se puede esperar sea un experimento tipo Rusia con una liberalización prontamente cancelada por la nerviosa vieja guardia del régimen. 
Además, con el apoyo de aliados ricos en petróleo como el Presidente de Venezuela, Hugo Chávez –y con el reciente descubrimiento de reservas importantes de crudo en la costa de la misma Cuba—introducir las reformas bien podría ser menos urgente. 
En ese caso, Raúl podría buscar aferrarse al sistema fosilizado que él ayudó a construir y a mantener con tanta brutalidad. 
Pero el propio Raúl es viejo, así que podríamos esperar que algún Deng, o mejor aún, un Suárez surja en última instancia de las ruinas del fidelismo. 
Pero por el momento, los funcionarios comunistas más jóvenes, como el ministro de relaciones exteriores, Felipe Pérez Roque, siguen siendo ideólogos de línea dura a quienes muchos cubanos llaman “los talibanes”. 
Si toman el control y se aferran a sus posiciones, Cuba podría enfrentarse a otra larga lección de biología. 

El ayatolá y las brujas 
WASHINGTON, DC - Mahmoud Ahmadinejad ha caído en el error que cometen todos los presidentes de Irán: ha desafiado la autoridad del líder supremo del país, el ayatolá Ali Jamenei. 
Está condenado al fracaso. 
El desafío de Ahmadinejad es una parte predecible de la política iraní que ha llegado a ser conocida como "el síntoma del presidente", que surge de la convicción de un presidente de que, como líder elegido por el pueblo, no debe verse limitado por la supervisión del líder supremo. 
Sin embargo, la historia de la república islámica está llena de intentos fallidos de sus presidentes por consolidar un centro de poder independiente. 
En última instancia, la autoridad divina prevalece sobre la autoridad política. 
Esta doble autoridad está consagrada en la Constitución de la República Islámica e inevitablemente se inclina hacia lo divino, sobre todo en el segundo mandato de un presidente. 
Ahmadinejad no es una excepción a esta regla. 
De hecho, porque ha presionado más que sus predecesores, su estrella está cayendo más rápido. 
Por otra parte, la controvertida elección presidencial de junio de 2009 y la crisis política que le siguió dañaron irreparablemente su legitimidad democrática. 
Jamenei se vio obligado a usar su autoridad para apoyar al presidente y desde entonces ha condenado en repetidas ocasiones el "Movimiento Verde" que se opuso a la reelección de Ahmadinejad. 
Como resultado, Ahmadinejad ha sido el presidente más costoso para Jamenei hasta la fecha, ya que obligó al líder supremo a agotar su poder frente a un enemigo común, medida que pone en cuestión su propio juicio y empaña su reputación. 
Sin embargo, Ahmadinejad mismo en general ha ignorado la crisis post-electoral en sus declaraciones públicas, y evidentemente cree que el apoyo de Jamenei después de las elecciones significó que el Líder Supremo mantendría una actitud pasiva frente a las intrusiones en sus poderes y prerrogativas tradicionales. 
De hecho, durante los últimos dos años, Ahmadinejad ha socavado repetidamente el Parlamento y despedido abruptamente a ministros vinculados a Jamenei, como el ministro de Relaciones Exteriores, Manouchehr Mottaki y el ministro de Inteligencia Heydar Moslehi. 
Desde que se convirtiera el líder supremo hace 22 años, Jamenei ha sido relativamente débil, pero se ha adaptado intentando fomentar la debilidad en los otros altos cargos de la República Islámica. 
Ha apoyado el fraccionamiento en el gobierno y, cuando ha sido necesario, ha debilitado las facciones a las que antes apoyaba. 
Lo más importante: se ha asegurado de que los presidentes de Irán se mantengan en un estado de debilidad, independientemente de su programa o su popularidad. 
Así que, ahora que la amenaza planteada por el Movimiento Verde ha disminuido (al menos a los ojos de Jamenei), ha llegado el momento de hacer que Ahmadineyad rinda cuentas. 
Ambos están trabajando duro para preparar la elecciones parlamentarias de 2012, así como la elección presidencial de 2013, y Jamenei se ha quitado los guantes. 
Ha dado luz verde a los propagandistas oficiales para atacar a Ahmadineyad y sus compinches de forma explícita, presentándolos como personas que no creen en el principio de la tutela del jurista chií, el concepto clave legado por el fundador de la República Islámica, el Gran Ayatolá Ruhollah Jomeini. 
Desde el punto de vista oficial, Ahmadinejad y su círculo carecen de racionalidad y sabiduría; de hecho, se dice que está preso de las garras de la superstición. 
Incluso hay rumores de que algunos de ellos han recurrido a la brujería para convocar a espíritus de ultratumba y que Ahmadinejad ha estado en contacto directo con el Imán oculto (el Mesías chií). 
De manera similar, el poder judicial, bajo control de Jamenei, ha acusado al vicepresidente, Mohammad Reza Rahimi, de dirigir una mafia económica y muchos de los aliados de Ahmadinejad han sido detenidos o están bajo investigación. 
Es probable que el Consejo de Guardianes, que puede vetar la legislación e impedir que candidatos específicos se presenten a las elecciones, haga uso de su poder para inclinar la balanza a favor de los críticos conservadores de Ahmadineyad. 
Los líderes del bando anti-Ahmadinejad, los hermanos Ali y Sadeq Larijani, a la cabeza del parlamento y el poder judicial respectivamente, ayudarán a Jamenei a alejar al presidente del centro de poder. 
Pero, puesto que Jamenei no puede aceptar una sola facción política unida, es muy poco probable que permita que el bando de los Larijani (que incluye al alcalde de Teherán, Mohammad Baqer Qalibaf y al ex ministro de Relaciones Exteriores Ali Akbar Velayati) se vuelva lo suficientemente potente como para ganar las próximas elecciones presidenciales. 
Es probable que Jamenei cree una nueva facción para competir con los conservadores tradicionales tras el declive de Ahmadinejad. 
Esto puede obligarlo a elegir un nuevo rostro para las próximas elecciones presidenciales, alguien con poca experiencia en política interna y poca influencia en la vida de la gente común. 
Un posible candidato es Said Jalili, el actual negociador nuclear de Irán, o alguien como él. 
Sólo tendrán opciones quienes posean una sólida formación en inteligencia o en la Guardia Revolucionaria, y un bajo perfil en la política interna. 
El hecho de tener el control total sobre el poder judicial, el aparato de inteligencia y los militares hace que Jamenei parezca invencible frente a todas las facciones políticas o los funcionarios electos. 
Esto llevará al régimen por un camino cada vez más autocrático, aplicando más represión en el ámbito nacional y desafiando a Occidente con mayor confianza. 
Sin embargo, la concentración de poder en las manos del Líder Supremo plantea riesgos para la República Islámica. 
No hay un sucesor fuerte y evidente para suceder a Jamenei. 
Y, puesto que ha debilitado sistemáticamente las instituciones políticas de Irán para que la República Islámica se llegue a identificar con su persona, su ausencia creará un vacío. 
Su fortaleza actual anuncia mayor incertidumbre en el futuro de Irán. 

El Ayatola contempla un arreglo 
WASHINGTON, DC – Las conversaciones sobre cuestiones nucleares que hace poco mantuvieron en Estambul los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas, más Alemania e Irán, han dirigido la atención del mundo hacia los posibles términos de un acuerdo que se podría lograr cuando se vuelvan a reunir las partes, tal vez en Bagdad, el 23 de mayo. 
¿Cómo se explica, pues, la aparente nueva voluntad de los dirigentes iraníes para llegar a un acuerdo? 
Por supuesto, las sanciones económicas y el aislamiento político han dañado considerablemente al régimen, en especial a la Guardia Revolucionaria, cuyos líderes e industrias han sido el blanco directo de la comunidad internacional. 
Sin embargo, estos no son los únicos factores. 
El aparato propagandístico del régimen ya está presentando las negociaciones de Estambul como un triunfo para la República Islámica y un revés para Occidente. 
De hecho, está preparando al público iraní y a la comunidad global ante la posibilidad de llegar a un arreglo significativo. 
Hay que recordar que Irán otorga gran importancia a su imagen y a sus logros nucleares. 
Una estrategia exitosa debe permitir que Irán salga satisfecho de las negociaciones aunque renuncie alas partes más sensibles de su programa nuclear. 
El Ayatola Ali Khamenei, líder supremo de Irán, ha hecho de la política nuclear rígida un elemento fundamental de su autoridad a nivel nacional. 
Durante años saboteó los esfuerzos de los funcionarios iraníes que podrían haber llegado a un acuerdo con Occidente porque no estaba seguro de que le fueran leales. 
Y aquellos en quienes confiaba no tenían la habilidad suficiente para diseñar una política de concesiones que preservara la capacidad de Khamenei de presentarse como un líder firmemente antiestadounidense. 
A medida que vayan avanzando las negociaciones, los Estados Unidos y sus aliados tienen que ceñirse a una política dual: intensificar la presión política y las sanciones económicas, y negociar con seriedad. 
Deben insistir en que Irán dé transparencia a su programa nuclear, y al mismo tiempo ofrecer una reducción gradual de las sanciones a cambio de garantías comprobables de que el régimen no busca fabricar armas nucleares. 
Si las cosas no prosperan, la posibilidad de un ataque preventivo, ya sea por Israel o los Estados Unidos, sigue siendo una opción. 
Independientemente del resultado, las nuevas negociaciones han puesto a Khamenei en una posición delicada. 
Como encargado de la política nuclear de Irán, hacer concesiones es tan peligroso para él como no ceder nada. 
Esta podría ser la última oportunidad para que Irán cambie su política nuclear, evite una confrontación militar y rescate la economía. 
Sin embargo, para Khamenei, hacer concesiones en materia nuclear podría también debilitar su monopolio sobre la política interna. 
Khamenei no es un yihadista suicida. 
En 23 años de liderazgo, ha evitado las políticas nacionales e internacionales riesgosas. 
No obstante, no es inmune a las equivocaciones. 
En 2005, Mahmoud Ahmadinejad recibió el apoyo político y financiero de Khamenei para ganar la presidencia. Sin embargo, actualmente el Ayatola lamenta profundamente habérselo dado. 
Ahmadinejad desobedece sus órdenes, intenta desacreditarlo ante el público desafiando su autoridad y socava a instituciones clave como el poder judicial y el parlamento. 
En los círculos políticos iraníes es un secreto a voces que Khamenei también se arrepiente de haber permitido que voluntarios de la milicia Basij atacaran la embajada británica en noviembre pasado. 
La conclusión inquietante que se puede extraer de estos episodios es que aun cuando Khamenei no esté buscando una confrontación militar, bien puede equivocarse sobre el modo de evitarla. 
Khamenei se enfrenta a un problema más profundo: él no es el Ayatola Ruhollah Khomeini, su predecesor y líder supremo fundador de la República Islámica, que dio forma a la identidad del sistema. 
Khomeini tenía tanta confianza en sí mismo y su autoridad estaba tan bien consolidada que no temía a hacer concesiones si creía que eran necesarias para el bienestar del régimen. 
La posición política de Khamenei está estrechamente ligada con la política nuclear actual y él no tiene el carisma ni la autoridad necesaria para que la élite política y religiosa considere hacer concesiones. 
Para Khamenei, la capacidad nuclear no es un fin, sino más bien un medio para obligar a Occidente y sus aliados regionales a reconocer los intereses estratégicos del régimen. 
Además, está convencido de que Occidente está intentando debilitar a la República Islámica mediante un ataque cultural y político "blando" y que hacer concesiones en el programa nuclear conduciría inevitablemente a otorgarlas también en materia de derechos humanos y democracia y, a la larga, al cambio de régimen. 
En vista de lo anterior, una garantía de que Occidente, especialmente los Estados Unidos, no buscan derrocar a los líderes iraníes tendría que ser un componente fundamental de un arreglo nuclear. 
De hecho, Khamenei bien podría exigir que esa garantía abarcara las transmisiones en farsi, el apoyo financiero y político a los grupos opositores y la censura de Internet. 
La crisis nuclear debería solucionarse antes de que, como dijo el presidente estadounidense Barack Obama, se escape la oportunidad. 
El problema para Khamenei – y por lo tanto para quienes negocian con Irán – es que para él el éxito no traerá muchos beneficios. 
El mayor obstáculo para lograr un resultado positivo es la contradicción de su situación: para hacer concesiones debe poder conservar su prestigio; pero para conservar su prestigio no debe hacer concesiones. 

El punto de inflexión de los ayatolás 
SOUTHAMPTON (INGLATERRA) – Una vez que las multitudes salieron a la calle en Teherán, quien conociera el guión podía comenzar a contar: si hoy hay protestas en masa, mañana habrá amenazas de represalias en nombre de la “seguridad nacional”. 
El tercer día, veremos a periodistas encarcelados y medios de comunicación cerrados; el cuarto día, represalias sangrientas contra los que protestan por parte de la policía secreta; el quinto día, detenciones de figuras principales de la oposición. 
En efecto, conforme a lo previsto, en el plazo de una semana se pusieron en marcha cada una de esas medidas en el Irán. 
Esas diez mismas medidas se dieron en Tailandia en 2006: en diez días y en siete días en Myanmar un año después. 
El guión es tan conocido a estas alturas entre los aspirantes a dictadores, que se puede tardar menos de una semana en cerrar completamente un país. 
Nada de eso debe extrañar ya a nadie. 
Debemos entender que ese guión. corroborado por el tiempo, para el establecimiento o el reforzamiento de una dictadura existe, pero también existe una estratega contraria para abrir una sociedad cerrada. 
Cuando un aspirante a dictador –en cualquier sitio, en cualquier momento, de derechas o de izquierdas– quiere cerrar una sociedad abierta o iniciar una ofensiva represiva contra un movimiento democrático, sigue diez pasos clásicos: invocar una amenaza, crear cárceles secretas, crear una fuerza paramilitar, establecer un aparato de vigilancia, detener a ciudadanos arbitrariamente, infiltrarse en los grupos de ciudadanos, poner la mira en personas destacadas, perseguir a los periodistas, llamar “traición” a la crítica y subvertir el Estado de derecho. 
Una vez que se dan esos pasos, resulta extraordinariamente difícil que un movimiento en pro de la democracia sobreviva, pero no imposible, si se aplica correctamente una presión contraria. 
La Historia muestra una y otra vez –durante toda la era moderna y en todo el mundo– que los pueblos tienen, en verdad, algunos instrumentos poderosos para restablecer una sociedad abierta, si están dispuestos a utilizarlos. 
El guión contrario para establecer o restablecer condiciones prodemocráticas consiste en más protestas en masa, la aparición y exhibición de símbolos de resistencia, el surgimiento de suficientes portavoces en toda la sociedad para que no se pueda detener a todos ellos a la vez, desobediencia civil, a las claras y encubierta, en todos los niveles de la sociedad que paralice la economía, retirada del apoyo por parte de abogados y jueces a las decisiones del régimen, sanciones internacionales vinculadas con los derechos humanos y elecciones limpias, la negativa –difícil, pero no imposible– de muchos soldados y policías a disparar contra ciudadanos desarmados y, por último, cuando ya se ha restablecido el Estado de derecho, procesamientos firmes de los cabecillas del régimen derrotado. 
Cuando vemos grabaciones de personas que protestan sin violencia y a las que policías y milicianos golpean brutalmente, resulta doloroso transmitir el mensaje de que, si la Historia nos sirve de guía, la protesta callejera continua es lo que diferenciará el caso del irán del de Myanmar o, posiblemente, del de Checoslovaquia. 
Una y otra vez, cuando la protesta callejera en masa se ha mantenido durante más de una o dos semanas, a un régimen –incluso uno que haya comenzado golpeando y deteniendo a los que protestan– acaba resultándole práctica y psicológicamente difícil mantener el dominio de la situación. 
Si puede mantenerse más allá de la primera semana decisiva, la protesta callejera tiene un efecto a un tiempo táctico y emocional; la protesta en masa durante la Revolución Francesa hizo ver claramente a los cortesanos que aquella rebelión sería demasiado profunda para ser sofocada al modo habitual: las protestas callejeras en las colonias americanas, frente a las detenciones o cosas peores, las volvió ingobernables antes incluso de que Jorge III riñera una guerra costosa e impopular. 
En Estonia en el decenio de 1980, las pequeñas protestas ilegales que rodearon el canto en público del prohibido himno nacional aumentaron y los estonios se sintieron cada vez más envalentonados, al aumentar diariamente su número por miles. 
En los Estados Unidos, las protestas callejeras contribuyeron a poner fin a la guerra de Vietnam y las protestas en masa del movimiento de derechos civiles mostraron que, como dijo Martin Luther King, Jr., no podía continuar “la situación como de costumbre”. 
Según King, la protesta alborotadora en masa expone la tensión que ha estado oculta o desatendida para que se pueda abordarla. 
Los ciudadanos del Irán –y todos los pueblos que anhelan oponerse a un gobierno tiránico o protestar en una democracia establecida– deben tener presente esa lección. 
Para dar resultado, la protesta debe alterar la situación establecida y, en el caso ideal, detener el tráfico. 
Los ciudadanos iraníes han dado muestras de gran valor y harían bien en seguir saliendo en masa a la calle y sentarse, tumbarse o permanecer inmóviles. 
A no ser que un régimen esté dispuesto a empezar a ametrallar a sus ciudadanos, la alteración pacífica, continua y a largo plazo de la “situación como de costumbre” siempre da resultado. 
Lo que Occidente puede hacer es presionar al Irán –y a otros gobiernos en el futuro– para velar por la seguridad de los que protestan y exigir rendición de cuentas al respecto. 
Natan Sharansky dijo que esa táctica –que Occidente investigara y exigiera rendición de cuentas por el trato dado a los disidentes internos– contribuyó a la desintegración de la Unión Soviética. 
En esta crisis, el Presidente de los Estados Unidos debe constituir un frente unido con los grupos de derechos humanos, que pueden asesorarlo exactamente sobre cómo sostener y apoyar a los iraníes que han sido o pueden ser detenidos o tener un destino peor y seguir su paradero. 
Barack Obama dice que los Estados Unidos “están con” los que apoyan la libertad de reunión, lo que será una noticia muy grata para los pueblos que viven bajo regímenes dictatoriales instalados y respaldados por los EE.UU. y para los dirigentes de la oposición y los periodistas que están pudriéndose en cárceles apoyadas por los EE.UU. en esos países por haber haber participado en esa clase de protestas, pero es un comienzo. 
Qué auténtica revolución sería que las democracias occidentales empezaran de verdad a formular sus políticas exteriores con el criterio de los derechos humanos y los procesos democráticos. 

La sociedad mala 
LONDRES – ¿Cuánta desigualdad es aceptable? 
A juzgar por los niveles anteriores a la recesión, mucha, particularmente en los Estados Unidos y Gran Bretaña. 
Peter Mandelson, del Nuevo Laborismo, expresó el estado de ánimo de los últimos treinta años cuando comentó que se sentía “tranquilo” por el hecho de que la gente se enriqueciera de forma "desmedida”. 
El enriquecimiento era el objetivo de la "nueva economía". 
Y los nuevos ricos se quedaron con una parte creciente de sus ganancias, a medida que se redujeron los impuestos para alentarlos a enriquecerse aún más y se abandonaron los esfuerzos para repartir el pastel de forma más justa. 
Los resultados fueron predecibles. 
En 1970, los ingresos brutos de un alto ejecutivo estadounidense eran aproximadamente treinta veces más elevados que los del trabajador medio; actualmente son 263 veces más elevados. 
En Gran Bretaña, el salario básico (sin bonificaciones) de un alto ejecutivo era 47 veces superior a la del trabajador medio en 1970. En 2010 fue 81 veces superior. 
Desde finales de los años setenta, los ingresos netos del 20 por ciento más rico de la población han aumentado cinco veces más rápido que el del 20 por ciento más pobre en los Estados Unidos y cuatro veces más rápido en el Reino Unido. 
Aún más importante es la creciente brecha entre el promedio de los ingresos y la mediana de los ingresos, es decir que la proporción de la población que vive con la mitad o menos de la mitad del ingreso medio en los Estados Unidos y Gran Bretaña ha estado aumentando. 
Aunque en algunos países esta tendencia no se ha impuesto del todo, la desigualdad ha estado aumentando durante los últimos 30-40 años en todo el mundo. 
Ha crecido la desigualdad dentro de los países, y las diferencias entre ellos aumentaron considerablemente después de 1980, hasta equilibrarse a finales de los noventa y comenzar a disminuir después de 2000, cuando el crecimiento en los países en desarrollo comenzó a acelerarse. 
El crecimiento de la desigualdad no incomoda a los defensores ideológicos del capitalismo. 
En un sistema de mercado competitivo, se dice que se paga alas personas lo que valen, es decir, los altos ejecutivos agregan a la economía estadounidense 263 veces más valor que sus empleados. 
Pero se aduce que los pobres siguen estando mejor que si los sindicatos o el gobierno hubieran reducido la brecha artificialmente. 
La única forma de lograr que la riqueza se reparta más rápido es mediante una reducción adicional de los impuestos marginales o, alternativamente, mejorando el "capital humano" de los pobres, de modo que valgan más a ojos de sus empleadores. 
Esta es una forma de razonamiento económico diseñada para que resulte atractiva a quienes están en la cúspide de la pirámide de los ingresos. 
Después de todo, no hay ninguna forma de calcular los productos marginales de diferentes individuos en actividades productivas cooperativas. 
Los salarios más altos sencillamente se fijan comparándolos con otros que se pagan para puestos similares. 
Anteriormente, las diferencias de los salarios se establecían según lo que era justo y razonable. 
Mientras mayores conocimientos, habilidades y responsabilidades exigiera un puesto, mayor era el salario aceptable y aceptado para ocuparlo. 
No obstante, todo lo anterior sucedía dentro de límites en los que se conservaba cierta relación entre los más altos y los más bajos. 
Los salarios en el sector privado rara vez eran superiores a 20 o 30 veces el salario medio y en el caso de la mayoría de las personas las diferencias eran mucho menores. 
Así pues, el ingreso de los médicos y abogados solía ser aproximadamente cinco veces superior al de los trabajadores manuales, no diez veces o más, como sucede actualmente, 
Lo que ha conducido a los métodos espurios que se utilizan hay en día para calcular los salarios ha sido fin del sentido común y de un modo de evaluar las actividades humanas que no se basa en criterios económicos y que toma en cuenta el contexto social más amplio. 
Hay una consecuencia extraña, que no se aprecia mucho, de no distinguir entre el valor y el precio: la única forma que se ofrece a la mayoría de las personas para aumentar sus ingresos es mediante el crecimiento económico. 
En los países pobres eso es razonable, puesto que no hay suficiente riqueza. 
Sin embargo, en los países desarrollados la concentración en el crecimiento económico es una forma extraordinariamente ineficiente de aumentar la prosperidad general, porque significa que una economía debe crecer en, digamos, 3% para aumentar los ingresos de la mayoría un 1%, por decir algo. 
Tampoco es seguro que el capital humano de la mayoría pueda aumentarse más rápido que el de la mayoría, que obtiene todas las ventajas educativas que se derivan de una mayor riqueza, mejores condiciones familiares y más contactos. 
En estas circunstancias, la redistribución es una forma más segura de lograr una amplia base de consumo, que es en sí misma una garantía de estabilidad económica. 
La actitud de indiferencia ante la distribución del ingreso es de hecho una receta para un crecimiento económico sin fin en el que los ricos, los muy ricos y los súper ricos se alejan cada vez más del resto. 
Esto está mal por motivos morales e incluso prácticos. 
En términos morales, hace que las perspectivas de una vida mejor queden para siempre fuera del alcance de la mayoría de las personas. 
En términos prácticos, está destinado a destruir la cohesión social en la que se basa en última instancia la democracia – o, en efecto, cualquier tipo de sociedad pacífica y satisfecha. 

El sesgo pro rescates 
VARSOVIA -- El debate, al parecer interminable, sobre los problemas fiscales de la zona del euro se ha centrado excesivamente en los rescates oficiales, en particular la propuesta de que el Banco Central Europeo compre bonos estatales en gran escala. 
De hecho, se nos advierte casi diariamente –por el Fondo Monetario Internacional y otros– que, si no se aumentan al máximo las medidas de rescate, el euro perecerá. 
Para algunos, esa posición refleja los beneficios que obtendrían de esas compras; para otros, refleja creencias erróneas. 
Evidentemente, los acreedores apoyan el rescate de los países deudores para protegerse. 
Muchos dirigentes políticos acogen también con beneplácito los préstamos oficiales para contrarrestar la crisis, que pueden aliviar la presión ejercida por los mercados sobre ellos. 
Entretanto, los medios de comunicación siempre aprovechan para desempeñar el papel de portadores de malas noticias. 
Por otra parte, las creencias equivocadas se reflejan en metáforas como “contagio” y “efecto dominó”, que dan a entender que los mercados financieros se vuelven ciegos y virulentos y pierden la capacidad de distinguir, cuando están preocupados. 
Semejantes términos infunden miedo a que, una vez que se pierde la confianza en un país, todos los demás están en peligro. 
De esa lógica se sigue que sólo una formidable capacidad de compensación –como, por ejemplo, una intervención oficial en gran escala– puede detener la dinámica voraz de los mercados financieros. 
El uso generalizado de expresiones como “apuntar con un bazuka a la zona del euro” u “o ellos o nosotros”, demuestra una omnipresente concepción maniquea del comportamiento de los mercados financieros para con los gobiernos. 
Pero los mercados financieros, aun cuando están agitados, no están ciegos. 
Saben distinguir, aun imperfecta y tardíamente, entre las condiciones macroeconómicas de los diversos países. 
Ésa es la razón por la que las diferencias entre los tipos de interés dentro de la zona del euro han ido aumentando, con lo que Alemania y los países nórdicos se han beneficiado de unos costos menores de endeudamiento y los países “problemáticos” se han visto castigados por una prima de gran riesgo. 
Otra falacia relacionada con las anteriores es la de dar por sentado que las reformas sólo pueden cosechar beneficios a largo plazo. 
Esa idea errónea reduce la solución a corto plazo a la aplicación de rescates a unos costos muy superiores de endeudamiento para los gobiernos afectados. 
En realidad, las reformas adecuadamente estructuradas tienen efectos tanto a corto como a largo plazo. 
Por ejemplo, no hace falta esperar a la consumación de una reforma de las pensiones para que se reduzcan los réditos de los bonos estatales. 
Los mercados reaccionan ante los anuncios creíbles de reformas, como también ante su aplicación. 
Los países que se han visto gravemente afectados por la crisis financiera ilustran las repercusiones de las reformas. 
Un grupo –Bulgaria, Estonia, Letonia y Lituania (BELL)– experimentó un pronunciado aumento de los réditos de sus bonos estatales en 2009, seguido de un pronunciado descenso. 
Otro grupo –Portugal, Irlanda, Italia, Grecia y España (PIIGS)– ha tenido resultados más diversos: los réditos de los bonos griegos y portugueses han aumentado marcadamente, mientras que los de Irlanda han estado bajando hasta época reciente. 
Se pueden explicar esa diferencias en gran medida por las variaciones en el alcance y la estructura de las reformas de esos países. 
Unas reformas adecuadas pueden inspirar confianza e impulsar el crecimiento. 
Los préstamos oficiales para contrarrestar la crisis pueden brindar tiempo para prepararse y pueden contribuir a detener una crisis en el sector bancario, pero no pueden substituir a la reforma. 
Todos los rescates pueden propiciar un riesgo moral, porque debilitan el incentivo para aplicar las reformas que evitarán malos resultados en el futuro. 
Hasta cierto punto, los préstamos oficiales para contrarrestar la crisis substituyen la presión de los mercados financieros por la presión de los expertos y los políticos de los países acreedores. 
Entre los rescates propuestos en la zona del euro, ninguno ha atraído la atención tanto como la idea de que el BCE debe comprar cantidades enormes de bonos de los países problemáticos. 
Los partidarios de ese planeamiento amplían el concepto de “prestador en última instancia” para indicar que facilitar liquidez a los bancos comerciales es lo mismo que financiar a los Estados. 
También presentan la opción substitutiva de un rescate como una “catástrofe”. 
Por último, citan políticas similares aplicadas por la Reserva Federal de los Estados Unidos, el Banco de Inglaterra y el Banco del Japón, como si la simple mención de ejemplos pasados fuera una prueba de que los préstamos del BCE darán resultado. 
Esos recursos retóricos no deben eclipsar el análisis detenido de las diversas opciones. 
Resulta sorprendente que haya habido pocos análisis comparativos de los efectos de la relajación cuantitativa en el Japón, los Estados Unidos y Gran Bretaña. 
Sin embargo, las pruebas de que disponemos indican que la relajación cuantitativa no es gratuita. 
Aunque puede ofrecer posibles beneficios a corto plazo, los costos y los riesgos surgen invariablemente más adelante. 
En el Japón, la relajación cuantitativa puede haber contribuido a los retrasos en la reforma y la reestructuración económicas, con lo que ha debilitado el crecimiento económico a largo plazo y ha exacerbado las dificultades fiscales. 
En los EE.UU., no logró evitar la desaceleración en el período 2008-2011, mientras que las cifras relativas a la inflación de los EE.UU. en 2011 pueden resultar mayores que en 2007. 
En Gran Bretaña, el crecimiento económico es aún más lento, mientras que la inflación es mucho mayor. 
Y la relajación cuantitativa en esos países ha impulsado burbujas de activos en la economía mundial. 
Las compras en gran escala de bonos estatales por parte del BCE serían el peor tipo de rescate. 
El hecho de que semejantes compras sean potencialmente ilimitadas exacerbaría el problema del riesgo moral. 
Además, aumentaría el riesgo de inflación, junto con otras consecuencias negativas. 
Además, semejante rescate podría socavar la fiabilidad del BCE como guardián de la estabilidad del euro, en particular a la luz del nuevo poder político que obtendría, y socavaría aún más el Estado de derecho en la UE en un momento en el que la confianza en los tratados rectores de la Unión ya es frágil. 
La clave para resolver la crisis de la zona del euro estriba en reformas apropiadamente estructurada en los países debilitados. 
De hecho, la experiencia muestra que no hay otro substituto, 

La nueva normalidad de los Balcanes 
SOFÍA – El de los Balcanes es el caso de éxito de la Unión Europea del que no se habla. 
El compromiso de la UE de incluir esa región dentro de sus fronteras sigue siendo firme. 
En septiembre, Catherine Ashton, la Alta Representante de la UE para Asuntos Exteriores, consiguió deshacer el punto muerto en las relaciones Servia-Kosovo al llevar a las dos partes a la mesa de negociación. 
El poder blando de la UE sigue tan visible como siempre. 
Además, este mismo mes el muro de visados que ha rodeado esa región durante los dos últimos decenios ha caído por fin para todo el mundo (con la excepción de los albaneses de Kosovo). 
Es como si la crisis en el centro de la UE no hubiera llegado a su periferia balcánica. 
Así es al menos como la Comisión Europea quiere ver los Balcanes y como quiere esa región presentarse. 
Pero la realidad es menos tranquilizadora. Una mirada más detenida revela que actualmente los Balcanes son una mezcla de los problemas económicos de estilo griego, la política de estilo Berlusconi y el entusiasmo de estilo turco por lo que se refiere a la voluntad de la UE de integrar a los países de esa región. 
Para entender esa mezcla, imagínese un día de elecciones lluvioso en un país no nombrado y que casi las tres cuartas partes de las papeletas de voto queden en blanco. 
El Gobierno pide que se vuelvan a celebrar las elecciones, cuando brille el sol. 
El resultado es aterrador: la protesta aumenta y el 83 por ciento del electorado vota sin elegir a un candidato. 
Ése es el argumento de la novela Ensayo sobre la ceguera de José Saramago, visión antiutópica de las democracias pospolíticas, en las que la población está irritada, la minoría gobernante es conspiratoria e insegura y la vida social está paralizada. 
También es una buena descripción de lo que piensan los ciudadanos de los Balcanes de sus nuevos sistemas políticos. 
El “cualquier sitio” de Saramago es “todas las partes” de los Balcanes. 
Cuando en la última encuesta de Gallup Balkan Monitor se les pidió que dijeran en quién confiaban, la mayoría de los que respondieron expresaron fe en la Iglesia, en la UE y en las Naciones Unidas, pero se mostraban muy recelosos de las instituciones nacionales, incluidas las elegidas democráticamente. 
Diez años después de la última guerra en la región, los Balcanes siguen comprendiendo un conjunto de protectorados frustrados y Estados débiles. 
Bosnia y Kosovo están atrapados en el laberinto de la política de semiindependencia; Albania, Montenegro y Macedonia son repúblicas pequeñas y claustrofóbicas con gobiernos populistas y disgregadores y fuerzas de oposición que están desanimadas y al mismo tiempo desaniman. 
Servia ha perdido Kosovo, pero sigue sin encontrarse a sí misma, mientras que los croatas están divididos sobre la adhesión a la UE y una mayoría de ellos piensa votar en contra de ella. 
Servios y croatas siguen disintiendo sobre la historia, pero muchos están de acuerdo en que el pago de impuestos es un desperdicio de dinero y la mayoría en que ningún partido ni ningún político expresa sus opiniones. 
La UE ha perdido su magia, pero aún no su importancia. 
Es cierto que, ante la disyuntiva de mantener el nombre constitucional de su país o llegar a una avenencia con Grecia para poder adherirse a la Unión, los macedonios no ceden. 
También los servios dicen que fingir que Kosovo forma parte de Servia es más importante que adherirse a la UE. 
Pero una cosa son las declaraciones y otra, muy distinta, la realidad. 
Está claro que, para que los ciudadanos de esa región puedan abrigar una esperanza realista de una vida mejor y de estabilidad política, ha de estar relacionada con las perspectivas de su país con vistas a la adhesión a la UE y a eso se debe que los Balcanes sean tan importantes para entender la nueva situación en Europa. 
Los habitantes de esa región siguen creyendo en la UE, pero no están seguros de que la UE crea en sí misma. 
Además, ya no saben cómo podrán crecer sus economías en la Europa posterior a la crisis. 
Anteriormente, había dos modelos para las economías pequeñas que intentaban incorporarse a la UE: el modelo irlandés de reformas radicales del mercado y el modelo griego de contabilidad creativa y absorción de fondos europeos. 
Ahora los dos modelos han descarrilado. 
La mejor forma de entender las repercusiones de la crisis actual de la UE en los Balcanes es decir que se trata de una crisis de imaginación política. 
Hace tan sólo dos o tres años, los habitantes de dicha región estaban preocupados por vivir en las afueras de Europa; ahora están preocupados por la propia Europa. 
En otro tiempo, era popular decir a los macedonios que podían llegar a ser otra Bélgica. 
Ahora hemos de preguntarnos si los macedonios desearían ese resultado, dado el complicado y despilfarrador funcionamiento actual de Bélgica. 
De hecho, nadie puede asegurar que Bélgica no se desplomará en los diez o veinte próximos años. 
¿Cómo se sostendrán las instituciones multiculturales de los Balcanes, creadas después de un decenio de guerra y nacionalismo ferviente, en un momento en que se oye a políticos europeos destacados decir que el multiculturalismo está muerto? 
¿Cómo se pueden transformar los acuerdos establecidos para detener la guerra en una garantía eficaz para un futuro común que comprenda la adhesión a la UE? 
Los europeos, centrados en sus propios problemas, no tienen tiempo para pensar en las repercusiones que tiene la crisis de la UE en los países de la periferia de Europa. 
Eso debe cambiar. 
La “nueva normalidad” de los Balcanes es en gran medida un reflejo de la de Europa. 



La nueva cara de la banca central 
LONDRES – Un cambio de guardia está teniendo lugar en muchos de los principales bancos centrales del mundo. 
Haruhiko Kuroda ya está instalado como gobernador del Banco de Japón (BdJ) y enfrenta la sobrecogedora tarea de poner fin a dos décadas de estancamiento. 
Mark Carney, el actual gobernador del Banco de Canadá, quien se hará cargo de la gobernación del Banco de Inglaterra (BoE) en julio, ya está haciendo sentir su presencia en los debates británicos sobre política monetaria. 
Y en Estados Unidos, la esperada finalización en enero del mandato de Ben Bernanke como presidente de la Junta de la Reserva Federal invita ya a especulaciones sobre quién lo sucederá. 
Los únicos sitios que se niegan a cambiar entre las economías líderes mundiales son la zona del euro y China. 
Pero eso no necesariamente implica constancia. 
Mario Draghi ha sido presidente del Banco Central Europeo por apenas un año y Zhou Xiaochuan, gobernador del Banco Popular Chino, casi fue reemplazado cuando alcanzó la edad jubilatoria en febrero. 
Hace veinte años, estas eran noticias de interés principalmente para banqueros y empresarios. 
Pero, con la crisis financiera global, la necesidad de revivir y mantener el crecimiento económico en EE. UU., el Reino Unido y Japón –y evitar el colapso financiero en la zona del euro– ha llevado a que los principales bancos centrales sean más directos y busquen políticas monetarias más agresivas, que incluyen medidas no convencionales como la flexibilización cuantitativa (FC). 
Como resultado, muchos funcionarios de bancos centrales se han convertido en nombres conocidos en los hogares; algunos hasta tienen sobrenombres populares, como «súper Mario» Draghi. 
Esta nueva prominencia también ha obligado a algunos funcionarios de bancos centrales a reevaluar su proceso de toma de decisiones. 
En Japón, las personas ajenas a la institución tuvieron una rara y fugaz visión de las actividades del BdJ cuando se filtraron minutas de una reunión sobre políticas. 
De igual modo, la publicación accidental un día antes de las minutas de la reunión de marzo de la Fed para la fijación de tasas a más de 100 personas, incluidos ejecutivos de bancos, asistentes administrativos de congresistas y miembros de grupos bancarios de presión, generó preguntas sobre la forma en que el banco controla la difusión de información confidencial. 
De hecho, la Fed ha estado bajo un escrutinio cada vez mayor desde 2008, cuando las tasas nominales de interés cercanas a cero la llevaron a ser el primer banco central en adoptar la FC. 
En una ofensiva para reducir el costo del endeudamiento, la Fed compró activos de largo plazo en el mercado e inyectó liquidez al sistema financiero. 
El BoE y el BCE han adoptado medidas similares desde entonces. 
A principios de abril, el BdJ anunció sus planes para desencadenar el programa de compra de bonos más agresivo de todos, con el cual prometió inyectar 1,4 billones de dólares a la economía durante los próximos dos años para alcanzar una meta inflacionaria del 2 %. 
Esta es política monetaria a la enésima potencia y, para los oponentes a la creación inflacionaria de dinero, significa jugar con fuego. 
Pero, para Japón, que ha estado luchando contra la deflación durante una generación, es un riesgo que vale la pena tomar. 
Queda por verse si la arremetida de Kuroda impulsará al consumo doméstico y la inversión. 
Las medidas no convencionales son parte de una transformación más amplia de las formas de hacer política monetaria. 
Además de ser más atrevidas y expansivas, se han entrelazado cada vez más con la política fiscal. 
Esto es más explícito en Japón, donde la política monetaria es un componente central de la estrategia económica del primer ministro Shinzo Abe, apodada «abenomía», e implica la colaboración entre el gobierno y el banco central. 
¿Socava esto la independencia de los bancos centrales e implica una subordinación de facto de los tecnócratas no elegidos mediante el voto a políticos electos? 
Puede decirse que el caso japonés es excepcional y la restricción del límite cero sobre las tasas de interés nominales exige, finalmente, un desvío de las medidas convencionales. 
En Europa, sin embargo, Jens Weidmann, el presidente del Bundesbank, ha criticado al BCE por exceder su mandato con el programa de «transacciones monetarias directas», a través del cual Draghi busca cumplir su promesa de garantizar la supervivencia del euro. 
En consecuencia, los cuestionamientos sobre el rol de la política monetaria y la independencia y responsabilidad de los bancos centrales, alguna vez confinados a discusiones académicas enrarecidas, son parte integrante de un debate más amplio sobre las políticas. 
Pero, en vez de intentar definir un enfoque único, los funcionarios de los bancos centrales debieran buscar el desarrollo de enfoques personalizados dentro del marco de la política monetaria ortodoxa, que gira alrededor de la estabilidad de los precios y la independencia. 
Por ejemplo, el mandato de la Fed dicta que la estabilidad de precios puede vincularse explícitamente a un apoyo activo del crecimiento del PBI y el empleo; para el BoE y el BCE, puede constituir una condición para lograr la meta más amplia del crecimiento y el empleo sostenibles. 
Mientras los políticos observen la regla de la no interferencia –al menos públicamente– los bancos centrales serán percibidos como libres de las ataduras de los intereses políticos. 
El BdJ, al demostrar que la creación agresiva de dinero es un enfoque legítimo para luchar contra la deflación, ha roto convenciones consideradas sacrosantas. 
Al mismo tiempo, ha dado un paso sin precedentes para la incorporación de la política monetaria en una estrategia económica integral basada en la coordinación entre diversas áreas de política y sus instituciones asociadas. 
Este enfoque de conjunto podría ser eficaz en países donde la economía real y el sector financiero están estrechamente vinculados, lo que garantizaría la implementación oportuna y ordenada de las políticas al tiempo que evitaría repercusiones adversas. 
Una coordinación tal no infringiría la independencia de los bancos centrales más de lo que la cooperación multilateral socava la soberanía de los países involucrados. 
Si bien el impacto de la abenomía sobre la economía japonesa está por verse, su impacto sobre los debates de política monetaria y la relación entre los bancos centrales y los gobiernos ya empieza a hacerse patente. 
Uno espera que Carney siga esta tendencia de desafío a la sabiduría convencional en el BoE. 
Una nueva época de política monetaria activa y variada puede haber comenzado, con potenciales beneficios para todos. 

Los banqueros y su guerra por capitales 
PARIS – Hoy en día casi todos concuerdan en que los bancos necesitan más capital. 
Christine Lagarde escogió esta como su primera campaña después de ser nombrada como Directora Gerente del Fondo Monetario Internacional. 
Además, los análisis convencionales de la crisis financiera se centran en la débil base de capital de muchos bancos, que los dejó con reservas insuficientes para absorber las pérdidas en que incurrieron cuando los precios de los activos se redujeron considerablemente en el periodo 2007-2008. 
Los contribuyentes, sobre todo en los Estados Unidos y el Reino Unido, se vieron obligados a entrar en escena para llenar ese hueco. 
La película de terror ahora se presenta en la eurozona. 
Sólo podemos esperar que los banqueros sean a la larga rescatados de la euro torre en llamas por el señor Súper Sarkozy y la señora Maravilla Merkel; y, que el Comité de Supervisión Bancaria de Basilea garantice que no quedarán secuelas. 
El Comité de Basilea ha propuesto reforzar considerablemente tanto la cantidad como la calidad del capital en el sistema bancario global. 
Esto significaría que los reguladores locales, según lo que ellos consideren adecuado, añadan exigencias patrimoniales mucho mayores para todos los bancos, además de una serie de reservas adicionales – un colchón de conservación de capital, un colchón anti-cíclico, y mayores exigencias para las instituciones con importancia vital y sistemática. 
Desafortunadamente, la fecha final para la implementación de estas nuevas obligaciones ha sido aplazada hasta el año 2019, y pudiese ser que, hasta dicho momento, sólo queden unos pocos bancos aún de pie. 
De hecho, el punto de vista que indica que los bancos necesitan más capital, a pesar de ser ampliamente apoyado, no es unánime. 
Dos opositores notables son Jamie Dimon y Walter Bagehot. 
Dimon, presidente y director ejecutivo de J.P. Morgan, ha estado dando a conocer a los reguladores sus puntos de vista que van contra la corriente; recientemente, él casi llegó a los golpes, según indican testigos presenciales, durante una disputa con Mark Carney, gobernador del Banco de Canadá, quien preside un grupo que diseña partes del nuevo régimen. 
Walter Bagehot de ninguna forma está en posibilidades de amenazar a Carney, ni a ningún otro regulador. 
Bagehot murió el año 1877. 
Pero en su gran trabajo sobre finanzas, Lombard Street, publicado en el año 1873, afirmó que: “Un banco bien administrado no necesita de capital. 
Ninguna cantidad de capital rescatará a un banco mal administrado". 
Espero que Dimon, quien ha dirigido a Morgan durante la crisis, sin que esta empresa necesite de apoyo público, diga “amen” ante esta aseveración. 
Por supuesto que los reguladores no pueden fácilmente exigir que todos los bancos sean “bien administrados” según el concepto de Bagehot. 
Entonces, los bancos necesitan capital como respaldo. 
El capital no es un mal sustituto para el buen juicio, y por lo menos puede ser definido y medido. 
Pero, ¿qué cantidad de capital se consideraría como suficiente? 
Aún si tomarían el punto de vista de Bagehot al pie de la letra, todos los banqueros reconocen que para obtener la confianza del mercado ellos tienen que demostrar una base de capital más sólida a fin de atraer a la financiación al por mayor, como también para satisfacer a las más estrictas exigencias de los reguladores. 
Sin embargo, se ha abierto una brecha amplia entre las autoridades financieras y los bancos sobre el tema de los costos y beneficios de los mayores requisitos que exige ahora Basilea. 
Basilea 3, la nueva norma mundial del Comité de Basilea sobre regulación de la adecuación de capital y liquidez de los bancos, más o menos doblará los requerimientos de capital, e impondrá costos adicionales a los bancos considerados como "demasiado grandes para quebrar". 
El análisis que realizó el Comité de las consecuencias económicas determinó que el impacto sobre el crecimiento sería modesto, quizás una reducción del 0,33% en el PIB después de cinco años – cifra que se ubicaría con facilidad dentro del margen de error de dicha predicción. 
La OCDE se adscribió a un punto de vista distinto, ubicando el impacto en el crecimiento en casi el doble del nivel antes mencionado, y aún más alto para Europa, donde las empresas dependen mucho más de la financiación bancaria en comparación con las empresas de los EE.UU. 
En agudo contraste, el Instituto de Finanzas Internacionales (IIF), la principal asociación sectorial de los bancos más importantes del mundo, cree que el impacto de estos requerimientos de capital más altos podría ser mucho más fuerte. 
El IIF cree que el PIB podría bajar un total de 5% después de cinco años, con un aumento en el desempleo de más del 7%. 
El pronóstico del IIF puede parecer alarmista, pero las estimaciones que lo desafían se basan en algunas enigmáticas diferencias analíticas. 
Los reguladores consideran que el impacto de los requerimientos de capital más alto en el costo del crédito a los prestatarios será modesto, ya que el costo global de fondos para los bancos no se elevará mucho. 
Basan sus argumentos en el famoso teorema de Modigliani-Miller, que indica que una empresa no puede alterar su costo de capital al cambiar el equilibrio entre patrimonio y deuda en su balance contable. 
Si hay más patrimonio, entonces lógicamente la deuda debe ser más barata, ya que la empresa (o la institución bancaria) está mejor protegida frente a la mora. 
Los banqueros aceptan que, en el largo plazo, el teorema podría sostenerse como cierto, pero argumentan que se tardará un periodo de tiempo, especialmente teniendo en cuenta los últimos acontecimientos, para convencer a los inversos que los bancos son realmente seguros, y que sus acciones deben ser conceptualizadas como similares a las acciones de las empresas de servicios básicos, las cuales ofrecen un rendimiento inferior. 
De hecho, Franco Modigliani también argumentó que los inversores tienen un "hábitat preferido", y que el persuadirlos a salir del mismo acarrea algún costo. 
Esto no augura nada bueno para los bancos, ya que ellos se han desempeñado como una inversión muy deficiente durante los últimos años. 
Por otra parte, los bancos asumen que tendrán que tener más capital del que aparentemente requieren los reguladores a fin de mantener un margen de seguridad. 
Estas evaluaciones analíticas son inusualmente divergentes. 
No obstante que los economistas son notablemente controversiales, sus estimados no difieren a menudo en un factor de diez. 
Sería recomendable, antes de grabar estas normativas en piedra, referir el asunto al “Instituto Mundial para la Resolución de Conflictos Económicos” en Baltimore, también conocido como “The Wire”. 
Lamentablemente, no existe tal instituto, ni en Baltimore, ni en ningún otro lugar. 
No existe ninguna persona que pueda ofrecer una oportuna y, sobre todo, autorizada opinión sobre cuál de los pronósticos muestra el escenario más convincente. 
No obstante, el precio de no saber es realmente muy alto. 

El dilema del sistema bancario 
BARCELONA – A los encargados de los bancos centrales y a los reguladores les suele preocupar que un exceso de competencia en el sector financiero aumente la inestabilidad y el riesgo de colapso sistémico. 
Por su parte, las autoridades encargadas de velar por la competencia tienden a creer que cuanto mayor sea la competencia, mejor. 
Ambas partes no pueden estar en lo cierto. 
Entre la competencia y la estabilidad se da una relación de intercambio. 
En la práctica, una mayor presión competitiva puede aumentar la fragilidad de los balances bancarios y volver a los inversores más propensos al pánico; también puede deteriorar la capacidad de operación de las instituciones (charter value). 
Un banco que opera con márgenes estrechos y responsabilidad limitada no tiene mucho que perder, de modo que tenderá a correr riesgos. Esta tendencia se verá agravada por la existencia de garantías públicas sobre los depósitos y por las políticas dirigidas a proteger a las instituciones que son “demasiado grandes para quebrar” (too‑big‑to‑fail). 
El resultado es un mayor incentivo a asumir riesgos. 
De hecho, en el caso de bancos que se encuentran al borde de la quiebra en sistemas desregulados, hay pruebas irrefutables de la acción de este tipo de incentivos perversos. 
Por eso, después de que los sistemas financieros del mundo desarrollado comenzaron a liberalizarse en la década de 1970 (proceso que se inició en los Estados Unidos), se dio un aumento en la cantidad y la gravedad de las crisis. 
Esta nueva vulnerabilidad contrasta claramente con la estabilidad del período de exceso de regulación que siguió a la Segunda Guerra Mundial. 
La crisis ocurrida en los EE. UU. en la década de 1980 (que tuvo su origen en las asociaciones de ahorro y préstamo llamadas thrifts) y las crisis de Japón y Escandinavia durante la década de 1990 pusieron de manifiesto que, sin una adecuada regulación, la liberalización financiera induce a la inestabilidad. 
En un mundo ideal, el dilema entre estabilidad y competencia se podría eliminar por medio de mecanismos de aseguramiento bien diseñados dependientes de los riesgos, procedimientos de liquidación y resolución creíbles, el uso de obligaciones convertibles contingentes y la imposición de requisitos de capital con mayores cargas para las instituciones con influencia sistémica. 
El problema es que la regulación difícilmente eliminará por completo las fallas del mercado, de modo que la tensión entre competencia y estabilidad se puede mitigar, pero no anular. 
Por ejemplo, la Comisión Bancaria Independiente del Reino Unido (ICB, por sus siglas en inglés) propuso mantener las actividades minoristas de las instituciones bancarias separadas de sus actividades de banca de inversión, por medio de la división de dichas entidades en secciones con capitalización independiente. 
Se trata de una solución intermedia que busca minimizar los incentivos a correr riesgos aprovechándose del respaldo de las garantías estatales, sin dejar de permitir ciertas economías de escala en las actividades bancarias. 
Pero dicen que el diablo está en los detalles, así que incluso en el mejor de los casos el dilema entre competencia y estabilidad no desaparecerá. 
Un defecto de la propuesta está en el hecho de que la crisis golpeó tanto a bancos universales como a bancos especializados. 
Además, el trazado de un límite entre banca de inversión y actividades minoristas dejaría una enorme zona gris y generaría incentivos perversos. 
Queda en pie también el problema de las fronteras regulatorias: las actividades de riesgo podrían migrar a áreas con normas menos estrictas, y se repetiría el problema que se vio durante la crisis, con la existencia de un sistema bancario en las sombras. 
Es decir que si las operaciones de banca de inversión llegaran a plantear una amenaza para todo el sistema, tal vez sería necesario acudir en su rescate. 
El enorme fracaso regulatorio que quedó de manifiesto por la crisis financiera iniciada en 2008 subraya la necesidad de concentrarse en introducir reformas que creen los incentivos correctos para los bancos. Pero en la medida en que el pasado sirva de ejemplo para el futuro, debemos ser conscientes de que la regulación también tiene sus límites. 
Aunque en el Reino Unido la ICB no se equivoca al declarar que hay posibilidades de mejorar tanto la competencia como la estabilidad, vista la debilidad del marco regulatorio actual, sería imprudente pretender una eliminación total del poder del mercado en el sistema bancario. 
El diseño de una regulación óptima debe tener en cuenta la intensidad de la competencia en los diferentes segmentos bancarios. 
Por ejemplo, las exigencias de capital deberían depender del grado de fricción y rivalidad del sector bancario en cuestión, con requisitos tanto más estrictos cuanto más competitivo sea el contexto. 
Se deduce entonces que es necesaria una coordinación entre la regulación prudencial y las políticas destinadas a fomentar la competencia. 
Esto vale sobre todo para las situaciones de crisis, para las que se debería implementar un protocolo de colaboración que permita diferenciar entre, por un lado, ayudas dirigidas a resolver problemas de liquidez y, por el otro, recapitalización; y estipular condiciones para los procesos de reestructuración, a fin de evitar distorsiones del marco competitivo. 
¿Qué consecuencias hay respecto de la estructura del mercado? 
En mercados de ahorro y préstamo bien definidos, la concentración está estrechamente relacionada con la presión competitiva: cuanto más concentrado el mercado, peores suelen ser las condiciones que los bancos ofrecen a sus clientes. 
La crisis afectó tanto a sistemas bancarios concentrados (por ejemplo, en el RU y los Países Bajos) como a sistemas no concentrados (por ejemplo, en EE. UU. y Alemania). 
En ambos casos, se produjo una consolidación que dejó menos jugadores con más poder de mercado y un tamaño que los convierte en “demasiado grandes para quebrar”. 
A modo de ejemplo basta citar, en el Reino Unido, el rescate del HBOS (Halifax/Bank of Scotland) mediante su adquisición por el Lloyds TSB o la consolidación producida en EE. UU. después de la crisis. 
Esto no sería tan grave si el poder de mercado de las instituciones fusionadas fuera una recompensa temporal por haber tenido un comportamiento prudente en el pasado. 
En ese caso, las ventajas irían menguando conforme entren a la arena bancaria nuevos competidores. 
Pero si el aumento del poder de mercado de los bancos obedece a la presencia de barreras contra la entrada de nuevos competidores, los perjudicados serán los consumidores y los inversores. 
Se necesita entonces una política activa que fomente una mayor competencia bancaria. 
Pero la capacidad de las autoridades para lograr ese objetivo depende inexorablemente del marco regulatorio. 
De modo que es preciso corregir y fortalecer ese marco, sin olvidar que pretender maximizar por mandato la presión competitiva en el sistema bancario sería tan inútil, e incluso indeseable, como intentar eliminar por el mismo medio cualquier forma de inestabilidad. 


La batalla por Baréin 
MANAMA – El fervor por el cambio que inspiraron las resoluciones en Túnez y Egipto está ahora agitando a Baréin, pero el levantamiento en Manama difiere de las protestas en masa que derrocaron a gobernantes del África septentrional que llevaban mucho tiempo en el poder. 
De hecho, las líneas de fallas sectarias, junto con el completo vasallaje de las fuerzas de seguridad a la monarquía, reducen en gran medida la probabilidad de un cambio pacífico de régimen. 
Mientras que Túnez y Egipto son países relativamente homogéneos –los musulmanes suníes constituyen más del 90 por ciento de sus habitantes–, los suníes de Baréin, incluidas la familia real y la minoría política y económica dominante, comprenden sólo una tercera parte, aproximadamente, de la población. El resto son chiíes. 
Cada uno de esos grupos está formulando peticiones diferentes, si no contradictorias. 
Lo chiíes están centrados en las reformas políticas que reflejarían su condición mayoritaria. 
Sin embargo, los suníes agraviados quieren cambios socioeconómicos, como, por ejemplo, viviendas asequibles y, mientras que los egipcios de todas clases que protestaban encontraron un entendimiento común al insistir en que el Presidente Hosni Mubarak dimitiera, a los bareiníes les resultará casi imposible acordar una consigna común. 
La familia Al Jalifa gobernante no cederá el poder de buen grado. 
Para protegerse, el régimen cuenta con fuerzas de seguridad importadas que sólo guardan lealtad a la familia real. 
Como son originarias de Jordania, del Pakistán y del Yemen, no tienen inconveniente en golpear y matar a los que protestan, porque saben que cualquier cambio en la cumbre significará una derrota no sólo para los Al Jalifa, sino también para ellos. 
De hecho, las fuerzas de seguridad bareiníes han sido despiadadas en sus ataques contra los manifestantes y han matado a seis de ellos. 
Dado ese alineamiento de fuerzas y el derramamiento de sangre que ya ha habido en la plaza de la Perla de Manama, no es probable que se reproduzcan en este país las escenas habidas en El Cairo de manifestantes cogidos del brazo con soldados y muchedumbres abrazando a tripulantes de tanques. 
Además, mientras que en Egipto, país históricamente estable, dieciocho días de caos fueron suficientes para convencer al ejército a fin de que restableciera el orden destituyendo a Mubarak, los bareiníes tienen una mayor experiencia en materia de malestar social que los egipcios o los tunecinos. 
La inestabilidad política es una forma de vida en Baréin. 
Desde la agitación del decenio de 1920, a raíz de las reformas administrativas, hasta las protestas obreras en el de 1950, el país está acostumbrado a la agitación. 
A consecuencia de ello, no es probable que las luchas intestinas inspiren pánico a los gobernantes y menos probable aún es que los persuadan de que el Rey debe abdicar, para salvar el país. 
También el papel y la influencia del poder legislativo en esos tres países varían. 
En Túnez y Egipto, los regímenes autoritarios no permitieron espacio político a las voces discrepantes. 
Cuando Mubarak sintió que su poder se le escapaba y tendió la mano a sus adversarios, se encontró con partidos de oposición desorganizados, con poca experiencia política y sin apoyo en la sociedad. 
No pudieron formular posiciones coherentes ni peticiones prácticas, sino que se aferraron a posiciones intransigentes, con lo que impidieron a Mubarak encontrar una solución para salir del atolladero. 
Pero aquí, en Baréin, la situación es diferente. 
Los partidos de oposición han estado activos desde hace casi un decenio y tienen una representación importante en el poder legislativo. 
El principal grupo de oposición, Al Wifaq, ocupa 18 de los 40 escaños del Parlamento. 
En las conversaciones con la oposición, la monarquía se encontrará con políticos experimentados y dispuestos a negociar unas peticiones sostenidas desde hace mucho y, con el apoyo generalizado de sus seguidores, Al Wifaq puede contribuir mucho a reducir las tensiones. 
El rey Hamad dispone de otras diversas opciones. 
Como los ciudadanos tienen tantas reivindicaciones, puede hacer mucho para aplacarlos. 
Puede atender las denuncias de discriminación por parte de los chiíes ofreciéndoles más cargos en los ministerios gubernamentales. 
Puede prometer que invertirá fondos estatales en sus comunidades, que presentan condiciones deplorables. 
Puede apaciguar tanto a los chiíes como a los suníes concediéndoles viviendas asequibles. 
Puede calmar a las dos comunidades poniendo fin a una política de naturalización que concede la nacionalidad a suníes de origen extranjero, con lo que erosiona la mayoría chií, y puede destituir al Primer Ministro, Jalifa ben Salman Al Jalifa, que ha agotado la paciencia de muchos a los dos lados de la divisoria sectaria durante los cuarenta años que lleva en el poder. 
En una palabra, los gobernantes de Baréin tienen muchas cartas que pueden jugar... y parece probable que la reacción internacional ante el levantamiento fortalezca aún más al régimen. 
Al fin y al cabo, Baréin es un aliado americano decisivo, pues alberga la Quinta Flota de la Marina de Guerra de los Estados Unidos, que patrulla el golfo Pérsico y mantiene a raya al Irán. 
Aunque los EE.UU. han instado al Gobierno de Baréin a que frene a sus fuerzas de seguridad, no desean, evidentemente, presionar en pro de un cambio de régimen. 
El mantenimiento de sus bases navales será una prioridad fundamental para los EE.UU., de la que dependerá en última instancia su reacción ante la situación en Baréin. 
También es de esperar que Arabia Saudí haga todo lo que esté en su poder para impedir la caída de los Al Jalifa. 
Baréin es el aliado más leal del Reino en esa región y los saudíes temen que el malestar sectario se propague a la región oriental del país, donde una minoría chií abriga agravios de antiguo. 
Durante años, los saudíes han apuntalado el régimen bareiní al brindarle petróleo gratuito y financiar su presupuesto. 
Cuando estallaron los disturbios, parece ser que Arabia Saudí envió a unidades militares para reforzar las deficientes fuerzas armadas de Baréin. 
Puede que el cambio esté llegando a gran parte de Oriente Medio, pero, en vista de que las líneas de falla social de Baréin son demasiado difíciles de saltar, el régimen, dispuesto a recurrir a una violencia brutal para aplastar cualquier levantamiento, y la comunidad internacional, dispuesta a mirar para otro lado, los que protestan en Manama deberían estar preparados para la derrota. 

La batalla por el busto de Churchill 
NUEVA YORK – La elección del próximo presidente de los Estados Unidos es, sin duda, la contienda electoral más importante en el mundo democrático. 
No obstante, los temas debatidos en dicha elección pueden ser terriblemente triviales. 
Consideremos, por ejemplo, el tema relativo al busto de Churchill. 
Una escultura de bronce del primer ministro británico estuvo en la Oficina Oval de la Casa Blanca desde la década de 1960. 
Cuando asumió la presidencia, Barack Obama, sustituyó dicho busto con uno busto de Abraham Lincoln. 
Mitt Romney, su rival republicano en las elecciones de noviembre, se ha comprometido a restablecerlo en dicho lugar, en caso de ganar las elecciones. 
Posteriormente, un portavoz de la Casa Blanca dijo que el busto se encontraba aún en los predios, sólo que en una habitación distinta; dicha declaración hizo que la historia cambie una vez más: al parecer, existen dos bustos de Churchill, uno que permanece aún en la Casa Blanca, y otro que Obama devolvió a la embajada británica. 
¿Por qué debería alguien preocuparse por esto? 
Dos de los consejeros de Mitt Romney proporcionaron una respuesta, ellos indicaron que su candidato valoraba de manera particular la “relación especial” con Gran Bretaña debido al “patrimonio anglosajón” que comparten. 
Este patrimonio, según las declaraciones de dichos consejeros, no fue suficientemente “apreciado” por el actual presidente. 
Cuando esta extraña declaración, junto con sus connotaciones racistas subyacentes, amenazaba con convertirse en un escándalo, Romney se distanció rápidamente de la misma. 
No quiso que se lo percibiera como racista. 
Sin embargo, ¿de qué otra forma se puede entender su peculiar nostalgia por el busto de Churchill? 
En los hechos, el apelativo “anglosajón” ya no se oye a menudo en los EE.UU., donde la mayoría de la población no ha sido de origen anglosajón desde hace ya bastante tiempo (lo que también es cierto en el caso de las ciudades más grandes de Gran Bretaña). 
Cuando los estadounidenses utilizan el término, por lo general, lo hacen para diferenciar a los estadounidenses blancos del resto; hoy en día, esto no es algo que la mayoría de los estadounidenses optaría por hacer de forma pública, y mucho menos aún los candidatos presidenciales. 
Los franceses son quienes usan el término “anglosajón” en un sentido negativo con más frecuencia, como por ejemplo cuando se refieren a los “banqueros anglosajones” o a las “conspiraciones anglosajonas” (conspiraciones para mantener a los franceses en una posición inferior). 
Justo recientemente el periódico Le Monde publicó un titular maravilloso: “[Presidente] Hollande defiende al foie gras francés frente a grupos de cabildeo anglosajones” (se refería a la prohibición relacionada al foie gras en California en virtud de las leyes contra la crueldad animal). 
Incluso el propio Churchill no habló mucho de los anglosajones. 
Habló acerca de la “raza británica” o de los “pueblos de habla inglesa”. 
La denominada “relación especial” entre Gran Bretaña y los EE.UU., ciertamente apreciada por Churchill, fue menos racial y más un producto de la Segunda Guerra Mundial, y por ello fue una relación bastante complicada. 
Durante la guerra, Churchill y Roosevelt compartían la idea de que una vez que Alemania y Japón fueran derrotados, las fuerzas militares británicas y estadounidenses tenían que actuar como policías mundiales. 
Creían que el mundo estaría a salvo de futuros Hitlers si estaba, por lo menos por algún tiempo, bajo el iluminado liderazgo de los pueblos democráticos de habla inglesa. 
Al final de la guerra, sin embargo, Gran Bretaña estaba demasiado exhausta para vigilar al mundo. 
El país estaba en bancarrota y los súbditos coloniales de Su Majestad estaban cada vez más inquietos. 
El futuro pertenecía a los EE.UU. y a la Unión Soviética, ninguno de los cuales tenía sentimientos de apego con el Imperio Británico, y muchos menos con los “anglosajones”. 
Sin embargo, la élite británica, completamente consciente de la declinación de su país, tomó la “relación especial” con los EE.UU. muy en serio, puesto que era la única manera en la que Gran Bretaña podía sentirse como si aún fuera una gran potencia, en contraste con Francia, por ejemplo. 
Estas élites aún toman dicha relación muy en serio. 
Churchill ciertamente vio la relación de esa manera, como también lo hizo Tony Blair, quien obsequió al Presidente George W. Bush un segundo busto de Churchill. 
Los estadounidenses, en general, tienen mucho menos interés que los británicos en la llamada “relación especial”. 
No obstante, a menudo se ponen sentimentales cuando se habla de Churchill. Él es el hombre a quien muchos presidentes estadounidenses desearían emular, no debido a que tienen afinidades raciales, sino por encantadora prestancia como líder en tiempos de guerra. 
EE.UU. es la mayor potencia militar del mundo, tal como lo fue Gran Bretaña durante la juventud de Churchill. 
Y, al igual que lo hicieron los constructores del imperio británico en el pasado, las élites estadounidenses a menudo aseveran que una de sus misiones morales es reconstruir el mundo a imagen y semejanza de los Estados Unidos. 
Churchill, en otras palabras, se convirtió en un símbolo de arrogancia presidencial en los EE.UU., inclusive cuando dicha “relación especial” es vista como un símbolo de la declinación británica. 
Las personas tienen a olvidar que el famoso poema de Rudyard Kipling acerca de “la carga del hombre blanco” no fue una oda al Imperio Británico, sino al emprendimiento colonial estadounidense en las Filipinas. 
Como todos sabemos, el exceso de poder corrompe. 
Los presidentes arrogantes que contemplan el busto de Churchill en su oficina tienen la propensión de creer que han sido llamados a ser “presidentes de tiempos de guerra”, que ellos, tal como ocurrió con Churchill en el año 1940, deben enfrentarse al próximo Hitler. 
Este llamado, cual si fuese el irresistible cántico de una sirena, condujo a los EE.UU. hacia Vietnam, Afganistán e Irak. 
Por lo tanto, cuando Obama decidió retirar el busto de Churchill de su oficina el año 2008, a mi me pareció que fue un gesto muy apropiado. 
Un poco menos de arrogancia le haría bien a los EE.UU., como también al resto del mundo. 
Pero ahora Romney desea que el busto retorne. 
Dejando de lado todo lo que pudiese ser, Romney no se vislumbra como un líder de guerra convincente. 
Los hombres dedicados a los negocios rara vez lo son. 
No obstante, a él le gusta mostrarse como un patriota hecho y derecho, y mostrar a Obama como un antiestadounidense asustadizo. 
Quizás Romney desea otra guerra, en la cual él pueda desempeñar el papel de Churchill. 
O, quizás sus dos consejeros dijeron la verdad. 
Es posible que Romney realmente sienta nostalgia por el “patrimonio anglosajón”, incluso en tiempos en los que el poder asiático está en crecimiento. 
Si es así, sentir nostalgia por Churchill a duras penas podría considerarse como una señal de vitalidad estadounidense, ya que es más una señal de que se está librando una batalla romántica en la retaguardia, que es la clase de batalla que típicamente se lleva a cabo un país en declinación. 

La batalla por Europa 
La cumbre europea en Bruselas este fin de semana tenía por objetivo dotar a la Unión Europea de una constitución que le permitiera manejar los desafíos planteados por la admisión de diez nuevos estados miembros la primavera próxima. 
En lugar de ello, el quiebre de la cumbre puede ser una advertencia temprana de que esta ampliación podría llegar a generar, no una transformación benigna de la UE, sino su radical dislocación. 
El pasado permite prever que no debería ocurrir un desastre dramático. La UE ha enfrentado varias crisis políticas en el pasado, algunas mucho más graves que ésta. 
En cada una de las ocasiones anteriores, los estados miembros prefireron transar a sufrir una ruptura. 
Lo más probable es que lo hagan nuevamente. 
De hecho, restar importancia a la gravedad de la última crisis es fácil: se puede argumentar que la causa inmediata del quiebre, si se examina en detalle, no es realmente tan grave. 
El quid del asunto es que el borrador de Constitución daría a la UE un método más simple y rápido de lograr votaciones de mayoría en el Consejo de Ministros. 
Bajo el método adoptado hace tres años en la cumbre de Niza de la UE, cada estado miembro tiene una cierta cantidad de votos, ponderados en base a su población, pero se protege a los países más pequeños dotándolos de una mayor proporcionalidad de votos que los países grandes. 
Este sistema se conoce como Sistema de Mayoría Calificada. 
Un voto de decisión requiere el 50% de los estados miembro, acerca del 72% de sus votos ponderados y un 62% de la población total de la UE. 
El nuevo sistema propuesto eliminaría los sistemas ponderados. 
Cada estado miembro tendría un voto, y una decisión de mayoría requeriría el 50% de los estados miembros y un 60% de la población de la UE. 
Este nuevo sistema es más simple y comprensible; se puede decir que también es más democrático. 
Pero en términos aritméticos es menos favorable a los países más pequeños, puesto que pierden su ventaja ponderada. 
Es mucho menos favorable para España y Polonia, puesto que la ponderación que recibieron en Niza es casi tan grande como la de Alemania, a pesar de que el tamaño de su población es casi la mitad. 
Esto fue lo que produjo el quiebre del sábado: España y Polonia se negaron a renunciar a los privilegios de votación que recibieron en Niza. 
Pero si esta fuera la verdadera razón de la ruptura, uno podría esperar que se pudiera resolver mediante un detallado regateo acerca de los mecanismos de votación. 
Pero parece probable que el argumento contra los votos de mayoría sea en realidad un pretexto para airear diferencias más profundas acerca del futuro de la UE. 
Una diferencia (no manifestada explícitamente) tiene que ver con el dinero. 
Los polacos aducen (y tienen cierta razón) que están representando no sólo su propio interés nacional, sino el de los estados miembros más pequeños. 
Los hechos dejan ver una historia diferente. 
Dos tercios del presupuesto de la UE se dedica a la agricultura y el desarrollo de las regiones pobres. 
España, junto con Portugal, Grecia e Irlanda, ha sido un gran beneficiario de ambas partidas presupuestarias y Polonia, otro país pobre, desea unirse al dinero fácil. 
Todos saben que la reforma de la política agrícola ha sido materia pendiente por varias décadas y eso significa cortar los subsidios. 
Pero no habrá reforma sin el voto mayoritario del Consejo de Ministros. 
De modo que, obviamente, España y Polonia no desean renunciar a sus privilegios de votación al respecto. 
Pero las diferencias más profundas son políticas. 
¿Qué tipo de UE, presente y futura, desean los esatdos miembros? 
En el largo plazo, ¿desean algo parecido a una Unión federal? 
¿O desean un área de libre comercio basada en alguna forma de acuerdo entre los gobiernos? 
Estas preguntas se han vuelvo mucho más punzantes con la inminente megaampliación, en parte debido a la alta cantidad de recién llegados, pero principalmente debido a que los países que ingresarán son esencialmente ajenos al proceso de integración que han llevado a cabo los actuales estados miembros los últimos 50 años. 
Más aún, el proceso de aprendizaje se ha visto seriamente perturbado. 
En 1950, cuando se creó la UE, el dilema político era comparativamente simple. Se solucionó con la aceptación por parte de los estados miembros más grandes (Francia, Alemania e Italia) de cierta toma de decisiones en común, debido a que creían que todavía eran naciones estado independientes. 
Los tres pequeños estados de la Benelux (Holanda, Bélgica y Luxemburgo) aceptaron la toma de decisiones en común, ya que creían que esto potenciaría sus intereses nacionales. 
A lo largo de los años siguieron creyendo, de manera lógica aunque paradojal, que la mejor manera que tenían los países pequeños de salvaguardar sus intereses era someterse al voto lógico de mayoría. 
Los 10 nuevos miembros de la UE no tienen la misma historia qie Holanda, Bélgica y Luxemburgo. 
El problema no es sólo que están menos desarrollados económicamente, o que sus instituciones políticas sean inadecuadas y corruptas. 
El real problema para la UE es que no hay señales de que estos países tengan deseos de aprender las mismas lecciones, debido a que no están de acuerdo con los antiguos miembros acerca del verdadero propósito del proyecto europeo. 
¿Pero están los antiguos miembros realmente de acuerdo sobre el verdadero objetivo de este proyecto? 
Desgraciadamente, no. No desde que los británicos se unieron, hace 30 años. 
Durante largo tiempo los ingleses se han resistido a la integración europea. 
Tony Blair dice que quiere que Gran Bretaña esté al centro de Europa. 
Estas son sólo palabras: Tony Blair no tiene la menor idea de lo que esto significa. 
La pregunta es, ¿desean los estados miembros una Europa más integrada? 
¿O de hecho lo que quieren es una Europa con libre comercio y políticamente sometida a los Estados Unidos? 
Estas son las verdaderas preguntas planteadas por el quiebre ocurrido en Bruselas el domingo en las negociaciones constitucionales. 

La batalla por la esperanza 
PARÍS – Desde la llegada del Presidente Barack Obama a la Casa Blanca, ha habido un innegable reacercamiento entre Europa y los Estados Unidos, pero, ¿es posible que, en el más profundo y fundamental nivel de las emociones y los valores, la distancia entre las dos riberas del Atlántico haya aumentado? 
Hoy hay mucha más esperanza colectiva y mucho más miedo individual en los Estados Unidos de resultas de la crisis económica mundial, pero lo opuesto es aplicable a Europa. 
Aquí vemos menos esperanza colectiva y menos miedo individual. 
La razón para ese contraste es sencilla: los EE.UU. tienen a Obama y Europa tiene el Estado del bienestar. 
Así, pues, ¿qué se puede hacer para fomentar una “americanización” de Europa desde el punto de vista político y una “europeización” de los Estados Unidos desde el punto de vista social? 
Los americanos, consolados por un nuevo Presidente, que encarna una vuelta a la esperanza, que inspira y tranquiliza a un tiempo, están empezando a creer que lo peor de la crisis económica ya ha pasado. 
Lo que a comienzos de esta primavera era tan sólo un “atisbo de esperanza”, por usar la expresión de Obama, ha pasado a ser una tendencia más seria y positiva. 
Los americanos, animados colectivamente por una combinación de optimismo natural y nacionalismo profundo, han hecho suyo el lema de la campaña del Presidente: “Sí, podemos”. 
En cambio, cuando se examinan las situaciones personales de muchos americanos particulares con ojos europeos, el individualismo extremo que constituye un ingrediente fundamental del optimismo americano se plasma en un inaceptable escándalo social. 
“Ciudades de tiendas de campaña se están llenando con las víctimas de la crisis económica”, se leía hace un mes en un titular de la primera plana de un periódico americano de gran circulación. 
Los periodistas cuentan historias trágicas de americanos de clase media que han perdido su empleo y su casa y están poniendo en posible peligro su vida sin protección social alguna. 
¿Quién pagará tu costoso tratamiento contra el cáncer, si pierdes la póliza de seguro de enfermedad que iba unida a tu empleo? 
No es correcto suponer, como hacen algunos partidarios del libre mercado a ultranza, que la falta de protección social te fortalece. 
La ambición de un país y una sociedad nacidos de los principios de la Ilustración no puede ser el de crear un pueblo armado hasta los dientes con pistolas y, sin embargo, totalmente desarmado ante la enfermedad. 
Además, en una sociedad que “vive para trabajar”, en la que el puesto de trabajo propio es un componente fundamental de la identidad propia, la pérdida del trabajo es más desestabilizadora que en una cultura en la que se “trabaja para vivir”, como en Europa. 
La perspectiva de los americanos ante la jubilación es muy reveladora: le tienen miedo. ¿Qué harán? 
Esa perspectiva no está simplemente arraigada en la economía, aun cuando hoy una gran proporción de americanos mayores corran de regreso al trabajo, con el hundimiento de sus planes de jubilación provocado por la contracción económica. 
La separación geográfica de las familias, debida al tamaño de los Estados Unidos y a la movilidad de los americanos, hace que la asociación entre la jubilación y el ser abuelo resulte menos viable en los EE.UU. que en Europa. 
Entretanto, en Europa hay –resulta innegable– menos esperanza colectiva y probablemente un poco menos miedo individual. 
Tal vez por ser más antiguas y más cínicas, las sociedades europeas parecen complacerse en una “hosquedad colectiva”, de la que les cuesta salir. 
El nivel sin precedentes de abstención en las recientes elecciones al Parlamento Europeo es una prueba más de ese cinismo y alienación en aumento. 
Naturalmente, no es posible ni deseable “clonar” a Obama en cada uno de los Estados miembros de la Unión Europea, pero, ¿qué hace falta para reducir el déficit de esperanza que aflige a Europa hoy? 
La respuesta no resulta evidente precisamente. 
Europa padece una escasez de dirigentes que puedan hablar en su nombre, una escasez de ambición (al fin y al cabo, ¿cuál es la ambición colectiva de los europeos, ahora que se ve a la UE más como parte del problema que de la solución?), pero, por encima de todo, Europa padece un déficit de identidad, pues nadie parece saber qué significa ser europeo en la actualidad. 
En cambio, los Estados Unidos tiene una abundancia de todo aquello de lo que carece Europa. 
Formulado así, el problema europeo parece incluso más tremendo que el americano. 
No obstante, no está claro precisamente que a los EE.UU. les resulte más fácil reformar su sistema de salud y de seguridad social y, con ello, aliviar los temores individuales de sus ciudadanos que a Europa inspirar a sus ciudadanos con un sentido de esperanza colectiva. 
En realidad, Europa y los Estados Unidos deberían representar una fuente de inspiración mutua que redujera las consecuencias humanas de la desigualdad en éstos y restableciese un sentido de esperanza en aquélla. 

La lucha de clases en Turquía 
NUEVA YORK – Una interpretación de las manifestaciones antigubernamentales que ahora agitan algunas ciudades turcas es la de que se trata de una protesta en masa contra el islam político. 
Lo que comenzó como una concentración contra los planes oficiales de arrasar un pequeño parque en el centro de Estambul a fin de dejar espacio para un centro comercial kitsch no tardó en convertirse en un conflicto de valores. 
Superficialmente, la lucha parece representar dos concepciones diferentes de la Turquía moderna, la secular contra la religiosa, la democrática contra la autoritaria. 
Se la ha comparado con Occupy Wall Street. 
Algunos observadores hablan incluso de una “primavera turca”. 
Está claro que muchos ciudadanos turcos, en particular en las ciudades grandes, están hartos del estilo cada vez más autoritario del Primer Ministro, Recep Tayyip Erdoğan, su férreo control de la prensa, su gusto por las nuevas mezquitas grandiosas, las restricciones del alcohol, las detenciones de disidentes políticos y ahora la reacción violenta contra las manifestaciones. 
La gente teme que la ley de la sharia substituya a la legislación secular y que el islamismo acabe con los frutos del impulso modernizador de Kemal Atatürk en la Turquía postotomana. 
Además, hay que tener en cuenta la cuestión de los alevis, minoría religiosa vinculada con el sufismo y el chiísmo. 
Los alevis, que habían estado protegidos por el secular Estado kemalista, desconfían profundamente de Erdoğan, quien los intranquilizó aún más al proponerse bautizar un nuevo puente sobre el Bósforo con el nombre del sultán del siglo XVI que perpetró una matanza contra sus antepasados. 
Así, pues, la religión parece ser el núcleo del problema turco. 
Los oponentes del islam político lo consideran inherentemente antidemocrático. 
Pero las cosas no son tan sencillas. 
El secular Estado kemalista no era menos autoritario que el régimen islamista populista de Erdoğan: si acaso, lo era más. 
Y también es significativo que el motivo de las primeras protestas en la plaza Taksim de Estambul no fuera el proyecto de una mezquita, sino de un centro comercial. 
El miedo a la ley de la sharia no va a la zaga de la rabia ante la rapaz vulgaridad de los constructores y empresarios respaldados por el gobierno de Erdoğan. 
En la “primavera turca” hay una fuerte inclinación izquierdista. 
Así, pues, en lugar de explayarnos sobre los problemas del islam político contemporáneo, que son, desde luego, considerables, podría ser más fructífero examinar los conflictos de Turquía desde otra perspectiva, que ahora, claramente, no está de moda: la clase social. 
Los manifestantes, ya sean liberales o izquierdistas, suelen pertenecer a la minoría selecta urbana: occidentalizada, refinada y secular. 
Por otra parte, Erdoğan sigue siendo muy popular en la Turquía rural y provincial, entre personas menos instruidas, más pobres, más conservadoras y más religiosas. 
Pese a las tendencias autoritarias de Erdoğan, que son evidentes, sería engañoso considerar las protestas actuales como un simple conflicto entre la democracia y la autocracia. 
Al fin y al cabo, el éxito del populista partido Justicia y Desarrollo de Erdoğan, además de la presencia en aumento de símbolos y costumbres religiosos en la vida pública, es consecuencia de más –y no de menos– democracia en Turquía. 
Costumbres que el secular Estado kemalista suprimió –como, por ejemplo, el uso por parte de las mujeres de pañuelos para la cabeza en los lugares públicos– han reaparecido, porque los turcos rurales tienen más influencia. 
En las universidades urbanas están apareciendo jóvenes religiosas. 
Ahora los votos de los turcos de provincias cuentan. 
Asimismo, la alianza entre empresarios y populistas religiosos no es exclusiva precisamente de Turquía. 
Muchos de los nuevos empresarios, como las mujeres con pañuelos en la cabeza, proceden de pueblos de Anatolia. 
Esos nuevos ricos provincianos sienten rencor de la antigua minoría selecta de Estambul tanto como los empresarios de Texas o Kansas aborrecen a las minorías selectas de la costa oriental: de Nueva York y Washington. 
Pero decir que Turquía se ha vuelto más democrática no es decir que se haya vuelto más liberal. 
Ése es también uno de los problemas revelados por la “primavera árabe”. 
Dar voz y voto a todas las personas en el gobierno es esencial para cualquier democracia, pero esas voces y votos –en particular en épocas revolucionarias– raras veces son moderadas. 
Lo que vemos en países como, por ejemplo, Egipto y Turquía –e incluso en Siria– es lo que el gran filósofo liberal británico Isaiah Berlin denominó la incompatibilidad de bienes iguales. 
Es un error creer que todos los bienes se armonizan siempre. 
A veces bienes iguales chocan. 
Así es en las dolorosas transiciones políticas de Oriente Medio. 
La democracia es buena y también lo son el liberalismo y la tolerancia. 
Desde luego, idealmente coinciden, pero ahora mismo, en la mayoría de los países de Oriente Medio, no. 
Más democracia puede significar en realidad menos liberalismo y más intolerancia. 
Resulta fácil simpatizar con los rebeldes contra la dictadura de Bashar Al Assad en Siria, por ejemplo, pero a las clases altas de Damasco, a los hombres y mujeres seculares que disfrutan con la música y las películas occidentales, algunos de ellos miembros de las minorías religiosas cristiana y alauí, les resultará muy difícil sobrevivir, una vez que Assad haya desaparecido. 
El baasismo era dictatorial y opresivo –con frecuencia de forma brutal–, pero protegía a las minorías y a las minorías selectas seculares. 
Pero mantener a raya el islamismo no es una razón para apoyar a los dictadores. 
Al fin y al cabo, la violencia del islam político es en gran medida un producto de esos regímenes opresivos. 
Cuanto más tiempo sigan en el poder, más violentas serán las rebeliones islamistas. 
Tampoco es ésa una razón para apoyar a Erdoğan y sus constructores de centros comerciales contra los manifestantes en Turquía. 
Estos últimos tienen razón en oponerse a su altanera desconsideración para con la opinión pública y su represión de la prensa, pero considerar el conflicto como una lucha justa contra la expresión religiosa sería un error igualmente. 
Un mayor relieve público del islam es el resultado inevitable de más democracia en los países de mayoría musulmana. 
La de cómo impedir que eso acabe con el liberalismo es la cuestión más importante que afrontan los países de Oriente Medio. 
Turquía sigue siendo una democracia. 
Es de esperar que las protestas contra Erdoğan la haga más liberal también. 


La batalla por Ucrania 
Los antiguos axiomas son ciertos: la firmeza puede dar resultado; con resolución se puede salir adelante. 
Quienes luchamos por mantener nuestra democracia en Ucrania así lo creemos. 
Ahora, más que nunca, debemos creerlo, pues tropas rusas con uniformes ucranianos han entrado en nuestro país, en vista de que los soldados ucranianos se están negando a cumplir las órdenes de aplastar a quienes se manifiestan para defender nuestra democracia. 
Vamos a necesitar la solidaridad de nuestros vecinos y de todos los pueblos del mundo amantes de la libertad para velar por que se hagan realidad en paz nuestros sueños democráticos. 
Nosotros no hemos buscado la lucha para afianzar la victoria de Viktor Yushchenko, el verdadero vencedor en las elecciones presidenciales del pasado domingo, como nuevo presidente de Ucrania, pero, como se nos ha impuesto esa batalla por nuestra libertad, no nos faltará ni valor ni resolución. 
Tenemos por delante días y noches difíciles y la presencia en secreto de tropas rusas los volverá aún más difíciles. 
Las fuerzas del Primer Ministro Viktor Yanukovich cometieron la insensatez de incluir votos falsos e intimidar a la comisión electoral del país hasta un grado absurdo. 
Después intentaron obligar al pueblo ucraniano a tragarse esa farsa... con la amenaza de prohibir las reuniones públicas, cerrar nuestras fronteras a nuevos solicitantes de visado y silenciar cualquier palabra de nuestras protestas en la televisión. 
Cada vez más miembros de una maquinaria gubernamental que creía que podía imponer una elección fraudulenta al pueblo de Ucrania están renunciando a imponer esa opción por la fuerza. 
Miembros del ejército y de los servicios de seguridad y funcionarios gubernamentales están negándose a seguir la voluntad de la camarilla de Yanukovich. 
A partir de ahora no se puede contar con que una camarilla gobernante tan voluble dé muestras de coherencia. 
El camino que tenemos por delante es un campo de minas. 
Reconocemos que un gobierno inestable puede volver a adoptar una postura de intransigencia inflexible. 
Intentará erosionar nuestro apoyo infiltrando en nuestras protestas a leales suyos que transmitan el virus del derrotismo y procurará aventajarnos recurriendo a los trabajadores ucranianos comunes y corrientes, que trabajan denodadamente y están preocupados por la necesidad de alimentar y vestir a sus hijos, alegando que una economía tambaleante necesita estabilidad para salvarse. 
Intentará dividir el país entre los rusohablantes y los ucranianohablantes. 
Pero es demasiado tarde para que den resultado las estrategias de división y desgobierno. 
Los ucranianos saben que la opción que sigan ahora y su decisión de mantenerse firmes hoy junto a Viktor Yushchenko determinarán su libertad para siempre, además de la salud de la nación: su independencia y su fortaleza económica. 
De modo que nos mantendremos firmes contra viento y marea para que se respeten nuestras opciones democráticas. 
No hacerlo sería renunciar no sólo a nuestra libertad, sino también a nuestras esperanza de una vida mejor. 
Desafiamos a quienes pretenden corromper nuestra democracia, pero tendemos la mano de la amistad a todos nuestros vecinos, incluida Rusia. 
No tiene motivos para intervenir. 
Una democracia ucraniana llena de vitalidad necesitará la camaradería de Rusia y de Europa para construir el tipo de sociedad que nuestro pueblo desea. 
Nuestra audacia está teñida de realismo. 
Garantizando nuestra democracia, contribuimos a garantizar la de Rusia. 
Pues no estamos empeñados en una revolución, sino en una pacífica evolución democrática. 
Los ucranianos han padecido el peor trato que los hombres pueden recibir de su prójimo: las hambrunas orquestadas por Stalin en el decenio de 1930 y el matadero nazi de la segunda guerra mundial. 
Conque no se debe poner en duda nuestra capacidad para resistir y mantenernos firmes. 
Persistiremos y nuestra democracia prevalecerá. 
Manténganse a nuestro lado. 

La batalla de los bonos 
LONDRES – Todo el mundo sabe que Grecia suspenderá los pagos de su deuda exterior. 
La única cuestión estriba en la forma mejor de organizarlo para que nadie entienda en realidad que así es. 
A ese respecto, no faltan planes de expertos: entre ellos, la recompra de bonos, la permuta de bonos y la creación de eurobonos, versión europea de los bonos “Brady” emitidos por países latinoamericanos que suspendieron pagos en el decenio de 1980. 
Todos esos bonos equivalen a apilar un lote de bonos sobre otro para intentar cuadrar el círculo de la incapacidad de Grecia para pagar y reducir al mínimo las pérdidas que afrontan sus acreedores, la mayoría de ellos bancos europeos. 
Todas las semanas, una ridícula camarilla de banqueros y ministros de Hacienda europeos se arrastra de una capital a otra para examinar qué plan de suspensión de pagos o reestructuración adoptar. 
Entretanto, la agonía de Grecia continúa y los “mercados” esperan para abalanzarse sobre Portugal, Irlanda, Italia y España. 
Nadie que no esté muy versado en los tejemanejes financieros puede ver sentido en esa batalla de los bonos, pero, tras ella, hay dos actitudes morales, que son mucho más fáciles de entender. 
La primera es la desaprobación tradicional de la deuda. 
La norma más antigua en las finanzas personales es la de rehuir la deuda, es decir, nunca gastar más de lo que se gana. 
Los economistas y los moralistas han coincidido en la creencia de que se debe gastar menos de lo que se gana: “ahorrar” para un caso de necesidad o para la vejez. 
Durante mucho tiempo se relacionó el endeudamiento con la vida despilfarradora o la apatía y, si una persona se endeudaba, se consideraba un punto de honor saldar la obligación a su vencimiento vendiendo activos, reduciendo el consumo, trabajando más o mediante una combinación de las tres cosas. 
De hecho, con frecuencia era más que un punto de honor: el incumplimiento del deber de saldar la deuda a tiempo llevaba al deudor a la cárcel. 
La misma actitud regía la deuda institucional. 
Los bancos nacieron de un procedimiento mediante el cual los orfebres de oro y plata, que, por un pequeño precio, aceptaban depósitos para su custodia. 
Cuando pasaron a ser entidades crediticias, su norma más antigua consistía en mantener reservas líquidas de casi el 100 por ciento correspondientes a sus préstamos, para no verse sin fondos, si la mayoría de sus depositantes decidían retirar su dinero al mismo tiempo. 
Asimismo, antes de la introducción de la responsabilidad limitada en el siglo XIX, los accionistas o los socios de una empresa eran responsables de todas sus deudas, lo que limitaba gravemente su disposición a endeudarse para financiar el comercio. 
También para la hacienda pública, la norma ortodoxa era la de que los presupuestos siempre debían estar equilibrados; excepto en casos de emergencia, los gobiernos nunca debían gastar más de lo que “ganaban" con los impuestos. 
También para los gobiernos era un punto de honor saldar las deudas que contraían, fuera cual fuese el sacrificio que entrañara para el país. 
Hasta época reciente, se consideraba que los soberanos “maduros” siempre saldaban sus deudas, mientras que sólo las repúblicas bananeras dejaban de hacerlo. 
La substitución de esas normas y procedimientos arraigados fue muy lenta, pero en el siglo XX, con unas condiciones de mayor seguridad y un crecimiento económico continuo, llegó a ser normal que las personas, las empresas y los gobiernos se endeudaran antes de obtener las ganancias previstas: que gastasen dinero que no tenían, pero esperaban tener. 
Al desaparecer el miedo a las retiradas en masa de depósitos bancarios, los coeficientes de reservas de los bancos disminuyeron, con lo que mejoraron las condiciones crediticias. 
Sobre esa sólida base se erigió un imponente edificio de mercados de bonos y bancos que redujo el costo de la financiación y, por tanto, aceleró la tasa de crecimiento económico. 
Ese sistema de intermediación financiera que estuvo al borde del desplome en 2008 fue el que pareció justificar para muchos las antiguas advertencias sobre los peligros del endeudamiento. 
En su exhaustivo examen histórico de las crisis financieras, Carmen Reinhart y Kenneth Rogoff escriben: “Una y otra vez, los países, los bancos, las personas y las empresas se endeudan excesivamente en los buenos tiempos sin tener suficiente conciencia de los riesgos que seguirán cuando azote la recesión inevitable”. 
Pero hay una actitud moral contraria, que consiste esencialmente en que, si bien hay que deplorar la deuda excesiva, el culpable de ella es el prestador, no el prestatario. 
“No seas ni prestatario ni prestador”, advertía Polonio en Hamlet. 
Se identificaba préstamo de dinero con interés con la “usura”, es decir hacer dinero con dinero y no con bienes o servicios, distinción que se remonta a Aristóteles, para quien el dinero era algo yermo. 
El prestamista fue la figura más odiada en la Europa medieval. 
Hasta el siglo XIX no se eliminaron las últimas restricciones legales de la obtención de interés por el dinero, cuando sucumbieron ante el argumento económico de que el préstamo de dinero era un servicio por el cual el prestador tenía derecho a cobrar lo que el mercado permitiese, pero la teoría de la usura sobrevivió en la opinión de que era moralmente reprobable obtener una cantidad suplementaria precisamente por la debilidad del prestatario para negociar o su necesidad extrema. 
Esas dos actitudes morales se enfrentan hoy en la batalla de los bonos. 
La exigencia de pago de la deuda choca con el principio de su condonación. 
En opinión del prestador, el tipo de interés del 17 por ciento que el Estado griego debe pagar hoy por sus bonos a diez años refleja exactamente el riesgo del prestador al comprar la deuda estatal griega. 
Es el precio del pasado despilfarro, pero, en opinión del prestatario, es abusivo, porque se aprovecha de su desesperación. 
Una sensata posición intermedia sería sin lugar a dudas la cancelación acordada de una porción de la deuda griega vendida, junto con una moratoria de cinco años del pago de los intereses del resto. 
Así se aliviaría inmediatamente la presión que padece el presupuesto de Grecia y se concedería a su gobierno el tiempo y el incentivo necesarios para poner en orden la economía del país. 
Sin embargo, a largo plazo tendremos que responder la pregunta más amplia que las diversas crisis de la deuda de la zona del euro han planteado: ¿compensa el valor social del abaratamiento de las financiación el infierno padecido por los deudores desesperados? 

La batalla de los templos 
BANGKOK - Las escaramuzas militares entre Tailandia y Camboya, que desde febrero se han cobrado más de dos decenas de vidas, causaron numerosos heridos y desplazaron a decenas de miles de personas se pueden atribuir principalmente a la política interna en ambos países. 
Con raíces en antiguas enemistades y el legado de la época colonial, la lucha está perjudicando a toda la región. 
Tan virulenta es la controversia que incluso una solución a corto plazo requerirá la mediación de terceros. 
Una paz segura dependerá principalmente de cuál sea el desenlace de la crisis política interna de Tailandia en los próximos meses y de la voluntad de Camboya de mantenerse al margen de este proceso. 
El conflicto gira en torno a 4,6 kilómetros cuadrados que lindan con un milenario templo hindú conocido como "Preah Vihear" por los camboyanos y "Phra Viharn" por los tailandeses. 
Camboya insiste en que la tierra en disputa ha estado bajo su soberanía territorial, desde un caso de delimitación territorial decidido por la Corte Internacional de Justicia en 1962. 
En su veredicto de votos 9 contra 3, la Corte Internacional de Justicia dictaminó que el mapa de Camboya, elaborado por peritos franceses en 1904-1907, dictaminó que el área del templo se encontraba dentro de Camboya y que Tailandia (conocida como Siam hasta 1939) no se había opuesto anteriormente. 
Durante las audiencias, Camboya pidió a la Corte Internacional de Justicia que se pronunciase sobre los terrenos colindantes, pero los jueces limitaron su decisión sólo al templo, como Camboya solicitara originalmente. 
El mapa creado por los franceses se ​​convirtió en el núcleo de la controversia, porque manipuló divisiones geográficas naturales. 
Tailandia rechaza el mapa, que va en contra de un acuerdo franco-siamés de 1904 que establece una demarcación a lo largo de una línea divisoria de aguas que separa los dos países. 
Más aún, la iniciativa cartográfica francesa tuvo lugar apenas una década después de que Siam cediera un puñado de territorios -la mayor parte de lo que es hoy Camboya occidental- a Francia, que en ese entonces pendía sobre Indochina como amo colonial. 
En ese momento, un vulnerable Siam se vio obligado a firmar una serie de injustos tratados con las potencias europeas a cambio de mantener su independencia. 
Hasta hace poco, los reclamos en conflicto sobre los 4,6 kilómetros cuadrados no eran un problema grave. 
Pobladores y comerciantes de ambas partes comerciaban activamente y los negocios fronterizos no sufrían restricciones por parte las autoridades. 
Las tensiones bilaterales estallaron cuando la política tailandesa se recalentó después del golpe de estado militar de septiembre de 2006 que derrocó al primer ministro elegido democráticamente, Thaksin Shinawatra, acusado de corrupción y deslealtad a la monarquía. 
En 2008, después de que la fuerza que representaba al autoexiliado Thaksin, el Partido del Poder Popular, asumiera el poder tras una victoria electoral, el gobierno de Tailandia firmó un comunicado conjunto de aceptación de la inclusión del Templo de Preah Vihear como sitio de Patrimonio Mundial de la UNESCO en Camboya. 
El comunicado se convirtió en una bandera de combate para los opositores de Thaksin, encabezados por la Alianza del Pueblo para la Democracia (PAD, por sus siglas en inglés). 
El PAD denunció el registro de Preah Vihear por la UNESCO como una traición a la soberanía de Tailandia y lo utilizó para desestabilizar al gobierno pro-Thaksin. 
Cuando el PAD tomó el control de la Casa de Gobierno y los dos aeropuertos de Bangkok, los líderes de la protesta insultaron al primer ministro camboyano, Hun Sen, y le compararon con un hooligan. 
Para agravar las cosas, el miembro del PAD que cometió el insulto se convirtió en ministro de Relaciones Exteriores de Tailandia después de que los opositores de Thaksin recuperaran el poder en diciembre de 2008, encabezados por el Primer Ministro Abhisit Vejjajiva y apoyados por el ejército. 
En ese punto, las tensiones con Camboya se convirtieron en inevitables. 
Hun Sen tenía cuentas que saldar con la coalición anti-Thaksin formada por el Partido Demócrata, el PAD y el ejército. 
En 2009, Hun Sen designó a Thaksin como asesor económico del gobierno de Camboya y lo invitó a pronunciar un discurso público de alto perfil en Phnom Penh. 
La relación bilateral ha sido inestable desde entonces, alternando entre períodos de fricción y conciliación. 
La serie de enfrentamientos armados en la frontera este año se origina en las provocaciones del PAD. 
Aunque algunos de sus miembros entraron en el gabinete de Abhisit, los líderes del PAD se sintieron traicionados y abandonados por él y algunos de sus poderosos valedores. 
Los seguidores del PAD, que visten camisas amarillas, regresaron a las calles, esta vez bajo la bandera del ultranacionalismo sobre Preah Vihear y una campaña nacional contra la corrupción. 
El PAD ha llamado abiertamente a un golpe militar para limpiar la política tailandesa. 
Inicialmente, el PAD encontró poco apoyo. 
El ejército tailandés se mantuvo fuera de la controversia de Preah Vihear y el gobierno de Abhisit restó importancia a sus maquinaciones. 
Pero, cuando los "camisas rojas" anti-sistema y pro-Thaksin "camisas rojas" realizaron enormes protestas contra la represión por parte del ejército a sus compañeros manifestantes en abril-mayo del año pasado, los uniformados comenzaron a agitarse. 
Un punto de inflexión importante puede haber sido la alusión de los dirigentes "camisas rojas" al notorio silencio real ante la violenta represión del ejército, lo cual agravó los temores del ejército de una amenaza clara y presente a la monarquía. 
El ejército tailandés abandonó su postura neutral y se volvió cada vez más beligerante. 
Descartó unilateralmente la presencia de observadores regionales en la frontera entre Tailandia y Camboya, un acuerdo mediado por el canciller indonesio Marty Natalegawa en febrero. 
El gobierno de Abhisit, congénitamente en deuda con el ejército, comprendió la señal que se le enviaba y renegó de la iniciativa de paz mediada por Indonesia. 
Fue un duro golpe no sólo para Indonesia, que ejerce la presidencia de la Asociación de Naciones del Sudeste de Asia este año, sino también para la propia ASEAN, especialmente teniendo en cuenta la intención de la organización de convertirse en una Comunidad ASEAN para el año 2015. 
Si se permite a la ASEAN un papel de mediación, la disputa entre Tailandia y Camboya puede terminar de regreso en el Consejo de Seguridad de las Naciones Unidas, que había delegado el tema en la ASEAN tras fuertes presiones de Camboya y Tailandia. 
Camboya quiere multilateralizar el conflicto fronterizo tanto como Tailandia intenta limitarlo a negociaciones bilaterales. 
Aunque las batallas fronterizas entre Tailandia y Camboya han involucrado a tanques y artillería pesada, es poco probable que degenere en una guerra abierta y a gran escala. 
El marco de la ASEAN actúa como una red de seguridad y los intereses comerciales mutuos prevalecerán en última instancia. 
Pero continuarán los disparos esporádicos y el antagonismo verbal entre ambos bandos, a medida que los poderes fácticos de Tailandia cierren filas en giro a la derecha hacia los símbolos y las instituciones de la realeza, enmarañando a Hun Sen, que debería haberse quedado al margen, en el final del juego que se desarrolla en Bangkok. 

La fea mancha del juego bonito 
ANN ARBOR – La calidad del arbitraje en la Copa del Mundo había sido motivo de alivio hasta el 18 de junio, cuando el referí Koman Coulibaly de Mali anuló un gol perfectamente legítimo de los Estados Unidos que le habría dado una muy importante victoria sobre Eslovenia. 
Peor aún, Coulibaly nunca tuvo que rendir cuentas por su pésima decisión, ni explicársela a nadie: ni a los jugadores y entrenadores en el campo de juego, ni al público en general. 
Las decisiones de los árbitros en el fútbol, no importa lo notablemente erradas que puedan ser, son inapelables e inmutables. 
Los fanáticos de todo el mundo siempre recordarán el escandaloso error que concedió a Francia el gol decisivo contra Irlanda para calificar para el Mundial, a pesar de la obvia falta de la superestrella francesa Thierry Henry, que tocó el balón con la mano. 
Creemos que se necesita con urgencia un esfuerzo concertado por reformar el arbitraje en el fútbol. 
Los errores de los árbitros limitan cada vez más el juego en todos sus niveles: nacional y de clubes, ligas mayores y menores, campeonatos y partidos que se transmiten a todo el mundo y juegos locales. 
Puesto que tienen importantes consecuencias para el resultado de torneos clave que definen a éste, el más globalizado de los deportes, su frecuencia y ubicuidad ponen en peligro la integridad misma del juego y, con ello, su legitimidad esencial. 
Después de todo, esos episodios cada vez más son parte del dominio público, gracias a los nuevos medios que han hecho que el fútbol se haya vuelto incluso más global de lo que era. 
Lo que hace a este problema tan importante para el futuro del fútbol es que estos errores no son resultado de la negligencia, desatención o incompetencia de los árbitros. 
En lugar de ello, reflejan la velocidad del juego, el estado atlético de sus jugadores, el tamaño de la superficie de juego y la extraña resistencia de las autoridades líderes del juego a adaptar reglas del siglo diecinueve a recursos del siglo veintiuno. 
En primer lugar, hay necesidad de contar con evidencias en vídeo, lo que sería realmente determinante en las pocas situaciones clave que deciden un partido, como un gol anulado de manera injustificada, una tarjeta roja errónea o un obvio fuera de juego. 
Se podría crear la figura de una autoridad supervisora que estudiara los monitores de vídeo, anulara de inmediato decisiones evidentemente equivocadas y comunicara directamente este dictamen al árbitro y a los guardalíneas en la cancha (ya equipados con auriculares). 
Como alternativa, se podría dar a cada equipo la oportunidad de apelar a hasta dos decisiones arbitrales por partido, empleando grabaciones para evaluar las infracciones y resolver decisiones en disputa. 
Este procedimiento daría a los árbitros que están en el campo la oportunidad, de ser necesaria, de anular sus decisiones iniciales. 
Y las evaluaciones rápidas no harían perder demasiado tiempo ni interrumpirían el flujo del partido. 
En las condiciones actuales, los reclamos al árbitro por parte de los jugadores del equipo afectado consumen más tiempo de juego que cualquier evaluación que se pueda llevar a cabo en el futuro. 
En segundo lugar, tenemos que hacer uso del chip electrónico que se encuentra dentro del balón y funciona a la perfección, para resolver decisivamente si ha cruzado los límites del campo o sus tan importantes líneas de gol. 
Piénsese en lo esencial que ha sido una tecnología equivalente para reducir las controversias relacionadas con las líneas en los grandes torneos de tenis. 
Tercero, se debe considerar seriamente introducir un segundo árbitro, y que cada uno sea responsable de una mitad del enorme campo de juego. 
Después de todo, la Asociación Estadounidense de Básquetbol emplea tres referís en una superficie del noveno del tamaño de un campo de fútbol. 
Por último, la cultura del secretismo y no rendición de cuentas que permea a las principales entidades que regulan el fútbol, como la FIFA, la UEFA y las distintas federaciones nacionales debe cambiar. 
Ningún otro deporte importante de equipos tolera la arrogancia de entidades superiores que sienten que no tienen la responsabilidad de explicar sus acciones. 
Estas medidas, y muchas otras que implican tecnologías disponibles que hace mucho de deberían haber puesto en práctica, aumentarían la eficacia de árbitros que a menudo no tienen idea de lo que ocurre y cuya autoridad ha caído radicalmente con la proliferación de errores decisivos en campeonatos y partidos de importancia mayor. 
Si bien ninguna de estas medidas es nueva, implementarlas añadiría una buena cuota de claridad y justicia al fútbol, mejorando así su legitimidad. 
Sobre todo, los referís tienen que ser responsables de sus decisiones. 
No se les puede permitir decidir partidos de capital importancia de un modo arbitrario que nunca le da explicaciones a nadie. 
Muchas de estas reformas han sido promovidas por importantes expertos del fútbol, como el excelente ariete holandés Marco van Basten y el ex árbitro de la FIFA Markus Merk, de Alemania. 
La mayoría de los fanáticos de todo el mundo también apoya el que se lleven a cabo reformas que contribuyan decididamente a reducir los errores de los árbitros. 
Al igual que los irlandeses, muchos de ellos han dejado de creer en el viejo régimen que rige el fútbol y las conservadoras autoridades que lo preservan. 
Por supuesto, estamos plenamente conscientes de que nunca se podrá evitar que el error humano afecte los resultados de un deporte. 
Tampoco debería. 
De hecho, creemos que la dimensión del "nos robaron el partido", en cualquier deporte, aporta colores a su tradición y leyenda. 
Sin embargo, quienes son responsables de un producto global de la escala del fútbol deben, sin duda, actuar con coraje para reducir los errores más importantes y evitables y con ello preservar la integridad del juego. 

La belleza de las elecciones feas 
Las elecciones en países que no han conocido la democracia nunca son hermosas, como lo demuestran los comicios recientes en Afganistán y como probablemente será cualquier elección en Iraq. 
Pero las fallas electorales no siempre describen todo el cuadro. 
Consideremos Kazajstán, donde 5 millones de personas emitieron su voto en septiembre para elegir a la cámara baja de su parlamento. 
Los medios occidentales declararon que las elecciones fueron un fracaso. 
CNN informó que no fueron "ni equitativas ni libres". 
El Economist se refirió sarcásticamente a los "resultados" entre comillas. 
Muchos citaron la declaración de la OSCE de que las elecciones estuvieron llenas de "graves deficiencias". 
Esas elecciones sí tuvieron defectos, pero sólo un pequeño porcentaje de las infracciones fue el resultado de manipulaciones deliberadas. 
Nosotros estuvimos ahí y visitamos ocho casillas urbanas y rurales, platicamos con alrededor de cien electores, funcionarios electorales y observadores, así como con funcionarios de seis partidos. 
La mayoría de las fallas se debieron a la ineptitud para organizar. 
Los peores casos de manipulación abierta sucedieron cuando burócratas locales -nombrados desde arriba-presionaron a los electores para que apoyaran al Partido Otan del Presidente Nursultan Nazarbayev. 
Este problema continuará sin duda hasta que haya más funcionarios locales electos. 
Muchos de los demás problemas, tal vez la mayoría, fueron de naturaleza administrativa. 
A menudo los padrones electorales estaban incompletos o eran inexactos. 
El jefe de la Comisión Central Electoral ha propuesto ahora que los ciudadanos trabajen junto con los funcionarios y administradores electorales en la elaboración del padrón. 
El voto electrónico, que se utilizó en el 10% de las casillas, también provocó problemas. 
Aunque los electores podían escoger entre boletas electrónicas y de papel, hubo dificultades, sobre todo entre los votantes mayores. 
Otro problema fue el sistema de código de barras, diseñado para evitar el doble sufragio. Algunos electores no recibieron sus códigos de barras y otros temían que sus patrones los usaran para saber por quién habían votado. 
A pesar de la garantía de cobertura igual en los medios establecida por la nueva ley electoral, los canales de TV del gobierno dedicaron más tiempo a los partidos pro gobierno. 
Las protestas de algunos partidos que no pudieron costear los altos costos de los espacios televisivos y los anuncios espectaculares se parecen a quejas similares en los EU. 
Fue mucho más grave la falta de transparencia en la Comisión Central Electoral y los desequilibrios políticos en algunas comisiones locales. Algo de eso pudo haber sido deliberado, pero la incompetencia también tuvo que ver. 
¿Qué tan malas fueron las elecciones? 
Las encuestas de salida sugieren que los votos escrutados reflejan bastante las preferencias de los electores. 
¿Pero cómo explicar las acusaciones de "violaciones flagrantes" que hace el Partido Ak Zhol, el grupo opositor más grande, o la decisión del Ministro de Información, candidato de ese partido, de renunciar como protesta? 
¿O las 89 acusaciones de irregularidades que presentó un solo bloque? 
La acusación del ex ministro carece de sinceridad. 
El mismo encabezó muchas violaciones, hecho que notó la OSCE en 1999. 
Sólo renunció después de ganar su elección al parlamento. 
Es claro que Ak Zhol utilizó las acusaciones de irregularidades como arma en contra de los partidos del gobierno. 
De hecho, muchos grupos opositores recurrieron al juego sucio. 
Sin embargo, las elecciones representan un avance significativo. 
Primero, fueron competitivas. El registro oficial de diez partidos, incluyendo a los grupos de oposición, superó a todas las elecciones anteriores y la OSCE admitió que los electores tuvieron "opciones reales". 
Si se hubiera dado una manipulación sistemática, no se habrían ido a segunda vuelta la tercera parte de las contiendas. 
Además, hubo sorpresas genuinas. 
Se esperaba que el Partido Asar, fundado y dirigido por la hija del Presidente Nazarbayev se llevara el segundo lugar y asegurara con ello su futura sucesión. 
Pero a pesar de un financiamiento suficiente y de un acceso abundante a los medios, Asar terminó en tercer lugar. 
Al mismo tiempo, el 17% de los candidatos fueron mujeres, mucho más que en elecciones anteriores. Las segundas vueltas llevarán a más mujeres que nunca al parlamento de Kasajstán. 
La participación fue relativamente alta, con el 57% de los electores registrados, sobre todo tomando en cuenta que la OSCE había afirmado que "el interés del público no parece ser alto"; otros expertos hablaron de "fatiga del elector". 
Desafiando esas sombrías predicciones, los electores claramente sintieron que las elecciones importaban. 
Por primera vez, los partidos pudieron presentar sus argumentos en siete debates televisados a nivel nacional. Muchos electores cambiaron sus preferencias después de verlos. 
Algo más que sucedió por primera vez fue que observadores de todos los partidos supervisaron la votación. 
Miles de voluntarios se tomaron su papel en serio y formularon las quejas que el procurador está investigando. 
Otros 1,029 observadores extranjeros vinieron de lugares tan remotos como la India y Tailandia. 
El gobierno sabía que los observadores encontrarían irregularidades, pero cree que no tiene nada que ocultar y mucho que ganar de la crítica honesta. 
Incluso el experimento con las máquinas de voto electrónico fue un éxito limitado. 
La decisión de usarlas se debió haber tomado antes para permitir una mayor capacitación, pero la mayoría de los electores no tuvieron problemas. 
Fue igualmente importante que no hubiera periódicos cerrados, artículos censurados o periodistas hostigados como sucedía en elecciones anteriores en Kazajstán. 
Obviamente las fallas de las elecciones no se pueden ocultar. 
Pero tampoco es que Kazajstán quiera hacerlo. 
Ya han comenzado los debates públicos sobre cómo mejorar el sistema. 
Al mismo tiempo, el proceso en su conjunto legitima aún más las elecciones ante los ojos de personas acostumbradas a la regla soviética de descartar las elecciones como farsas. 
Kazajstán se merece las críticas que recibió de los observadores electorales occidentales. 
Pero también se ganó elogios que no han llegado. 
Las elecciones de Kazajstán significan un gran paso hacia delante. 
Incluso una elección fea puede ser hermosa si hace que la democracia avance -una lección importante para países como Afganistán e Iraq. 

El principio del fin para Guantánamo 
La "guerra contra el terror" ha obligado a las democracias a intentar plantearse hasta qué punto pueden permitirse proteger los derechos civiles y las libertades de sus ciudadanos y de los extranjeros. 
El debate más intenso ha sido el habido en los Estados Unidos, donde se oye una y otra vez el estribillo de que la Constitución no es un "pacto suicida" y la seguridad nacional puede justificar la adopción de medidas extraordinarias. 
Algunas medidas –registros no autorizados de los datos bancarios y grabaciones de las llamadas telefónicas—comprometen la libertad de todos. 
Otras –la más objetable: el confinamiento de unos 450 presuntos luchadores musulmanes en la bahía de Guantánamo—afectan a personas consideradas enemigas. 
En vista de las alegaciones de abuso en aumento, el gobierno del Presidente George W. Bush comprendió hace un tiempo que no podía mantener para siempre su campamento de detención de Guantánamo, pero no quería repetir la experiencia del juicio a Zacharias Moussaoui, en el que, después de muchos llamamientos propagandísticos desde el banquillo, el presunto secuestrador aéreo del 11 de septiembre de 2001 fue declarado culpable por fin y condenado a cadena perpetua. 
De modo que el gobierno de Bush propuso una vía intermedia: una comisión militar con jueces militares, que reconocería menos derechos al acusado y excluiría las apelaciones a los tribunales civiles. 
En su reciente decisión sobre la causa de Hamdan contra Rumsfeld , el Tribunal Supremo de los Estados Unidos dijo "no": el ejercicio del poder ejecutivo por parte de Bush había ido demasiado lejos. 
A consecuencia de ello, esa resolución tendrá repercusiones duraderas en la estructura constitucional del país. 
Salim Ahmad Hamdan hizo de conductor personal de Osama ben Laden. 
Aparte de llevar a su jefe de un lado para otro y asistir a reuniones, nada más hizo para promover los ataques terroristas de septiembre de 2001. 
Sin embargo, su labor de conducción y su conocimiento de los propósitos de Al Qaeda parecieron a los militares suficientes para acusarlo de participar en una conspiración encaminada a matar a civiles y participar en actos terroristas. 
Cuando comenzó su juicio, el ministerio fiscal intentó excluir a Handam de la sala durante la prestación de testimonio de un testigo contra él. 
El Gobierno quería proteger a sus fuentes, pero ese procedimiento inhabitual, permitido en las comisiones militares, entra en contradicción con los cánones aceptados del derecho federal, constitucional e internacional. 
La defensa presentó inmediatamente un recurso ante un tribunal federal para impedir que continuara el juicio. 
El tribunal federal resolvió que, de conformidad con los Convenios de Ginebra, Hamdan, como prisionero de guerra, tenía derecho a un juicio conforme a los mismos procedimientos que los aplicados a soldados de la potencia que lo había detenido, es decir, un consejo de guerra estadounidense. 
Sin embargo, el Tribunal Supremo pasó por alto la cuestión de si Hamdan era un prisionero de guerra, al sostener, en cambio, que el conflicto se regía por el artículo III común a todos los Convenios de Ginebra, que regula los conflictos armados que no sean "de carácter internacional". 
En esos casos, existe el deber de garantizar que todas las sentencias sean dictadas "por un tribunal normalmente constituido y que conceda todas las garantías judiciales reconocidas como indispensables por los pueblos civilizados". 
Se consideró que las comisiones militares de Bush no satisfacían ese criterio. 
Si bien el debate sobre los Convenios de Ginebra y los derechos procesales es importante, el aspecto más profundo de la resolución mayoritaria del juez John Paul Stevens aborda los límites de la legislación relativa a la guerra y, en particular, si la acusación de conspiración contra Hamdan constituye una violación de ese corpus de derecho consuetudinario internacional. 
Todo el mundo conviene en que, de conformidad con la legislación estadounidense, la jurisdicción de los tribunales militares está limitada a las violaciones de las leyes de la guerra, por lo que, si no se puede acusar de conspiración, Hamdan y otros como él no pueden ser juzgados ni en las comisiones ad hoc ni en ningún tribunal militar. 
Para resolver la cuestión de si la conspiración constituye un crimen conforme a las leyes de la guerra el juez Stevens siguió los argumentos formulados en el escrito que presenté en nombre de expertos en conspiraciones y la legislación relativa a la guerra. 
Según el razonamiento del tribunal, la legislación relativa a la guerra debe reflejar el consenso de todos los regímenes jurídicos, pero la conspiración, como delito independiente, es propia exclusivamente del derecho consuetudinario angloamericano. 
Ese argumento es perfectamente conocido desde los procesos de Nuremberg, que rechazaron las acusaciones de conspiración para cometer crímenes de guerra y crímenes contra la Humanidad. 
El juez Stevens citó a Telford Taylor, el fiscal jefe en Nuremberg, quien sostuvo la misma tesis sobre la singularidad de las acusaciones de conspiración en tribunales internacionales. 
Además, los argumentos sobre el derecho internacional en el período posterior a la segunda guerra mundial han excluido discretamente todas las referencias a las acusaciones de conspiración. 
Hay que reconocer que no ha sido un proceso explicito, pero se trata de una tónica innegable. 
Como escribió el juez Stevens, "el delito de 'conspiración' (...) no figura ni en los Convenios de Ginebra ni en los de La Haya: los tratados más importantes de legislación relativa a la guerra". 
Podría haber añadido el Estatuto de Roma y las resoluciones de las Naciones Unidas por las que se crearon los tribunales especiales para la antigua Yugoslavia y para Ruanda. 
El rechazo por parte de la comunidad internacional de las acusaciones de conspiración es correcto, a mi juicio, porque los procesos penales internacionales van encaminados a la aplicación de la justicia post hoc : para juzgar a aquellos sobre quienes se alega que ya han cometido matanzas y otros crímenes de la mayor gravedad que afectan a la comunidad internacional. 
En cambio, la conspiración es apropiada para un sistema jurídico que haga hincapié en la intervención policial previa, antes de que se hayan cometido los planes criminales. 
La intervención previa es posible en un régimen jurídico nacional, pero no existe una fuerza de policía internacional que pueda desempeñar una función similar. 
El gobierno de Bush queda ahora en una situación embarazosa. 
No quiere procesar a los detenidos de Guantánamo en tribunales federales, pero no es probable que pueda procesarlos con arreglo a la legislación relativa a la guerra conforme a la interpretación de ésta que figura en la resolución Hamdan . 
Aunque dicha resolución reconoce la legitimidad del confinamiento de los combatientes enemigos hasta el final de las hostilidades, hacerlo es indefendible. 
La comunidad internacional no aceptará esa forma de detención preventiva en masa, con continuas alegaciones de abusos y torturas. 
Tarde o temprano, Bush tendrá que decidir entre los procesamientos en tribunales federales o la clausura del campamento. 

¿Por qué consolidar? 
STANFORD – En todo el mundo, los encendidos debates sobre la conveniencia de reducir los grandes déficits presupuestarios y elevados niveles de deuda soberana y, en caso afirmativo, cuándo, cómo, y en cuánto, dividen al público y a los responsables de políticas. 
Proliferan propuestas y políticas diametralmente opuestas sobre el gasto, los impuestos, y las cuestiones monetarias y regulatorias. 
Consolidar o no consolidar (el presupuesto), esa es la cuestión. 
La izquierda política clama por un aumento del gasto y de los impuestos sobre los sectores con mayores ingresos, y por demorar la consolidación fiscal. 
Por ejemplo, el economista y columnista del New York Times, Paul Krugman, propone esperar entre 10 y 15 años. 
(Muchos de estos partidarios se pronunciaron, por motivos análogos, en contra de las exitosas políticas antiinflacionarias de la Reserva Federal a principios de la década de 1980). 
La política derecha llama a una reducción más rápida del déficit mediante de recortes del gasto. 
En Europa, los responsables de políticas, incluido el Banco Central Europeo, demandan la consolidación en los países con altos niveles de endeudamiento, pero son flexibles en las negociaciones; los votantes, sin embargo, la rechazan –más recientemente, en Italia. 
En Estados Unidos, los republicanos proponen equilibrar el presupuesto en 10 años a través de reformas en los gastos de asistencia y los impuestos (menos excepciones, deducciones y créditos proveerían los ingresos necesarios para reducir las tasas de los impuestos personales y los gravámenes a las empresas, que, al 35 %, son los más elevados en la OCDE). 
Los senadores demócratas estadounidenses proponen un aumento impositivo de $1,5 billones durante 10 años (además de los $600 mil millones acordados a principios de enero), $100 mil millones (el doble de eso en el caso de los demócratas en la Cámara de Representantes) en nuevos gastos de estímulo, y modestos recortes del gasto en el más largo plazo. 
Su versión de la reforma impositiva implicaría recortar las deducciones para los más ricos y las corporaciones, sin reducir las tasas. 
¿Cuáles son los costos y beneficios probables del estímulo respecto de la consolidación? 
¿Y cuál es la mejor combinación de recortes en el gasto y aumentos impositivos? 
Los economistas concuerdan en que, con pleno empleo, el aumento del gasto gubernamental desplaza al gasto privado. 
Los modelos keynesianos que predicen un rápido impulso a partir del mayor gasto gubernamental por debajo del pleno empleo, muestran que el efecto rápidamente se torna negativo. 
Es necesario entonces repetirlo una y otra vez, como una droga, para mantener a la economía estimulada. 
Esa estrategia cargó a Japón con la mayor proporción entre deuda y PBI del mundo, y logró a cambio pocos beneficios. 
Por cierto, investigaciones recientes sugieren que el aumento en el gasto gubernamental puede resultar eficaz para aumentar temporalmente el producto y el empleo durante recesiones profundas y duraderas cuando el Banco Central ha reducido su tasa de interés de intervención de corto plazo a cero. 
Pero la misma investigación sugiere que el multiplicador del gasto gubernamental probablemente será bajo, o incluso negativo, en diversas circunstancias y, en todo caso, se reducirá rápidamente. 
Esas circunstancias incluyen, en primer lugar, una elevada relación entre deuda y PBI, con altas tasas de interés que impiden el crecimiento. 
De manera similar, durante las expansiones, un mayor gasto gubernamental probablemente desplace al gasto privado. 
El gasto por transferencias o compras no militares –que pueden arraigarse, u obtenerse a menor precio en el extranjero (por ejemplo, los paneles solares y generadores eólicos, respectivamente, parte del paquete de estímulo fiscal estadounidense de 2009)– probablemente solo genere un multiplicador pequeño. 
Y, cuando la economía tiene tipos de cambio flexibles, si el gasto gubernamental aumenta las tasas de interés, la moneda se apreciará y eso conducirá a una caída de la inversión y las exportaciones netas. 
Finalmente, los efectos de un gasto gubernamental adicional pueden verse contrarrestados si la gente espera aumentos de las tasas impositivas una vez que el Banco Central abandone su cota inferior cero sobre las tasas de interés (lo que llevaría a la gente a reducir su gasto actual). 
Esas consideraciones pueden aplicarse actualmente a los EE. UU. y a algunos países europeos. 
Junto con su mal diseño, explican por qué el estímulo estadounidense de 2009 costó varios cientos de miles de dólares por cada empleo temporario creado. 
Investigaciones recientes también revelan que en los países de la OCDE, desde la Segunda Guerra Mundial, la exitosa consolidación fiscal –definida como la estabilización del presupuesto sin caer en recesión– logró un promedio de recortes reales en el gasto de entre 5 y 6 dólares por cada dólar de aumento impositivo. 
Los recortes en el gasto, especialmente en asistencia y transferencias, eran mucho menos proclives a causar recesiones que los aumentos impositivos. 
Desafortunadamente, los aumentos impositivos han predominado en muchas consolidaciones europeas recientes, incluida la propuesta de rescate de Chipre de la semana pasada. 
Por supuesto, corresponde aplicar cautela a la hora de evaluar los resultados en el corto plazo de la consolidación. 
Después de todo, las actuales economías estadounidense y europea difieren de manera importante de otros casos de posguerra –en tamaño, consolidación simultánea muchos países, tasas de interés ya bajas, y la posición del dólar como principal moneda de reserva mundial. 
Pero, excepto en recesiones profundas, la validez de la afirmación keynesiana sobre la necesidad de demorar los recortes en el gasto para evitar socavar la economía es, en el mejor de los casos, poco clara, y solo permitiría controlar el gasto en caso de un largo período de bonanza. 
Y los elevados déficits y niveles de endeudamiento disminuyen las perspectivas de un largo período de bonanza. 
Además, la implementación creíble en fases de las reducciones del gasto a medida que se recupera la economía no es una tarea sencilla, dada la economía política del presupuesto y la incapacidad de una legislatura para comprometer a la siguiente. 
Peor aún, el costo de las demoras y los mayores déficits y endeudamientos es enorme. 
Por ejemplo, sin una reforma sustancial en los programas de asistencia estadounidenses –cuyo tamaño está disparándose como consecuencia del aumento de los beneficios reales por beneficiario y el envejecimiento de la población– la próxima generación puede esperar una reducción del 20 % en sus niveles de vida. 
Las reformas creíbles son estructurales –por ejemplo, elevar la edad de jubilación y cambiar las fórmulas de beneficios– y son difíciles de alterar una vez que se las implementa. 
La mera fijación de un objetivo en dólares (o libras o euros) para los recortes presupuestarios es mucho menos eficaz, porque el objetivo puede revisarse fácilmente –y los recortes pueden ser revertidos– para evitar el costo político. 
Si hubiese algún estímulo de corto plazo oportuno y capaz de aumentar el producto y el empleo con un costo razonable en el largo plazo, estaría completamente a favor de él. 
Pero la evidencia indica que la política fiscal muy efectiva, incluso con la cota inferior cero para las tasas de interés, continúa siendo en el mejor de los casos una posibilidad teórica, sujeta a graves restricciones políticas. 
Si bien la consolidación puede implicar algunos costos en el corto plazo, especialmente en una recesión, los costos de las demoras en el largo plazo son grandes. 
Lo mejor sería implementar gradualmente un programa creíble de consolidación; pero sea como sea, la consolidación es necesaria –principalmente a través del control del gasto. 

La inflación aún es el menor de los males 
CAMBRIDGE – Los principales bancos centrales del mundo siguen expresando su preocupación por las repercusiones inflacionarias que puede generar su lucha contra la recesión. 
Es un error. 
Comparado con los riesgos políticos, sociales y económicos que conlleva la persistencia del lento crecimiento económico luego de una crisis financiera de las que ocurren solo una vez cada 100 años, un arranque sostenido de inflación moderada no es algo por lo que preocuparse. 
Por el contrario, en la mayoría de las regiones, debiera ser bienvenido. 
Tal vez los argumentos en favor de la inflación moderada (digamos, entre el 4 y el 6 % anual) no sean tan convincentes como al principio de la crisis, cuando planteé el tema por primera vez. 
En ese entonces, con el telón de fondo de la reticencia gubernamental a forzar quitas a la deuda, junto con precios reales de las viviendas extremadamente sobrevaluados y salarios reales excesivos en algunos sectores, la inflación moderada hubiese sido extremadamente útil. 
El consenso en ese momento, por supuesto, era que una robusta recuperación «con forma de V» estaba a la vuelta de la esquina y que era insensato abrazar la heterodoxia inflacionista. 
Vi las cosas de otro modo, basándome en las investigaciones para el libro que escribimos con Carmen M. Reinhart en 2009, This Time is Different (Esta vez es diferente). 
Después de examinar varias profundas crisis financieras anteriores, teníamos todos los motivos para temer una catastrófica caída del empleo y una recuperación extraordinariamente lenta. 
Una evaluación adecuada de los riesgos de mediano plazo hubiera ayudado a justificar mi conclusión en diciembre de 2008: «Serán necesarias todas las herramientas disponibles para corregir esta crisis financiera, de magnitud tal que solo ocurre una vez cada 100 años». 
Cinco años más tarde, las deudas pública, privada y externa han alcanzado niveles récord en muchos países. 
Todavía son necesarios enormes ajustes salariales relativos entre la periferia y el centro de Europa. 
Pero los bancos centrales más importantes del mundo no parecen haberlo notado. 
En Estados Unidos, la Reserva Federal ha puesto nerviosos a los mercados de bonos al indicar que la flexibilización cuantitativa (FC) puede estar por llegar a su fin. 
La salida propuesta parece reflejar una tregua entre los halcones y las palomas de la Fed. 
Las palomas obtuvieron liquidez masiva, pero, ahora que la economía está fortaleciéndose, los halcones insisten en abandonar la FC. 
Esta es una variante moderna de la receta clásica que indica comenzar a ajustar antes de que la inflación se instale demasiado profundamente, aún cuando el empleo no se haya recuperado por completo. 
Como bromeó William McChesney Martin, quien fue presidente de la Fed en las décadas de 1950 y 1960, el trabajo del Banco Central es «llevarse la ponchera justo en el momento en que la fiesta empieza a ponerse interesante». 
El problema es que esta no es una recesión ordinaria y mucha gente todavía no ha probado el ponche (ni que hablar de haberlo bebido en exceso). 
Sí, hay preocupaciones técnicas legítimas relacionadas con las distorsiones en los precios de los activos que genera la FC, pero las explosiones de burbujas sencillamente no son actualmente el mayor de los riesgos. Ahora, EE. 
UU. tiene su mejor oportunidad hasta el momento para lograr una recuperación real y sostenida de la crisis financiera. 
Y sería una catástrofe si la recuperación descarrilara por una excesiva devoción a los dogmas antiinflacionarios, en gran medida como cuando algunos bancos centrales eran excesivamente devotos del patrón oro durante las décadas de 1920 y 1930. 
Japón enfrenta un acertijo diferente. 
Haruhiko Kuroda, el nuevo gobernador del Banco de Japón, ha enviado una clara señal a los mercados para indicar que el BdJ busca una inflación anual del 2 %, después de años de un crecimiento de los precios cercano a cero. 
Pero, ahora que las tasas de interés de más largo plazo comienzan a avanzar ligeramente, el BdJ parece estar haciendo una pausa. 
¿Qué esperaban Kuroda y sus colegas? 
Si el BdJ tuviese éxito en aumentar las expectativas inflacionarias, las tasas de interés de largo plazo necesariamente tendrían que reflejar una prima inflacionaria proporcionalmente mayor. 
Mientras las tasas de interés nominales aumenten debido a las expectativas inflacionarias, el aumento es parte de la solución, no del problema. 
El BdJ estaría en lo correcto al preocuparse, por supuesto, si las tasas de interés aumentaran debido a una mayor prima de riesgo y no por expectativas de mayor inflación. 
La prima de riesgo podría aumentar, por ejemplo, si los inversores dudaran sobre si Kuroda cumplirá su compromiso. 
La solución, como siempre en el caso de la política monetaria, es una estrategia de comunicación clara, coherente y sin ambigüedades. 
El Banco Central Europeo está en una situación completamente distinta. 
Como el BCE ya ha estado usando su balance para ayudar a reducir los costos de endeudamiento en la periferia de la zona del euro, se ha mostrado cauto en su enfoque de la flexibilización monetaria. 
Pero la mayor inflación ayudaría a acelerar los ajustes tremendamente necesarios en los bancos comerciales europeos, donde muchos créditos continúan en los libros a valores muy por encima de los de mercado. 
También proporcionaría un telón de fondo contra el cual los salarios en Alemania podrían aumentar sin tener que disminuir necesariamente en la periferia. 
Cada uno de los principales bancos centrales del mundo puede presentar argumentos convincentes en favor de la cautela. 
Y los funcionarios de los bancos centrales están en lo cierto al insistir en reformas estructurales y planes creíbles para equilibrar los presupuestos en el largo plazo. 
Pero, desafortunadamente, estamos muy lejos del punto en el cual los responsables de las políticas deban temer por los riesgos inflacionarios y considerar un cambio de estrategia. 
Debieran estar agregando bebida a la ponchera, no llevándosela 

Nueva era de oro de la cartografía 
MOUNTAIN VIEW, CALIFORNIA – Noé Diakubama, emigrante de la República Democrática del Congo, ahora residente en París, es uno de los pioneros audaces de este siglo. 
Con la ayuda en línea de herramientas de cartografía creó el primer mapa de su pueblo, Mbandaka; que entre él y su esposa han actualizado más de 100,000 veces desde 2009. 
Noé, literalmente, puso a Mbandaka –y a las personas que viven ahí– en el mapa. 
Noé no es el único pionero en su tipo. 
Hay una vasta y creciente comunidad de creadores de mapa en línea que realizan mapas creativos y accesibles de zonas poco conocidas –y que transforman, durante el proceso, la vida de las personas. 
Durante la edad de la exploración, que abarcó de los siglos XV al XVII, aventureros como Cristóbal Colón, Fernando de Magallanes y James Cook emprendieron viajes peligrosos hacia tierras lejanas, de Nueva Zelanda a Terranova, e hicieron mapas detallados de dichos viajes. 
Los conocimientos geográficos que desarrollaron ampliaron la visión de las personas sobre el mundo, incrementaron el comercio y ayudaron a fijar los fundamentos de la Revolución Industrial. 
Ahora, personas como Noé están encabezando una segunda era de oro de la cartografía, que puede ofrecer beneficios económicos y sociales igualmente significativos. 
En efecto, los mapas precisos eliminan las barreras geográficas, empoderan a los individuos para que lleguen a los lugares de su elección, permiten a las empresas llegar a los consumidores en dondequiera que estén y enriquecen la perspectiva de las personas. 
Internet está transformando la forma de hacer mapas y permite a las personas comunes–llamados “ciudadanos cartógrafos”– trabajar conjuntamente con aventureros intrépidos y geógrafos profesionales. 
Estos cartógrafos –cuya única característica común es el acceso a Internet– están aprovechando la oportunidad de representar los lugares que conocen y quieren, con el objetivo de ayudar a sus vecinos a moverse u ofrecer a los individuos una perspectiva remota de sus ambientes locales. 
Al usar herramientas en línea como Google Map Maker, están ayudando a alcanzar el objetivo compartido de crear un mapa digital del mundo. 
Algunos organizan “fiestas cartográficas” en las que comunidades con computadoras se reúnen en los patios escolares o de iglesia, para agregar detalles que van más allá de la topografía. 
Los elementos que incluyen en los mapas como cafés populares o senderos locales constituyen herramientas útiles para otros y les ayuda a tener un mejor entendimiento de su propia comunidad. 
Los mapas digitales pueden ser tan dinámicos como las comunidades que representan. 
Si bien los mapas de papel pueden presentar correctamente características como ríos y montañas, no es fácil actualizarlos cuando se construyen nuevos edificios o cuando cambia el sentido de los caminos o se abren nuevos restaurantes. 
En contraste, los mapas digitales se pueden modificar instantáneamente y mantienen informados a los locales sobre cambios en su zona y ayudan a los visitantes a sentirse como nativos. 
Asimismo, un mapa digital se puede diseñar de acuerdo a los intereses o necesidades de un individuo. 
Un ciclista podría querer un mapa que le muestre los carriles para bicicleta, incluida información sobre el terreno. 
Sin embargo, un turista podría necesitar un mapa que ponga de relieve atracciones específicas o redes de transporte público. 
Dicha personalización conduce a millones de versiones del mundo –todas correctas. 
La tecnología de cartografía digital está teniendo un impacto profundo en las regiones más remotas y menos desarrolladas del mundo. 
Por ejemplo, en África, la cobertura de caminos por Google Maps, incrementó de 20% en 2008 a 75% en 2012, mientras que los mapas disponibles de poblados y ciudades creció más de 1000%. 
Esto no solo ha facilitado el comercio y transporte, sino también se traduce en una respuesta más rápida de los servicios de emergencia, lo que salva miles de vidas anualmente. 
De hecho, las herramientas modernas como mapas y navegación por satélite contribuyen a ahorrar anualmente hasta 3.5 mil millones litros de gasolina y más de un billón de horas de tiempo de viajes. 
En consecuencia, los granjeros pueden llevar más fácilmente sus productos al mercado antes de que se descompongan y construir sistemas de riego de mayor eficiencia, lo que permite a la industria agrícola global ahorrar entre 8 y 22 mil millones de dólares al año. 
El impulso creciente del movimiento de mapeo se perfila en la representación precisa y amplia de casi cada rincón del mundo, incluidos datos de caminos, fotos y listas de empresas. 
Esto creará aún más oportunidades para el crecimiento económico; mejorará el acceso a los servicios de salud, entre otros; ayudará al desarrollo social y ampliará –en términos literales y figurados– la visión mundial de las personas. 
Para hacer avances en el conocimiento geográfico mundial, los exploradores tenían que salir a los mares y aguantar climas inclementes y enfermedades arduas, sin saber adónde llegarían –o si regresarían a casa. 
Si bien los cartógrafos en línea de ahora no se enfrentan a los mismos riesgos, ellos también están emprendiendo un viaje hacia lo desconocido en búsqueda de conocimiento, emoción y una vida mejor. 

Un nuevo Banco de Desarrollo para un mundo nuevo 
NUEVA YORK – A la conclusión de su cumbre celebrada en marzo en Durban, los dirigentes de los BRICS (el Brasil, Rusia, la India, China y Sudáfrica) anunciaron su intención de crear un nuevo Banco de Desarrollo encaminado a “movilizar recursos para proyectos de infraestructuras y de desarrollo sostenible en los BRICS y otras economías en ascenso y países en desarrollo”. 
No se puede sobreestimar la importancia de esa decisión. 
Para empezar, refleja los enormes éxitos en materia de desarrollo sostenible habidos en los cuatro últimos decenios (el PIB agregado de los BRICS es ahora mayor que el de los países avanzados cuando se fundaron las instituciones de Bretton Woods) y la reequilibración de la capacidad económica mundial que entraña. 
De hecho, esa decisión demuestra la capacidad y la disposición de los BRICS para cooperar entre sí en pro de su beneficio propio y del mundo entero. 
Los mercados en ascenso y los países en desarrollo están tomando su futuro en sus manos en un momento en el que los países ricos se las arreglan como pueden para resolver sus problemas autoinfligidos. 
La necesidad de un nuevo banco de desarrollo es evidente. 
Tan sólo las necesidades en materia de infraestructuras en las economías con mercados emergentes y los países de ingresos escasos son enormes: 1.400 millones de personas carecen aún de una electricidad fiable; 900 millones, de acceso a agua potable; y 2.600 millones, de saneamiento adecuado. 
Al mismo tiempo, unos 2.000 millones de personas se trasladarán a vivir en ciudades en el próximo cuarto de siglo. 
Y las autoridades deben velar por que las inversiones sean medioambientalmente sostenibles. 
Para afrontar esos y otros imperativos que se plantean al mundo en desarrollo, el gasto en infraestructuras tendrá que aumentar de unos 800.000 millones de dólares a al menos dos billones de dólares al año en los próximos decenios. 
De lo contrario, será imposible lograr la reducción de la pobreza y el crecimiento no excluyente a largo plazo. 
Si bien el sector privado puede atender algunas de esas necesidades, sólo puede llegar a determinado límite, en particular dada la naturaleza de los riesgos que entrañan los proyectos en materia de infraestructuras, los enormes costos iniciales y la gran sensibilidad cíclica de los mercados financieros mundiales. 
El déficit de recursos supera la capacidad de las instituciones financieras internacionales existentes y, en vista de las dificultades por las que atraviesan los países avanzados, hay que descartar una recapitalización importante. 
Es probable que la financiación anual para infraestructuras con cargo a los bancos de desarrollo multilaterales y la asistencia oficial para el desarrollo no asciendan a más de entre 40.000 y 60.000 millones de dólares, es decir, entre el dos y el tres por ciento de las necesidades proyectadas. 
Un banco de desarrollo bien integrado en los mercados en ascenso y en los países en desarrollo puede contribuir a colmar ese desfase y pasar a ser un poderoso catalizador en pro del cambio tanto en el mundo en desarrollo como –mediante la colaboración, por ejemplo– en las instituciones existentes. 
El mundo actual es marcadamente distinto del de la época en que se fundaron el Banco Mundial y muchos de los bancos de desarrollo regionales. 
El nuevo Banco de Desarrollo propuesto por los BRICS representa una importante oportunidad para reflejar esos cambios, con los instrumentos financieros modernos, una gobernación sólida y un mandato amplio. 
Por ejemplo, los cambios en los mercados financieros (incluidas grandes cantidades de dinero en fondos soberanos y fondos de pensiones públicos) brindan oportunidades para nuevas asociaciones en pro del desarrollo, que el nuevo Banco de Desarrollo puede catalizar y orquestar, como también debería su despliegue de una gran diversidad de instrumentos permitirle afrontar la diversidad de necesidades de proyectos y al tiempo garantizar una gestión adecuada de los riesgos. 
El nuevo banco debe aprovechar al máximo sus efectos multiplicadores compartiendo y reduciendo los riesgos mediante medidas colectivas y otras formas de financiación, dando ejemplos convincentes al adoptar métodos innovadores eficaces en función de los costos y mediante sus repercusiones normativas e institucionales, además de los proyectos que financie. 
Si bien las instituciones más antiguas han intentado adaptarse, su dirección no está en sintonía con las realidades económicas y políticas actuales. 
Aún no se ha organizado la estructura directiva del nuevo banco, pero promete ser más coherente con los mejores procedimientos contemporáneos. 
Lo más importante es que el nuevo Banco de Desarrollo tendrá más en cuenta las perspectivas e intereses de los países en desarrollo y los mercados en ascenso. 
Como en el caso de las disposiciones anticuadas sobre la dirección, las concepciones del desarrollo en que se basaron los mandatos de las instituciones multilaterales existentes son marcadamente distintas del pensamiento moderno sobre el desarrollo. 
Por ejemplo, no había conciencia de la amenaza representada por el cambio climático ni de que todos los países (incluidos los del mundo en desarrollo) deben reducir sus emisiones de los gases que producen el efecto de invernadero y adaptarse a los cambios, que serán particularmente desfavorables para los países más pobres. 
Asimismo, no se entendían la innovación y las oportunidades que entraña la búsqueda de vías más sostenibles de crecimiento económico no excluyente. 
Naturalmente, el Banco Mundial y los bancos de desarrollo regionales reconocen ahora esos imperativos y el nuevo Banco de Desarrollo no debe exonerar a los países en desarrollo de sus obligaciones, pero, en vista de la insuficiencia de la asistencia de los países desarrollados a los países en desarrollo, el nuevo banco puede prestar una ayuda esencial a los países en desarrollo y a los mercados en ascenso, cuando hagan inversiones más idóneas y sostenibles en infraestructuras en pro del crecimiento y de la reducción de la pobreza. 
En vista de la necesidad de medidas rápidas y de la lentitud con la que el mundo desarrollado ha estado respondiendo, esa institución es aún más digna de beneplácito. 
El nuevo banco puede hacer una contribución importante a la salud de la economía mundial facilitando la transición a nuevos polos de crecimiento y demanda, contribuyendo a reequilibrar el ahorro y la inversión mundiales y encauzando el exceso de liquidez hacia una utilización productiva. 
No sólo será un motor para el crecimiento sostenible en el mundo en desarrollo y en ascenso, sino que, además, fomentará las reformas en las instituciones financieras multilaterales existentes, cambios de los que todos nosotros –tanto en el mundo en desarrollo como en el desarrollado– nos beneficiaremos. 


La paradoja de Berlusconi 
ROMA - Una tormenta ha ocurrido en Italia. 
Otra, tal vez más grande, aún no ha comenzado. 
No por vez primera, la política italiana es un paisaje de paradojas y oximorones. 
Así, un primer ministro que ganó el apoyo masivo de los votantes sólo hace dos años y medio, ganó las elecciones de mitad de período, sobrevivió a dos votos de confianza en el Parlamento y todavía goza de altos índices de aprobación se encuentra constantemente bajo presión. 
Dieciséis años han pasado desde que Silvio Berlusconi, al mismo tiempo una bendición y una maldición para el pueblo italiano, hiciera su primera incursión en la arena política. 
Berlusconi ha estado en el poder durante ocho de esos años, aunque, como dice Giuliano Ferrara, director de Il Foglio, la percepción popular es que, dada su personalidad dominante, ha gobernado todo el tiempo. 
La era Berlusconi está llegando a su ocaso, pero su sol no quiere desaparecer del horizonte. 
Berlusconi, cabeza de un diversificado imperio de medios (televisión, radio, prensa, Internet, películas, publicidad y libros), decidió crear un partido político en momentos en que creía que de lo contrario los post-comunistas podían ganar el poder. 
Hasta 2006, Berlusconi se basó en tres apoyos: los federalistas de la Liga del Norte, los post-fascistas liderados por Gianfranco Fini y la Unión Católica del Centro (UDC), bajo la dirección de Pier Ferdinando Casini. 
En 1994, Fini y Casini tenían alrededor de 40 años de edad y eran vistos como estrellas ascendentes de la política italiana. 
Junto a Berlusconi, de hecho ascendieron, pero la estrella del magnate opacó su brillo. 
Se sentían como accionistas minoritarios sin poder. 
En 2008, Casini rompió con Berlusconi. 
Y el voto de confianza que acaba de tener lugar fue la consagración del divorcio de Berlusconi con el líder de la derecha italiana, Fini. 
En ambos casos, Berlusconi ganó, pero ha pagado un alto precio. 
Su gobierno inicialmente tenía un margen de más de 100 escaños en el Parlamento; ahora, con la partida de Casini y Fini, se ha reducido a tres. 
Berlusconi parece cautivo del único socio que le queda: la Liga Norte, que está en su cenit de popularidad (aunque su carismático líder, Umberto Bossi, se encuentra gravemente enfermo). 
No es de sorprender el que la Liga quiera nuevas elecciones en la primavera, mientras que Berlusconi prefiere ampliar la mayoría del gobierno trayendo de vuelta a Casini, un camino plagado de obstáculos y peligros. 
Después de todo, el poder de Berlusconi, si bien sólido, también es muy controvertido. 
En el ámbito internacional, los cables diplomáticos estadounidenses publicados recientemente por WikiLeaks resaltan las sospechas estadounidenses sobre Italia, que no se limitan a las relaciones del país -demasiado cercanas, según el Departamento de Estado de EE.UU.- con Rusia, Vladimir Putin, Libia e Irán. 
Lo que probablemente resulte más llamativo para el paradigma cultural anglosajón es la audacia de Berlusconi en su uso de la poder, no sólo cuando se trata de mujeres jóvenes y atractivas, sino, ante todo, al promover los intereses de sus empresas frente a los de sus competidores. 
El abierto respaldo del gobierno a Mediaset de Berlusconi contra Sky de Rupert Murdoch causó un revuelo internacional mucho mayor del que hubo en Italia. 
Berlusconi considera su "diplomacia comercial" como una formidable arma defensiva, lo que puede ayudar a explicar por qué le preocupa mucho cómo sus acciones en esta área se perciban en el ámbito internacional. 
Tampoco está excesivamente preocupado por la escena nacional, ya que sus opositores están profundamente divididos y, por tanto, son incapaces de ofrecer una alternativa electoral. 
En lugar de ello, las inquietudes de Berlusconi tienen más que ver con una posible sentencia penal del Tribunal Constitucional por cargos de corrupción, y la consiguiente prohibición de desempeñar cargos públicos. 
Es por eso que, de celebrarse nuevas elecciones, bien podría convertirlas en un referéndum personal. 
Estas son las maquinaciones de la política italiana. 
El ministro de Finanzas Giulio Tremonti es un par de manos seguras para la política fiscal del país, pero el gobierno no ha podido reactivar el crecimiento económico. 
Por otra parte, ya ha estallado el malestar social: las violentas protestas de los estudiantes y las facciones sindicales radicales han causado alarma, al igual que las amenazas y agresiones contra funcionarios de los sindicatos y asociaciones de empleadores. 
Las cosas podrían empeorar en 2011, a medida que el aumento del desempleo reduzca el consumo de los hogares. 
Y la ampliación de los diferenciales de tasas de interés de los bonos del gobierno tampoco augura nada bueno, ya que esto conducirá rápidamente a presiones adicionales para recortar gastos . 
A pesar de estos motivos de preocupación, Italia es un país sólido que sabe cómo lidiar con crisis económicas. 
Pero, ¿será capaz también de hacer frente a una crisis política en ciernes? 
Es probable que la respuesta sea tan paradójica como la política italiana: temporalmente definitiva. 

Los mejores y más brillantes fanáticos 
En Gran Bretaña y Australia, varios médicos e ingenieros musulmanes han sido arrestados tras una serie de atentados fallidos con coche bomba. 
El arresto de estos profesionales bien educados, junto con el papel del médico egipcio Ayman al-Zawahiri como sub-líder de Al Qaeda, plantea interrogantes que van más allá de la desafección entre los musulmanes y las consecuencias de las desventuras de Estados Unidos en Oriente Medio. 
Los médicos y los ingenieros, después de todo, son profesionales. 
Son miembros acomodados y bien establecidos de la sociedad, no figuras marginales de quienes se podría esperar que se sintieran atraídas por actos desesperados de violencia. 
Es más, provienen de un contexto científico y la ciencia normalmente no está asociada con el fervor religioso o el fanatismo político. 
Por supuesto, sólo una minoría de musulmanes fervorosos abrazan la violencia política y sólo un reducido número de profesionales musulmanes hacen estallar bombas. 
Sin embargo, se destaca la presencia de médicos e ingenieros en los movimientos fundamentalistas. 
De hecho, los líderes fundamentalistas suelen provenir de contextos profesionales. 
Los médicos que organizan grupos basados en lecturas literalistas de las escrituras y los ingenieros que lideran partidos políticos islamistas son figuras familiares en todo el mundo musulmán. 
Una razón para esto es la diferencia entre las culturas de la ciencia básica y la ciencia aplicada. 
En todo el mundo, los médicos y los biólogos tienden a ser más escépticos y menos religiosos. 
Entre los ingenieros y los profesionales biomédicos, sin embargo, las inclinaciones religiosas conservadoras y hasta fundamentalistas no son tan infrecuentes. 
Este fenómeno no es exclusivo del Islam. 
En Estados Unidos, los cristianos literalistas provenientes de contextos técnicos han liderado por mucho tiempo la oposición a la teoría de la evolución de Darwin. 
Comparados con los biólogos, las filas de médicos incluyen una proporción mucho mayor de creacionistas. 
De la misma manera, en los países musulmanes, no es inusual que los profesores de ingeniería denuncien a Darwin como un fraude, y muchos médicos prestigiosos sostienen que los progresos tecnológicos y científicos modernos se prenuncian en el Corán. 
En el mundo musulmán, la ciencia aplicada tiene incluso más embrollos religiosos y políticos. 
En su esfuerzo por superar siglos de atraso militar y comercial, los musulmanes han intentado industrializarse, racionalizar la administración y adoptar formas modernas de vida política. 
Sin embargo, una preocupación constante ha sido la de adoptar estos cambios sin corromper la cultura musulmana –volverse tecnológicamente adeptos y, al mismo tiempo, seguir siendo musulmanes devotos. 
En este esfuerzo, los profesionales de la ciencia aplicada, como personas capaces de ayudar a los países musulmanes a ponerse a la altura de Occidente, han gozado de un enorme prestigio. 
Los programas de ingeniería son muy solicitados y los ingenieros gozan de un estatus comparable al de los abogados y los médicos en Occidente. 
Los mejores jóvenes musulmanes, y los más brillantes, ingresan en la ciencia aplicada, mientras que la ciencia básica languidece. 
Con su papel importante en la modernización, los científicos aplicados también participan en debates culturales. 
Un médico puede elegir un sendero secular o intentar integrar una fe tradicional con una profesión moderna. 
Este tipo de elecciones están directamente conectadas con debates sobre la dirección que debería tomar toda la sociedad. 
Para complicar aún más las cosas, el mundo islámico está en un período de experimentación religiosa. 
Las doctrinas tradicionales y el sobrenaturalismo siguen siendo vigorosos, pero las estructuras de autoridad religiosa están cambiando. 
El fundamentalismo de hoy es una manera moderna de ser religioso, más acorde a una población culta y urbana que a un campesinado guiado por académicos religiosos tradicionales. 
Tradicionalmente, los académicos musulmanes alcanzaban estatus mediante el dominio del conocimiento socialmente útil, que era la ley islámica. Hoy, en cambio, la ciencia aplicada también es conocimiento útil para el mundo moderno. 
En consecuencia, en un contexto que se moderniza, los médicos y los ingenieros pueden encontrarse en posiciones de autoridad religiosa, liderando un grupo de estudio del Corán e interpretando las escrituras. 
El mundo musulmán es hogar de muchos movimientos exitosos que combinan el conservadurismo doctrinal con una perspectiva moderna que apoya el capitalismo y abraza la tecnología. 
Los profesionales han sido parte integral de estos movimientos, porque la modernización alienta a la acción más que a la resignación. 
Las ideas políticas se traducen fácilmente en lenguaje religioso y, en circunstancias extremas, el jihadismo violento se utiliza para expresar frustraciones políticas. 
Pero la posibilidad de violencia no debería impedirnos percibir que las convicciones fundamentalistas también motivan el activismo político positivo. 
Los islamistas (como los que integran Hamas) cobran credibilidad entre las poblaciones musulmanas por los servicios sociales y el apoyo comunitario que ayudan a organizar. De hecho, los profesionales fundamentalistas suelen destacarse en este tipo de activismo. 
Su estilo religioso puritano divulga una moralidad ideal con reglas bien definidas que son similares a los apremios de un proyecto de ingeniería. 
Los ingenieros se proponen cambiar el mundo según un anteproyecto, tal como fueron entrenados. 
La violencia política de tinte religioso siempre atraerá a algunos profesionales. Pero, una vez más, es un número reducido. 
La mayoría de los musulmanes observantes son pacíficos y la mayoría de los islamistas hoy han adoptado políticas más moderadas y democráticas. 
Cada vez más, el islamismo se está convirtiendo en una forma de populismo de derecha. 
Pero, al igual que los cristianos de derecha en Estados Unidos, los islamistas pueden ser partes legítimas de un paisaje político democrático. 
Por cierto, una virtud de la democracia es su capacidad para sofocar las tendencias violentas. 
Si queremos alentar las tendencias democráticas en el Islam político, debemos aprender a pensar en los islamistas más como opositores políticos que como adversarios violentos que pueden tener títulos en medicina e ingeniería. 

El Big Bang de la libertad económica 
¿Por qué es tan difícil implementar la desregulación que se necesita para hacer que la economía sea más competitiva? 
¿Por qué tantos gobiernos tratan de lograr esta meta y por qué casi todos fracasan? 
Todos los ciudadanos se beneficiarían de los mercados competitivos para los productos y servicios, pero con más frecuencia de lo deseable la amplia coalición que se necesita para sustentar las políticas pro-competencia nunca se materializa; el apoyo político, sencillamente, no está allí. 
¿Por qué? 
Esta pregunta es importante no sólo en las economías en transición y otros países con mercados emergentes, sino también en los países ricos; de hecho, casi en todas partes, con la posible excepción de EEUU y el Reino Unido, que hace tiempo se embarcaron en un proceso de liberalización económica radical y de amplio alcance. 
Nueva Zelanda e Irlanda siguieron ese modelo y desde entonces sus economías han experimentado un crecimiento sostenido. 
Usualmente, la falta de competencia se debe a la sobreregulación. 
Los taxis en las ciudades europeas son caros porque se controla estrictamente la cantidad de licencias. 
Con el bloqueo del ingreso al mercado, los propietarios de licencias enfrentan poca presión para bajar sus tarifas, y los funcionarios que asignan licencias están en un buen lugar para recolectar votos o sobornos. 
En pocas palabras, la regulación tiende a distorsionar los incentivos, estimulando lo que los economistas llaman comportamiento de búsqueda de renta: el conductor del taxi y el funcionario que otorga la licencia reciben premios inmerecidos (rentas), meramente porque pueden explotar su posición de individuos que están al interior del sistema, no porque sean más productivos. 
Los notarios son otro ejemplo de este fenómeno. Los notarios públicos de muchos países cobran tarifas extremadamente altas por servicios que son prácticamente inútiles. 
Las tarifas son altas porque los notarios mismos controlan el acceso a su profesión. 
Sin la regulación del gobierno (lo que incluye reglas que requieren que los consumidores adquieran sus inútiles servicios), los notarios públicos no tendrían el cargo que les permite recibir sus rentas. 
Abundan los ejemplos de los beneficios de la desregulación. 
El mercado de los taxis está desregulado en Irlanda, y las tarifas son baratas. 
Durante un tiempo después de la desregulación de las aerolíneas estadounidenses, el vuelo de cinco horas de Nueva York a Los Angeles costó mucho menos que el vuelo de media hora de Zurich a Frankfurt. 
Se encontraron discrepancias similares en el precio de las llamadas de costa a costa en EEUU con respecto a las llamadas internas de larga distancia en Francia. 
Mientras que la regulación crea rentas inmerecidas para minorías sobreprotegidas (conductores de taxi, notarios, pilotos de aerolíneas y trabajadores de la electricidad o las telecomunicaciones), la desregulación reduce estas rentas y las redistribuye al público general. 
Pero debido a que las minorías sobreprotegidas disfrutan de un acceso privilegiado a los políticos, no es de sorprender que la desregulación incite una oposición tan fiera (y efectiva). 
Los servicios públicos son un buen ejemplo de esto. 
Cada vez que un gobierno intenta liberalizar la industria de la electricidad, los sindicatos y las empresas unen fuerzas en la oposición. 
Los trabajadores y la gerencia se oponen a la desregulación porque la apertura a la competencia eliminaría sus premios inmerecidos. 
Los salarios de los trabajadores eléctricos son altos precisamente porque se han apropiado de una parte de las rentas creadas en un mercado de la electricidad no competitivo. 
¿Hay alguna manera de debilitar esta oposición? 
¿Qué pasaría si un gobierno, en lugar de luchar con la industria de la electricidad aisladamente, lanzara un "big bang" económico, intentando liberalizar la mayoría de los mercados de una sola vez? 
Un procedimiento análogo de "todo o nada" se utilizó en EEUU en la década de 1980 para cerrar bases militares innecesarias. 
Desde 1945, no se había cerrado una sola base. 
Incluso si el Pentágono mismo quería cerrar varias de ellas y utilizar el dinero en otros lugares, no era posible hacer pasar la medida por el Congreso, ya que las bases militares califican como "clientes" (es decir, sus miembros reciben favores que ayudan a que los congresistas sean reelectos) y, de acuerdo con las viejas y sacras reglas no escritas, jamás un miembro del congreso votará contra un cliente en el distrito de un colega. 
Pero un plan para cerrar numerosas bases fue aprobado por una abrumadora mayoría cuando los líderes del congreso finalmente accedieron a presentar una lista única de bases que se debían cerrar; la lista sólo se podía votar completa, sin la posibilidad de hacer enmiendas. 
El sentido común triunfó por sobre el clientelismo. 
Se harían grandes avances en la causa por la liberalización económica si se adoptaran estrategias similares. 
Por ejemplo, los trabajadores de la electricidad se darían cuenta de que, como consumidores, los beneficios de los menores precios en toda la economía más que compensarían la pérdida de rentas en sus empresas. 
El enfoque del "big bang" da a los trabajadores algo que ganar con la liberalización y, por ende, hace que la desregulación sea políticamente más fácil de emprender. 
La desregulación de los mercados de productos tiene un beneficio adicional: facilita la liberalización del mercado laboral. La evidencia reunida por la OCDE muestra una fuerte correlación positiva en los países entre el grado de competencia en el mercado de productos y la medida en que las regulaciones del mercado laboral aumentan el poder de los trabajadores cuando éstos negocian con las empresas. 
La negociación se centra principalmente en la distribución del exceso de rentas entre la firma y sus trabajadores. 
En una industria competitiva, en donde no hay rentas en exceso, hay poco sobre lo que se puede negociar. 
En algunos casos, sin embargo, la regulación funciona en la dirección opuesta: mantiene los precios de los servicios públicos artificialmente bajos, en lugar de demasiado altos. 
Esto es cierto en el caso de los viajes por tren en toda Europa continental, los cuales están subsidiados por los gobiernos. 
Aquí también, ganar la batalla por la desregulación requiere convencer a los consumidores de que se beneficiarán con ello. 
Las tarifas de los viajes en tren serán más altas, pero los impuestos disminuirán, ya que sólo quienes usen los trenes pagarán los costos, en lugar de los contribuyentes que no hacen uso de estos servicios. 
La desregulación de las aerolíneas y del transporte por bus también creará una sana competencia para los ferrocarriles y ayudará a evitar que los precios suban demasiado. 
La desregulación por partes está condenada al fracaso. 
Generar suficiente apoyo político para poner en práctica reformas que puedan sobrevivir a la oposición formada por intereses creados requiere intentar desregular toda la economía de manera simultánea, en lugar de industrias seleccionadas una por una. 
La clave para eliminar subsidios ineficientes e improductivos a las minorías es implementar reducciones de impuestos para todos. 

Ajustes a los grandes bancos 
LONDRES – Dos enfoques alternativos dominan las discusiones en curso sobre la reforma bancaria: la separación y la regulación. 
El debate se remonta a los inicios del “New Deal” del presidente estadounidense, Franklin D. Roosevelt, que enfrentaba a los antimonopolistas con los reguladores. 
En la banca, los antimonopolistas salieron victoriosos con la Ley Glass-Steagall de 1993, que separaba a la banca comercial de la banca de inversión y garantizaba los depósitos bancarios. 
Con la eliminación gradual de la Ley Glass-Steagall y su revocación final en 1999, los banqueros triunfaron sobre los antimonopolistas y los reguladores, mientras que mantuvieron garantizados los depósitos de los bancos comerciales. 
Este sistema en gran parte no regulado fue el que se colapsó en 2008, con repercusiones globales. 
Lo más importante de evitar otra crisis bancaria es solucionar el problema del riesgo moral –la probabilidad de que el que toma riesgos y está asegurado contra las pérdidas, tome más riesgos. 
En la mayoría de los países, si el banco en que el puse mi dinero quiebra, es el gobierno, no el banco, el que me compensa. 
Adicionalmente, el banco central actúa como “prestamista de último recurso” de los bancos comerciales considerados “muy grandes como para fracasar”. 
Como resultado, los bancos que benefician de garantía de depósitos y tienen acceso a los fondos del banco central son libres de especular con el dinero de sus depositantes; son “bancos que tienen casinos anexos” en las palabras de John Kay. 
El riesgo desatado con la eliminación de la Ley Glass-Steagall que era una barrera al riesgo moral se hizo evidente cuando se permitió a Lehman Brothers declararse en quiebra en septiembre de 2008. 
Entonces, las prestaciones de rescate contra las pérdidas, se extendieron ad hoc a los bancos de inversión, proveedores de hipotecas, y las grandes aseguradoras como AIG, los gerentes protectores, los acreedores y los accionistas. 
(Goldman Sachs fue elegible para los préstamos subsidiados de la Reserva Federal al convertirse a sí mismo en un holding). 
La parte principal del sistema bancario tuvo la posibilidad de tomar riesgos sin tener que pagar los costos del fracaso. 
Dejando de lado el enojo del público, tal sistema es insostenible. 
El rechazo prematuro de la nacionalización de la banca nos dejo con las mismas dos alternativas de 1933: separación o regulación. 
Siguiendo la sugerencia de Paul Volcker, el ex presidente de la Reserva Federal estadounidense, el presidente Barack Obama ha propuesto una versión moderna de la Glass-Steagall. 
Con las propuestas Obama-Volcker, los bancos comerciales tendrían prohibido dedicarse a la negociación de bonos por cuenta propia y tener participación en fondos especulativos y empresa de capital privado. 
Además, se limitarían los instrumentos derivados que podrían poseer, y Obama ha indicado que ningún banco comercial debería tener más del 10% de los depósitos nacionales. 
La idea principal es reducir los riesgos que puede tomar cualquier institución financiera que tenga el respaldo del gobierno federal. 
El enfoque alternativo de regulación que promueven el premio Nobel, Paul Krugman, y el presidente de la Autoridad de Servicios Financieros británica, Adair Turner, tiene como objetivo utilizar la regulación para limitar la toma de riesgos sin cambiar la estructura del sistema bancario. 
Un nuevo conjunto de regulaciones aumentaría los requisitos de capital de los bancos, limitaría la deuda que podrían adquirir y establecería un organismo de defensa financiera del consumidor para proteger a los prestatarios ingenuos de las prácticas de crédito predatorias. 
Esta no es una cuestión excluyente. 
Al prestar testimonio ante el Comité de Banca del Senado a principios de febrero, Simon Johnson, del MIT, respaldó el enfoque de Volcker pero también se pronunció por fortalecer los coeficientes de capital de los bancos “espectacularmente” –de aproximadamente el 7% al 25%- y mejorar los procedimientos de quiebra mediante un “testamento en vida”, que congelaría ciertos activos pero no otros. 
Es poco probable que muchos de los detalles del paquete propuesto por Obama sobrevivan (si es que el plan mismo lo logra). 
No obstante, hay argumentos de peso contra los principios de su enfoque. 
Los críticos señalan que “las prácticas crediticias simplemente malas” de la banca comercial representaron el 90% de las pérdidas de los bancos. 
El ejemplo clásico es el Royal Bank of Scotland británico, que no es un banco de inversión. 
Las principales pérdidas de los bancos comerciales se registraron en los mercados inmobiliario y comercial. 
El remedio en este caso no es desmembrar los bancos, sino limitar sus créditos a este sector –por ejemplo, obligándolos a mantener una proporción determinada de hipotecas en sus libros, y aumentando el capital que deberían tener para respaldar los créditos inmobiliarios comerciales. 
Además, muchos países que tienen sistemas bancarios integrados no tuvieron que rescatar a ninguna de sus instituciones financieras. 
Los bancos canadienses no eran demasiado grandes para fracasar –sencillamente eran demasiado aburridos para fracasar. En Canadá no hay nada que pueda rivalizar con el poder de Wall Street o la City de Londres. 
Esto permitió que el gobierno remara contra la corriente de la innovación y la desregulación financiera. 
Los países que sufrieron las pérdidas más grandes fueron los que tenían sectores financieros políticamente dominantes que competían por el liderazgo financiero del mundo, como los Estados Unidos y Gran Bretaña. 
Esto es lo que muchos reguladores con buenas intenciones no entienden. 
En el fondo, el choque entre los dos enfoques es una cuestión de poder no de economía financiera técnica. 
Como Johnson señaló en su testimonio ante el Congreso, “las soluciones que dependen de una supervisión regulatoria más inteligente y mejor y de las medidas correctivas ignoran las limitaciones políticas de la regulación y el poder político de los grandes bancos.” 
En esas soluciones propuestas se presume que los reguladores podrán identificar los riesgos excesivos, impedir que los bancos manipulen las regulaciones, resistirse a la presión política para dejar en paz a los bancos e imponer medidas correctivas polémicas “que será muy complicado defender en público”. 
En estas también se presupone que los gobiernos tendrán el valor de respaldarlos al tiempo que sus oponentes los acusen de socialistas y de cometer crímenes contra la libertad, la innovación, el dinamismo y demás. De hecho, este coro de dicterios ya comenzó, y lo encabeza el presidente de Goldman Sachs, Lloyd Blankfein. 
Hay otro paralelismo interesante con el New Deal. Roosevelt logró que el Congreso aprobara la Ley Glass-Steagall antes de que pasaran cien días de su toma de posesión. 
Obama ha esperado más de un año para proponer su reforma bancaria y es poco probable que se apruebe. 
Esto se debe no únicamente a que la crisis bancaria de 1933 fuera mayor que la actual sino que actualmente hay grupos de presión financieros mucho más poderosos que se interponen entre la pluma y la política. 
Para que los reformistas ganen deben estar dispuestos a luchar contra los intereses creados más poderosos del mundo. 


La cuestión más importante en el Sudán 
TEL AVIV – La consecuencia más inmediata de la orden de detención del Presidente del Sudán, Omar Hassan al-Bashir, dictada por el Tribunal Penal Internacional el mes pasado, fue la expulsión de la mayoría de los organismos de ayuda del país, pero esa atención mundial centrada en la región de Darfur del Sudán, si bien está justificada, ha eclipsado una cuestión aún más decisiva: la de mantener la búsqueda de una paz más amplia en todo el Sudán. 
Lo más necesario ahora es crear un consenso internacional sobre una estrategia para la aplicación plena del Acuerdo General de Paz (AGP) de 2005 en el Sudán. 
El AGP puso fin a la más larga guerra civil de África, que había dejado tras sí más de dos millones de muertos. 
En dicho acuerdo no sólo figuran los parámetros que deben propiciar la autodeterminación del Sudán meridional, sino que, además, se expone un proceso de democratización del propio Sudán. 
Al fin y al cabo, el carácter opresivo del régimen de Jartum es la raíz de muchos conflictos que han dividido el país. 
Si el gobierno de Jartum persiste en socavar el proceso de reforma y desbaratar el referéndum de libre determinación prometido para el Sur en enero de 2011, un regreso a una guerra civil en toda escala, con consecuencias calamitosas para los pueblos del Sudán y de toda la región, es una posibilidad real. 
El compromiso del Gobierno del Sudan con el AGP siempre ha sido equívoco. 
De hecho, desde el fin de la guerra civil en 2005 el Ejército Popular de Liberación del Sudán (EPLS) en el Sur ha tenido que enfrentarse con frecuencia a milicias que están al servicio del gobierno. 
Además, las fuerzas sudanesas de seguridad siguen armando a tribus árabes que cruzan la frontera entre el Norte y el Sur con el fin de desestabilizar este último, mayoritariamente cristiano. 
No se debe permitir que la orden de detención de al-Bashir espolee más intentos por parte de su gobierno de sabotear el AGP y el frágil proceso que debe conducir al referéndum de 2011. 
Tampoco debe volver a repetirse, a la hora de mantener la búsqueda de la paz en el Sudán, la desatención internacional que durante demasiado tiempo ha permitido que el genocidio de Darfur resultara impune. 
La inclinación del Sur por la independencia ha cobrado impulso, porque el Norte no ha infundido un carácter atractivo a la unidad mediante la reforma y elecciones, como lo establece el AGP. 
Un segundo factor que impulsa la inclinación por la deserción es la falta de compromiso del EPLS con la ideología de un Nuevo Sudán formulada por su fundador, John Garang, que había negociado el AGP y murió en un accidente de aviación en 2005. 
Garang luchó por un Sudán democrático, secular y unido, noble sueño que el régimen islamista de Jartum no ha tenido –como ha quedado demostrado– intención de aplicar. 
Así, la libre determinación del Sur ha pasado a ser la única salida práctica del dilema en que se encuentra el país y totalmente coherente con el acuerdo de paz de 2005. 
Como el Norte tiene la capacidad –pero no la voluntad política– de aplicar el AGP y el Sur tiene la voluntad, pero no la capacidad, una continua desvinculación de la comunidad internacional podría condenar al fracaso las perspectivas de paz. 
El Gobierno del Sudan Meridional padece graves limitaciones financieras, debidas a las irrealistas suposiciones sobre sus ingresos por petróleo. 
A consecuencia de ello, su capacidad para mantener los servicios –y la capacidad militar para reaccionar ante cualquier maniobra del Gobierno de Jartum contra el acuerdo de paz– está gravemente comprometida. 
Sólo los Estados Unidos parecen comprometidos con la creación de las condiciones necesarias para aplicar el AGP. 
El Presidente George W. Bush, que recibió en dos ocasiones al Presidente del Sudán Meridional, Salva Kirr, en la Casa Blanca, aprobó un programa en 2006 para trasformar el EPLS en un ejército profesional. 
Más recientemente, destacados congresistas americanos han recalcado ante el Presidente Barack Obama la necesidad de aplicar medidas contundentes para aplicar el AGP. 
En unas recomendaciones recientemente presentadas en la Comisión de Relaciones Exteriores del Senado se proponía que se dieran garantías de seguridad al Sudán Meridional para disuadir una reanudación de la guerra civil. 
Naturalmente, la asistencia financiera reviste importancia decisiva, pero el compromiso político de la comunidad internacional es igualmente importante. 
Por ejemplo, aunque la Misión de las Naciones Unidas en el Sudán debe supervisar el cumplimiento del AGP, Darfur ha monopolizado prácticamente su atención. 
Además, la poca supervisión que se hace raras veces va acompañada de la adopción de medidas. 
La secesión de un Estado cristiano del Sudán Meridional respecto del país musulmán, importante miembro de la Liga Árabe, tendría consecuencias estratégicas trascendentales. 
Ahora China, estrecha aliada del gobierno de Jartum, está sopesando cuidadosamente sus intereses petroleros y sus preocupaciones estratégicas en el Sur. 
Recientemente, una delegación rusa de alto nivel llegó a Juba, la capital del Sudán Meridional, con el objetivo declarado de “desempeñar un papel más activo en el continente africano”. 
Y el Japón, importante consumidor de petróleo de Oriente Medio, ha invitado recientemente al Presidente Kiir a visitar Tokio. 
Resulta lamentable la falta de acción diplomática de la Unión Europea. 
El derecho internacional y el procesamiento de criminales de guerra es importante para un orden mundial civilizado, pero no substituyen el compromiso político y financiero activo de apoyar un acuerdo de paz, internacionalmente legítimo y urgentemente necesario, como el AGP en el Sudán. 

El imperativo en pro de la diversidad biológica 
LONDRES – En este año, declarado Año Internacional de la Diversidad Biológica por las Naciones Unidas y en el que se celebrará la reunión del Convenio sobre la Diversidad Biológica en el Japón, está claro que las amenazas al medio ambiente que afrontamos son muy graves y van en aumento y que nunca había sido tan urgente la necesidad de actuar. 
Nuestras vidas y las de todos los demás seres vivos de este planeta forman parte de la diversidad biológica y dependen de ella. 
Dicho de forma sencilla, la diversidad biológica es la trama de la vida, compuesta por todos los organismos que encontramos en todos los hábitats, desde los peces de los océanos profundos hasta las aves de los bosques tropicales y todo lo que se encuentra entre medias. 
La diversidad de plantas y hongos forma parte de la base misma de la diversidad biológica y de ellos dependen todas las demás formas de vida. 
Las plantas absorben el dióxido de carbono y producen oxígeno, con lo que proporcionan el aire que respiramos y contribuyen a regular el clima. 
Brindan alimentos, medicinas, combustibles, abrigos, agua potable y suelos fértiles. 
La diversidad vegetal nos mantiene ahora y en el futuro nos permitirá adaptarnos, innovar y en última instancia sobrevivir. 
Y, aun así, pese a nuestra dependencia de ese increíble patrimonio natural para nuestras vidas y bienestar y los de las generaciones futuras, estamos despilfarrándolo a un ritmo sin precedentes. 
Nuestra generación afronta una pérdida de diversidad biológica en gran escala. 
Las extinciones de especies están produciéndose a un ritmo mucho mayor que el ciclo natural, en gran medida a causa de la destrucción de hábitats causada por actividades humanas, como, por ejemplo, la desforestación y el desmonte de tierras. 
Está demostrado que el cambio climático acelerará esa pérdida. 
Pero hay esperanza en medio de las tinieblas. 
De hecho, no existe una razón técnica por la que una especie deba acabar extinguiéndose y se están consiguiendo grandes logros en la protección de la diversidad biológica. 
Por ejemplo,amp#160; científicos y conservacionistas de todo el mundo están colaborando en proyectos, como, por ejemplo, la asociación Banco de Semillas del Milenio, fundada y coordinada por los Reales Jardines Botánicos de Kew. 
Dicha asociación de más de 100 instituciones en más de 50 países ya ha conservado el 10 por ciento de las especies vegetales del mundo y está trabajando con miras a conservar el 25 por ciento, centrándose en las que son escasas, están amenazadas y son útiles. 
Lo que hace falta ahora es voluntad política y recursos financieros para sostener esa labor. 
La importante reunión del Convenio sobre la Diversidad Biológica que va a celebrarse en Nagoya (Japón) del 18 al 29 de diciembre es una oportunidad a ese respecto y en Kew abrigamos la esperanza de lograr resultados positivos en materia de acuerdos internacionales en los decisivos sectores de la conservación y la utilización de la diversidad biológica, el acceso a ella y el reparto de sus beneficios de forma sostenible. 
Entretanto, en el nivel nacional, es esencial que la conservación de la diversidad biológica pase a formar parte integral de las políticas gubernamentales y los procedimientos de gestión sostenible en todo el mundo. 
Para calibrar la mitigación de la pobreza, fundamental para los objetivos de desarrollo del Milenio, se recurre en gran medida al PIB, pero se debe incluir la gestión sostenible del capital natural, del que depende la salud económica. 
En efecto, no debemos olvidar los infinitos beneficios espirituales y recreativos que el mundo natural ofrece a las poblaciones y las culturas de todas partes. 
Se trata de un componente del bienestar humano que no se puede calibrar exclusivamente con el PIB. 
Se ha afirmado que gran parte de la pérdida de la diversidad biológica ha sido consecuencia de la falta de comprensión de su verdadero valor. 
Dos iniciativas importantes están poniendo de relieve el valor de nuestro capital natural: el estudio respaldado por las Naciones Unidas, “La economía de los ecosistemas y de la diversidad biológica”, y el Programa de las Naciones Unidas de reducción de las emisiones debidas a la desforestación y la degradación forestal en los países en desarrollo (REED+). 
Una vez que se entienda el verdadero valor de nuestros recursos naturales, en lugar de darlo por sentado, como si fuera una reserva infinitamente disponible, se reconocerá mejor la importancia decisiva de la conservación de la diversidad biológica. 
Los programas eficaces de conservación se basan en conocimientos científicos sólidos. 
Así, pues, la adelantada labor de Kew para la comprensión y la conservación de plantas de todo el mundo es un pilar fundamental en la lucha contra la pérdida de la diversidad biológica. 
Sus colecciones albergan algunos de los mayores y más completos archivos de la diversidad vegetal del mundo y son un punto de referencia mundial para la investigación. 
Una comprensión profunda de la ciencia botánica es esencial para planificar y ejecutar los proyectos de conservación. 
La reciente labor de Kew con la Unión Internacional para la Conservación de la Naturaleza, el Museo de Historia Natural y la Sociedad Zoológica de Londres para crear un muestrario de la Lista Roja de plantas ha revelado por primera vez que una de cada cinco especies de plantas del mundo está amenazada de extinción. 
A consecuencia de ello, ahora tenemos una base de comparación para calibrar los avances en materia de conservación de las plantas de todo el mundo. 
Tenemos los conocimientos, los expertos y las asociaciones para lograr una diferencia positiva y muy real en materia de conservación de la diversidad biológica a escala mundial y acogemos con beneplácito el apoyo de todos los sectores de la sociedad para que nos ayuden a lograrlo. 
La diversidad biológica es esencial para nuestra salud, riqueza y bienestar y ahora tenemos la capacidad para detener su destrucción e invertir la tendencia. 
Se trata, sencillamente, de una cuestión de prioridades. 
Comprometer la voluntad política y una pequeña fracción de los recursos financieros del mundo con la diversidad biológica y las investigaciones científicas que la sostienen aportaría beneficios indispensables a largo plazo, incluido un planeta sano para nuestros hijos. 
Ha llegado el momento de comenzar. 


El agujero negro del PBI de Estados Unidos 
CAMBRIDGE – La depresión masiva de la economía de Estados Unidos durará más y causará más estragos que las recesiones anteriores, porque es generada por una pérdida sin precedentes de la riqueza de los hogares. 
Si bien el paquete de estímulo fiscal que el presidente Obama acaba de firmar impulsará temporalmente la actividad en algún momento de este verano (boreal), es casi una certeza que el pronóstico generalizado de que una recuperación sostenida empezará en el segundo semestre de 2009 resulte excesivamente optimista. 
Las recesiones anteriores por lo general se caracterizaban por una acumulación excesiva de inventarios y una inversión sobredimensionada en equipos comerciales. 
La economía se pudo recuperar a medida que esos excesos eran absorbidos con el tiempo, dando lugar a nuevas inversiones. 
Esas recuperaciones también se vieron favorecidas por reducciones en las tasas de interés por parte del banco central. 
Esta vez, en cambio, la caída en el precio de las acciones y en el valor de los hogares destruyó más de 12 billones de dólares de riqueza de los hogares en Estados Unidos, una cantidad equivalente a más del 75% del PBI. 
Las reacciones previas ante mermas en la riqueza de los hogares indican que una caída de este tipo recortará el gasto de los consumidores en aproximadamente 500.000 millones de dólares por año hasta que se restablezca la riqueza. 
Si bien una tasa de ahorro más alta de los hogares ayudará a reconstruir la riqueza, haría falta más de una década de tasas de ahorro relativamente altas para restablecer lo que se perdió. 
La caída en la construcción de viviendas se sumó al déficit actual de demanda agregada. 
La cantidad anual de inicios de obras decayó en 1,2 millón de unidades, reduciendo el PBI anual en otros 250.000 millones de dólares. 
Si bien esto, llegado el caso, se revertirá a medida que se reduzca el inventario de viviendas sin vender, la recuperación será lenta. 
De manera que la economía norteamericana enfrenta un déficit de demanda de 750.000 millones de dólares. 
Es más, los estabilizadores automáticos habituales de los beneficios de desempleo y la recaudación reducida del impuesto a las ganancias no compensarán esta caída en la demanda, porque no es causada por ingresos menores o mayor desempleo. 
Si bien el paquete de estímulo de dos años que se acaba de promulgar incluye un total de 800.000 millones de dólares en reducciones impositivas y en mayor gasto gubernamental, sería un error pensar que esto sumará al PBI una cifra cercana a los 400.000 millones de dólares anuales en cada uno de los próximos dos años. 
Los hogares ahorrarán la mayor parte de las reducciones impositivas en lugar de utilizar ese dinero para financiar un gasto adicional. 
Es más, una parte sustancial del gasto se dispersará en la próxima década. 
Y parte del gasto gubernamental en el paquete de estímulo reemplazará a otros desembolsos que habrían ocurrido de todas maneras. 
Una estimación optimista del incremento directo de la demanda anual a partir del paquete de estímulo es de aproximadamente 300.000 millones de dólares en cada uno de los próximos dos años. 
El paquete de estímulo, de esta manera, llenaría menos de la mitad del agujero en el PBI causado por la caída en la riqueza de los hogares y la construcción de viviendas, y el restante déficit de demanda de 450.000 millones de dólares en cada uno de los próximos dos años causará efectos posteriores graves. 
A medida que caiga la demanda, las empresas reducirán producción, lo que desencadenará empleo e ingresos más bajos, dando lugar, a su vez, a mayores recortes en el gasto de los consumidores. 
Con certeza, una mejora en el sistema financiero hoy disfuncional les permitirá a los bancos y a otras instituciones financieras empezar a prestar a quienes quieran gastar pero hoy no pueden obtener crédito. 
Esto ayudará, pero probablemente no será suficiente para alcanzar un crecimiento positivo del PBI. 
En consecuencia, un segundo paquete de estímulo fiscal es factible. 
Sin embargo, tendrá que estar mucho más focalizado en aumentar la demanda para evitar incrementar más la deuda nacional que la suba del gasto doméstico. 
De la misma manera, los cambios impositivos en un paquete de estímulo de estas características deberían ofrecer incentivos para aumentar el gasto por parte de los hogares y las empresas. 
Si bien las tasas de interés oficiales a largo plazo hoy están muy bajas, están empezando a aumentar en respuesta a la perspectiva de un incremento marcado de la deuda nacional. 
La deuda nacional que tenían Estados Unidos e inversores extranjeros totalizaba alrededor del 40% del PBI para fines de 2008. 
Es probable que suba a más del 60% del PBI para fines de 2010, mientras que la relación deuda-PBI seguiría aumentando. 
El incremento resultante en las tasas de interés de largo plazo reducirá todas las formas de gasto sensible al interés, agravando la debilidad de la economía. 
De manera que no resulta claro qué ocurrirá para revertir la caída del PBI y poner fin al colapso económico. 
¿Acaso una marcada depreciación del dólar hará que las exportaciones aumenten y las importaciones caigan? 
¿Un incremento rápido de la tasa de inflación reducirá el valor real de la deuda del gobierno, de los hogares y de las empresas, derivando en menos ahorro y más gasto? 
¿O algo más aparecerá para cambiar el rumbo de la economía? 
Sólo el tiempo lo dirá. 

Al poder por la vía del chantaje 
ABIDJÁN – El 2 de diciembre, la Comisión Electoral Independiente (CEI) de Côte d’Ivoire declaró al dirigente de la oposición, Alassane Ouattara, vencedor de las elecciones presidenciales del país celebradas en noviembre con el 54,1 por ciento de los votos. 
El Presidente saliente, Laurent Gbagbo, obtuvo el 45,9 por ciento. 
Los Estados Unidos, la Unión Europea, el Canadá y el Secretario General de las Naciones Unidas felicitaron a Ouattara y pidieron a Gbagbo que respetara la voluntad popular. 
Un día después de que se anunciase el resultado, el Consejo Constitucional del país, encabezado por Paul Yao N’Dre, fiel aliado de Gbagbo, anuló los resultados de siete departamentos septentrionales y declaró a Gbagbo vencedor de las elecciones con el 51 por ciento de los votos. 
La decisión, adoptada en menos de veinticuatro horas, dejó perplejos a muchos ivorianos. 
El Enviado Especial de las Naciones Unidas para Côte d’Ivoire, Choi Young-jin, declaró rotundamente que “la proclamación de los resultados finales por el Presidente del Consejo Constitucional (...) que declara vencedor de la segunda vuelta al candidato Laurent Gbagbo, sólo se puede interpretar como una decisión que no está basada en datos factuales”. 
Además, Choi declaró que, aun cuando se confirmaran las irregularidades alegadas por Gbagbo, Ouattara habría obtenido igualmente votos suficientes para resultar vencedor de las elecciones. 
Al cabo de 48 de horas del anuncio del CEI, los dos candidatos juraron el cargo de Presidente. 
Ouattara dio un paso más, al nombrar a un Primer Ministro y un gabinete de 13 carteras. 
La negativa de Gbagbo a aceptar la derrota le ha valido una notable reprimenda internacional. 
La Comunidad Económica de los Estados de África Occidental (CEDEAO) condenó enérgicamente todo intento de “usurpar la voluntad del pueblo de Côte d’Ivoire [e hizo] un llamamiento a todos los interesados para que acept[ara]n los resultados declarados por la comisión electoral”. 
El Presidente de la CEDEAO y de Nigeria, Goodluck Jonathan, pidió a todas las partes que “respet[aran] y aplic[asen] íntegramente el veredicto del pueblo ivoriano, conforme a la declaración de la Comisión Electoral Independiente”. 
Y el Presidente de los Estados Unidos, Barack Obama, felicitó a Ouattara y dijo que el mundo “pedir[ía] cuentas por sus acciones a quienes intent[ara]n frustrar el proceso democrático y la voluntad del electorado”. 
También la Unión Africana reaccionó prontamente. Su Consejo de Paz y Seguridad se reunió y expresó el rechazo categórico por parte de la UA de todo intento de crear un fait accompli que socavara el proceso electoral. 
Además, la UA envió al ex Presidente de Sudáfrica, Thabo Mbeki, y al ex ministro de Seguridad Nacional de Burkina Fasso, Djibril Bassolé, quienes hace un decenio contribuyeron a preparar el Acuerdo de Ouagadougou entre el Presidente Gbagbo y el dirigente rebelde Guillaume Soro. 
Pero, si bien el envío de Mbeki demuestra un compromiso serio, no debe propiciar una solución negociada ni una transacción que frustre los deseos de la mayoría de los ivorianos. 
De hecho, en los últimos años ha surgido una desafortunada tendencia en la política africana: los candidatos perdedores, descontentos con sus resultados electorales, desencadenan la violencia hasta que la única opción que queda a los mediadores es la de concederles su continuación en el gobierno. 
La voluntad de los votantes queda subordinada a la necesidad de poner fin al caos. 
Como mediador de la Comunidad de África Meridional para el Desarrollo (SADC), Mbeki contribuyó a preparar el Acuerdo Político General entre Morgan Tsvangirai y el Presidente de Zimbabwe, Robert Mugabe. 
Mugabe siguió siendo Presidente y Tsvangirai, quien había obtenido el 47 por ciento de los votos en las elecciones de marzo de 2008, frente al 43 por ciento de Mugabe, pasó a ser Primer Ministro. 
Su forzada asociación ha estado plagada de desacuerdos y disfunciones. 
Asimismo, en Kenya el Presidente Mwai Kibaki y el Primer Ministro Raila Odinga firmaron un acuerdo para compartir el poder después de las elecciones de enero de 2008, que quedaron deslucidas por las irregularidades, la violencia y la destrucción generalizadas. 
Odinga ha declarado en varias ocasiones que el acuerdo para el reparto del poder corre el riesgo de desplomarse. 
No es inverosímil imaginar que Gbagbo abrigue la esperanza de convertir su derrota en las urnas en un pacto similar con Ouattara. 
En ese caso, se presentaría la continuación de su participación en el gobierno como una vía a la paz. 
Esa imposición, presentada como una opción legítima, no es otra cosa que un chantaje. 
Reviste importancia decisiva que África y la comunidad internacional adopten una postura contra semejantes estrategias: no sólo para defender los votos de los ivorianos, sino también como señal para otros en el futuro de que se deben respetar los resultados electorales legítimos. 
África y la comunidad internacional han sido pacientes con Côte d’Ivoire, pues muchas personas de buena voluntad han dedicado miles de horas a asuntos diplomáticos y de mediación al respecto. 
Lo hicieron movidas por el convencimiento de que sólo teniendo en cuenta las preocupaciones de todas las partes se podía lograr la paz. 
Con esa intención, el continente se enorgulleció enormemente de la lograda celebración de las elecciones en 2010 y del valeroso y disciplinado comportamiento de los votantes ivorianos. 
Lo que Gbagbo y sus partidarios están haciendo constituye un golpe de Estado. 
Están manteniendo como rehenes a sus conciudadanos, creando desprestigio para su región y, sobre todo, corriendo el riesgo de un nuevo conflicto armado. 
Ha llegado el momento de poner fin a esa impunidad. 


Las anteojeras de la Historia 
Una visión deformada del presente es la peor manera de prepararse para las amenazas del futuro. 
Llamar ampquot;cuarta guerra mundialampquot; a la lucha contra el terrorismo internacional, como hace el principal neoconservador, Norman Podhoretz, en su nuevo libro, es un error en varios sentidos. 
En primer lugar, ¿cuándo y dónde hubo la tercera guerra mundial? 
La Guerra Fría, precisamente porque nunca llegó a ser ampquot;calienteampquot;, nunca fue equivalente a la primera y segunda guerras mundiales. 
Naturalmente, la referencia a la ampquot;Guerra Fríaampquot; puede ir encaminada a crear una lógica de ampquot;nosotrosampquot; contra ampquot;ellosampquot;, pero eso no corresponde a la naturaleza de la amenaza planteada por el islam radical, dada la complejidad y las numerosas divisiones que existen dentro del mundo musulmán. 
De hecho, al militarizar nuestro pensamiento, nos incapacita para encontrar las respuestas adecuadas, que deben ser tan políticas como orientadas a la seguridad. 
Como siempre, las palabras son importantes, porque se pueden convertir fácilmente en armas que se vuelven contra quienes las usan sin propiedad. 
Las analogías erróneas han conducido a los Estados Unidos al desastre en el Iraq, que nada tenía en común con la Alemania o el Japón de después de la segunda guerra mundial, el paralelismo al que recurrieron algunos en el Gobierno de Bush al sostener que se podía hacer germinar la democracia en antiguas dictaduras mediante la ocupación. 
Evidentemente, la amenaza terrorista es real y persiste, como lo atestigua la reciente trama desmantelada en Alemania. 
Dicha trama, de la que formaba parte un joven alemán convertido al islam, mostró una vez más que los terroristas pueden amenazarnos tanto desde fuera como desde dentro. 
Los instintos nihilistas y destructivos que algunos alemanes jóvenes de la generación Baader-Meinhof adquirieron de la ideología de extrema izquierda en el decenio de 1970 puede transformarse, al parecer, en la ampquot;romantizaciónampquot; de Al Qaeda. 
Naturalmente, debemos protegernos de la forma más seria y decidida de la amenaza que el terrorismo puede plantear, en caso de que los extremistas adquieran, pongamos por caso, armas nucleares o biológicas. 
Se debe recurrir a los servicios de inteligencia, la diplomacia, las fuerzas de seguridad y la educación de las personas para afrontar las necesidades de una vida bajo la sombra de una amenaza invisible. 
Por desgracia, cierta ampquot;israelizaciónampquot; de nuestra vida cotidiana se ha vuelto inevitable. 
Pero eso no significa que debamos obsesionarnos, literalmente, con el terrorismo hasta el punto de perder de vista amenazas históricas más amplias. 
El asesinato del heredero del imperio austrohúngaro en julio de 1914 no fue la causa de la primera guerra mundial, sino su pretexto. 
El panorama general no correspondía entonces a la ampquot;trama anarquístaampquot; para desestabilizar imperios, sino el ascenso de nacionalismos exasperados, combinados con el instinto suicida de un orden decadente y el mecanismo fatal de la lógica de las ampquot;alianzas secretasampquot;. 
El panorama general consistía entonces en que, con la revolución del transporte y el despliegue de ejércitos en gran escala, ya no se podía seguir viendo la guerra como la continuación de la política por otros medios. 
La industrialización de la guerra la había vuelto ampquot;obsoletaampquot; desde el punto de vista racional. 
La primera guerra mundial, más que la derrota de Alemania, Austria y el imperio otomano, significó el suicidio de Europa. 
Actualmente el panorama general corresponde al posible paso de la dirección mundial de Occidente a Asia. 
La reacción paranoide de los neoconservadores de los Estados Unidos ante la amenaza terrorista no puede hacer otra cosa que acelerar ese proceso, si es que no lo vuelve inevitable, al poner en peligro nuestros valores democráticos y con ello debilitar el ampquot;poder blandoampquot; de los Estados Unidos y al tiempo echar leña al fuego de la causa terrorista. 
El terrorismo es el producto de una fusión dentro de una parte del islam del extremismo religioso, el nacionalismo frustrado y lo que Dostoyevski llamó ampquot;nihilismoampquot;. 
Nuestro imperativo es el de entender las causas profundas de esas fuerzas y hacer distinciones entre ellas. 
Dicho de otro modo, afrontamos la amenaza de la complejidad, que nos obliga a velar por que no se unan fuerzas mayores a una pequeña minoría. 
Una mayor estabilidad en el Oriente Medio, que entraña una solución del conflicto palestino-israelí, junto con una integración más eficaz de los musulmanes en nuestras sociedades basada en la justicia social y un mensaje humanista más sólido son los elementos decisivos de una estrategia occidental cohesiva. 
Si lo perdemos de vista en nuestra lucha contra el terrorismo y sus causas, quedaremos incapacitados para afrontar con éxito la amenaza a largo plazo de ampquot;Chindiaampquot;. 

¿Quién le teme al cuco del estímulo fiscal? 
NUEVA YORK – Después del desastre económico de 2008-2009, es comprensible que la gente esté preocupada por la devastación que podría producirse en caso de que haya una segunda crisis financiera. 
Pero la probabilidad de que eso ocurra es bastante pequeña, y si lo hiciera, esta vez los efectos serían mucho menos catastróficos, ya que ahora no hay enormes burbujas especulativas o crediticias que puedan estallar. 
Eso no impide que tanto algunos expertos como los medios de prensa estén exagerando esos temores y distrayendo así la atención de otros esfuerzos mayores en pos de evitar un estancamiento prolongado en gran parte del mundo desarrollado; estancamiento que obstaculizará inevitablemente la recuperación económica en el resto del mundo, especialmente en los países en vías de desarrollo. 
El “cuco” favorito del momento es la deuda pública. 
Se está armando un enorme alboroto sobre los altos niveles de deuda soberana en ambos lados del Atlántico y en Japón, pero como señala el comentarista en temas económicos Martin Wolf, “El problema fiscal está en el largo plazo, no en lo inmediato”. 
Además, si bien Japón tiene la relación deuda/PIB más alta de todos los países ricos, no es un problema grave, porque la deuda está en poder de inversores locales. 
Y en cuanto a Europa, ya es ampliamente aceptado que sus problemas crediticios se deben a aspectos de la integración europea que no se pensaron suficientemente bien. 
Hasta ahora, la comunidad internacional no ha conseguido encontrar arreglos eficaces y equitativos para la reestructuración de las deudas soberanas, a pesar de las consecuencias claramente problemáticas e inhabilitantes de las crisis de deuda pública del pasado. 
Esto impide aplicar medidas de alivio oportunas para los problemas de endeudamiento y pone trabas a la recuperación. 
Los altos niveles de deuda pública también se emplean en muchos países desarrollados como argumento para justificar una mayor austeridad fiscal. 
Pero en vez de ayudar, este ímpetu en recortar presupuestos está revirtiendo los esfuerzos de recuperación anteriores. 
En un momento en que la demanda del sector privado todavía es débil, la austeridad no sirve para acelerar la recuperación, sino que la frena, y de hecho ya produjo una reducción del crecimiento y del empleo. 
Y aunque los mercados financieros insistan en reducir el déficit, la reciente desvalorización de acciones y bonos (que es reflejo de una falta de confianza) sugiere que los mercados también son conscientes de lo perjudicial que es llevar a cabo una consolidación fiscal en épocas de insuficiencia de la demanda privada. 
Quienes se oponen a las políticas de estímulo fiscal aducen, cínicamente, que cualquier iniciativa similar está destinada al fracaso, y para demostrarlo presentan como prueba... ¡los recortes impositivos aplicados por el ex presidente de los Estados Unidos, George W. Bush! 
Otros señalan que los intentos de la Reserva Federal de los Estados Unidos de lograr un “alivio cuantitativo” no han tenido demasiado resultado. 
Se dice ahora que los “estabilizadores automáticos” de Europa (que sin duda mitigan el impacto de la crisis) alcanzarán para garantizar la recuperación, a pesar de que existen pruebas concluyentes en sentido contrario. 
Un crecimiento más lento implica caída de los ingresos y una aceleración de la espiral descendente. 
El déficit actual de la mayoría de los países desarrollados refleja la reciente merma de la recaudación impositiva que siguió a la disminución del crecimiento, así como el alto costo de los paquetes de rescate destinados al sector financiero. 
Y sin embargo, no son pocos los políticos que insisten en que hay que tomar medidas inmediatas para corregir no solamente el déficit fiscal, sino también los desequilibrios comerciales y la vulnerabilidad de los estados contables de los bancos. 
Pero aunque es indudable que en algún momento habrá que encarar estos problemas, si se los pone como prioridad ahora lo único que se logrará es obstaculizar cualquier intento de lograr una recuperación más firme y sostenida. 
Aplicar políticas públicas equivocadas puede inducir una recesión. 
Esto fue lo que ocurrió en 1980‑1981, cuando la Reserva Federal de los Estados Unidos subió el tipo de interés real con la intención manifiesta de acabar con la inflación, pero al mismo tiempo indujo una desaceleración económica internacional. Esta recesión no solamente impulsó crisis fiscales y de deuda soberana, sino que produjo un prolongado estancamiento fuera de Extremo Oriente que hundió a América Latina en una “década perdida” y a África en un “cuarto de siglo de retroceso”. 
Otra distracción consiste en exagerar la amenaza de la inflación. Las tasas de inflación que muchos países han padecido en tiempos recientes se deben a un encarecimiento de los commodities, especialmente los combustibles y los alimentos. 
En circunstancias como estas, aplicar políticas deflacionarias puertas adentro de un país no ayudará a contener la inflación importada y lo único que conseguirá será frenar todavía más el crecimiento. 
Por desgracia, la prioridad política número uno del momento está puesta en encarar posibilidades remotas, y se pasa por alto la tarea urgente inmediata: coordinar e implementar esfuerzos para elevar y sostener los niveles de crecimiento y creación de empleos. 
Mientras tanto, los recortes del gasto social y de los programas de bienestar solamente empeoran las cosas, ya que reducen todavía más el empleo y la demanda de los consumidores. 
Es probable que la presión sobre el nivel de ocupación y los presupuestos familiares no se detenga. 
Los vocingleros llamamientos a introducir reformas estructurales apuntan principalmente a los mercados laborales, no a los mercados de productos. Parece que aumentar la inseguridad de los trabajadores fuera el punto de partida para sanear la economía. 
Pero en estas circunstancias, liberalizar el mercado de empleo no solamente destruirá los restos de protección social que quedan, sino que también es probable que reduzca los ingresos reales, la demanda agregada y, finalmente, las perspectivas de recuperación. 
Por si fuera poco, en décadas recientes no solamente se vio que los beneficios de las empresas aumentaron a expensas de los salarios, sino que además convergieron con preferencia a los sectores financieros, de la industria del seguro e inmobiliarios. 
Los escandalosos aumentos que en estos años obtuvieron los ejecutivos de finanzas en sus remuneraciones, aumentos que no pueden atribuirse a una mejora de la productividad, profundizaron la visión cortoplacista del sector financiero y empeoraron su exposición a riesgos en el largo plazo, lo que agudiza la vulnerabilidad sistémica. 
Para colmo de males, antes de la Gran Recesión se produjo en la mayoría de los países un aumento de la desigualdad de ingresos, que redujo los ahorros de los hogares y derivó más crédito al consumo y a la compra de bienes, restándoselo al aumento de la inversión en capacidad económica. 
El mundo necesita ahora mismo líderes que tengan una visión a largo plazo del futuro. 
Las instituciones financieras creadas después de la Segunda Guerra Mundial se establecieron no solamente para garantizar la estabilidad monetaria y financiera, sino también para asegurar condiciones que permitieran el crecimiento sostenido, la creación de empleo, la reconstrucción posbélica y el desarrollo de las antiguas colonias. 
Por desgracia, las políticas actuales se justifican diciendo que son alternativas “promercado”, aunque en realidad terminan siendo procíclicas. 
Pero lo que se necesita con urgencia son medidas, instituciones e instrumentos anticíclicos. 
Los líderes mundiales parecen estar prisioneros de los intereses financieros y de sus socios, medios de prensa, ideólogos y magnates con suficiente influencia política para asegurarse más rentas con menos pago de impuestos: difícilmente pueda haber un círculo más vicioso. 
De hecho, el peor peligro que se nos presenta ahora no es ni la deuda pública ni la inflación, sino que se produzca una espiral económica descendente cada vez más difícil de revertir. 

El fantasma de la inflación 
LONDRES – ¿Cuán real es el peligro de inflación para la economía mundial? 
Las opiniones sobre esta cuestión están divididas entre los economistas conservadores y los organismos oficiales como el FMI y la OCDE. 
El FMI y la OCDE proyectan tasas de inflación muy bajas en los próximos años. 
Pero el ex presidente de la Reserva Federal de Estados Unidos Alan Greenspan advierte sobre los peligros inflacionarios. 
Algunos mercados de bonos también parecen esperar una inflación marcadamente superior. 
Cuál es la opinión correcta tiene grandes implicancias para la política. 
Si la inflación ha superado a la recesión como el principal problema de hoy, los gobiernos deberían retirar sus políticas de estímulo (dinero fuera de la economía) lo antes posible. 
Si la recesión sigue siendo el problema, las políticas de estímulo deberían seguir vigentes, o incluso fortalecerse. 
Todos esperan cierta inflación. 
Durante la era de baja inflación, que se remonta a principios de los años 1990, las tasas de inflación anual de los países desarrollados rondaban el 2,4%. 
Los objetivos de inflación de los bancos centrales hoy normalmente se fijan en el 2%. 
Los monetaristas aclaman la era de la baja inflación como su gran logro. 
Se enorgullecen de la experta “gestión de expectativas” por parte de los bancos centrales. 
Pero la política monetaria poco tuvo que ver con esto. 
La baja inflación resultó de una combinación de oferta barata y baja demanda. 
Había una enorme presión bajista sobre los precios de fabricación por parte de las economías asiáticas de bajos salarios, mientras que el desempleo en el mundo desarrollado promediaba el 5%-6% -aproximadamente el doble que en las décadas de postguerra anteriores-. 
La inflación ya aumentaba antes de que estallara la recesión de 2008, principalmente por los crecientes precios de las materias primas. 
Este es el contexto en el que hay que juzgar la realidad de la amenaza inflacionaria de hoy. 
Lo primero a observar es que, como resultado de la crisis, la utilización de capacidad es inferior que hace 15 meses: la producción global ha declinado aproximadamente 5% desde 2008, y la producción de los países desarrollados, 4,1%. 
Uno esperaría que la inflación cayera con la baja en la producción, y esto es exactamente lo que sucedió. 
La inflación de la OCDE cayó de un promedio anual de 3,7% en 2008 a aproximadamente 0,5% en 2009. 
Ahora empezó a subir nuevamente, pero desde un nivel bajo, principalmente como consecuencia de un vuelco en los precios de las materias primas. 
Es más, el FMI y la OCDE estiman que la inflación global se mantendrá por debajo del promedio previo a 2008 durante años. 
En otras palabras, la era de baja inflación se convertirá en la era de más baja inflación. 
Ahora bien, ¿qué pasa con el vasto ajuste cuantitativo (emisión de moneda) que ha estado ocurriendo? 
Desde el inicio de la crisis, el Banco de Inglaterra ha inyectado 325.000 millones de dólares en la economía británica, la Fed ha expandido la base monetaria estadounidense a cerca de 1 billón de dólares y el Banco Popular de China originó una cantidad récord de 1,4 billones de dólares en préstamos. 
Estas medidas por sí solas corresponden al 4% del PBI global. 
Seguramente esto significa que la inflación está a la vuelta de la esquina a menos que el dinero se retire rápido de circulación, ¿no es así? 
Para quienes han recibido un par de lecciones sobre la Teoría Cuantitativa del Dinero, ésta parece una conclusión factible. 
La teoría cuantitativa establece que el nivel de precios general aumentará de manera proporcional al incremento en la oferta monetaria. 
De manera que si la oferta monetaria aumentó 5% globalmente en el último año, los precios mundiales aumentarán 5% después de un breve rezago. 
Pero, como nunca dejó de señalar John Maynard Keynes, la Teoría Cuantitativa del Dinero es válida solamente en una situación de pleno empleo. 
Si existe una capacidad ociosa en la economía, una porción de cualquier incremento en la cantidad de dinero se invertirá en incrementar la producción en lugar de sólo comprar la producción existente. 
Sin embargo, ésta es sólo la mitad de la historia. 
Por “cantidad de dinero”, los expertos normalmente se refieren a M3, una medida amplia que incluye los depósitos bancarios. 
Inundar los bancos con dinero del banco central no es ninguna garantía de que los depósitos, que surgen de gastar o pedir prestado dinero, aumentarán en la misma proporción. 
En los años 1990, el banco central japonés inyectó cantidades siderales de dinero en los bancos en un intento por estimular la oferta monetaria. 
En una ocasión, el dinero del banco central aumentó 35% en un año, pero M3 sólo subió 7%. 
Datos de Europa y Estados Unidos revelan que M3 ha estado cayendo durante gran parte del 2009, a pesar de tasas de interés excepcionalmente bajas y del ajuste cuantitativo. 
Lo que importa no es imprimir dinero, sino gastarlo. 
Cuando el dinero se gasta es cuando se torna algo más que un manojo inerte de papel inservible. 
Un banco central puede imprimir dinero, pero no puede asegurar que el dinero que imprime se gaste. 
Puede apilarse en reservas bancarias o cuentas de ahorro, o puede producir burbujas de activos. 
Pero en estos casos, prácticamente no se produce incremento alguno en la oferta monetaria. 
El dinero nuevo simplemente reemplaza el viejo, que ha sido liquidado por el colapso económico. 
Es por esto que los datos oficiales apuntan a tasas de inflación extremadamente bajas en los próximos años, a pesar del estímulo monetario y fiscal. 
Pero ésta debería ser una señal de advertencia: decir que, con el desempleo hoy mucho más alto, se espera que la inflación se mantenga baja es realmente decir que habrá escasa recuperación en los próximos cinco años. 
Después de todo, cuando las economías se recuperan de la recesión, normalmente crecen por sobre la tendencia. 
Esto significa que los precios aumentarán por sobre la tendencia. 
El hecho de que no haya ninguna evidencia de precios más altos en curso significa que no hay ninguna evidencia real de recuperación económica. 
Nuestras economías siguen con respirador artificial. 
Retirar el estímulo en este punto mataría al paciente. 
Hablar sobre los peligros de la inflación es alarmista. 
Más bien, deberíamos pensar en cómo restablecer la salud del paciente. 
Sin duda, las diferentes economías están en diferentes etapas de convalecencia y un crecimiento más rápido en algunas regiones –por ejemplo, China e India- ayudará a los más débiles como Europa y América. 
Pero, a menos que surja evidencia más firme de recuperación en el próximo trimestre, las autoridades europeas y norteamericanas deberían prepararse para acelerar y expandir sus programas de gasto. 
De lo contrario, sus economías corren el riesgo de permanecer atascadas en la recesión. 

El riesgo de las primas 
CHICAGO – En su período de sesiones de julio, el Parlamento Europeo aprobó algunas de las normas más estrictas del mundo sobre las primas pagadas a los banqueros. El objetivo es el de reducir el riesgo a que se exponen las entidades financieras. 
Las nuevas normas obligan a no pagar en efectivo más del 30 por ciento de las primas de los banqueros, a retrasar al menos tres años el pago de entre el 40 por ciento y el 60 por ciento de ellas y a que se invierta al menos el 50 por ciento de ellas en capital contingente, forma nueva de deuda que se convierte en capital social cuando una entidad financiera tiene dificultades. 
El aspecto más innovador de esas nuevas normas es el de que no se aplican los límites sólo a los consejeros delegados, sino también a todos los altos ejecutivos (si bien se delega la definición de estos últimos en los parlamentos nacionales). 
La supuesta justificación para esa gran intromisión en la contratación privada es el efecto sistémico que pueden tener esas primas. 
Según esa argumentación las altas remuneraciones en el sector bancario recompensan el éxito, pero no castigan el fracaso. 
Los ejecutivos pueden pasar fácilmente de una entidad a otra, cuando la situación es mala, con lo que evitan cualquier castigo. 
Ese sistema recompensa a los directores por correr riesgos, aun cuando sean excesivos. 
Se considera que esa distorsión fue una de las causas principales de la crisis financiera de 2008. 
Lo malo de dicha argumentación es que no hay pruebas que respalden el primer eslabón de su lógica. 
Muchas investigaciones han intentado establecer una relación entre los planes de compensación de los banqueros y los riesgos a que se han expuesto, pero no la han encontrado. 
Como máximo, dichas investigaciones han descubierto que los ejecutivos que recibían las remuneraciones mayores corrían mayores riesgos, pero no está claro si se trata de una causa o de un efecto. 
Los ejecutivos de entidades muy apalancadas deben cobrar más, porque corren un mayor riesgo. 
Desde luego, esas investigaciones se limitan a los cinco cargos ejecutivos superiores, sobre los cuales se dispone de datos públicos. 
Lamentablemente, no se dispone de datos públicos para establecer una relación causal entre la variabilidad de las primas recibidas por los directores de nivel inferior en función de los resultados y los riesgos a que se exponen. 
A ese respecto, la Comisión de Investigación sobre la Crisis Financiera (CICF), creada por el Gobierno de los Estados Unidos, tiene una oportunidad excepcional. 
Gracias a sus competencias para citar a declarar, la CICF puede recoger y analizar dichos datos. 
Es de esperar que, cuando se publique su informe en diciembre, podamos responder a esa pregunta. 
Si damos por sentado que existe una relación causal, la directiva europea parece bastante bien concebida, pero tiene un fallo grave. 
Está bien concebida porque no se inmiscuye en el nivel de compensación (como han solicitado muchos), sino en la forma que ésta adopta. 
Obliga a que se retrase durante años gran parte del pago de una prima anual, sino también a que corra riesgo. 
Si la entidad tiene resultados poco brillantes en esos tres años, el director perderá una parte o la totalidad de sus primas acumuladas, con lo que, si bien se reducen los incentivos para correr riesgos, no se los elimina. 
El fallo grave consiste en que se pueden sortear fácilmente esas restricciones, puesto que sólo son aplicables a las primas, mientras que los bancos guardan discreción sobre la combinación de salarios y primas. 
Actualmente, los directores de bancos reciben sus primas al comienzo de cada año y el nivel de éstas se basa en su ejecutoría individual durante el año anterior. 
Sería muy fácil transformar la prima del año anterior, basada en la ejecutoria del año anterior, en el salario del año corriente. 
El salario, que se puede pagar enteramente en efectivo, se renegociará todos los años, con lo cual se sortearán todas las restricciones reguladoras. 
Sin intervención directa de los gobiernos, sería difícil resolver ese problema. 
Sin embargo, en las grandes entidades financieras, el incentivo a jugar a expensas de los contribuyentes no es aplicable sólo a los directores, sino que es extensivo a los titulares de bonos, que están protegidos de facto por el Estado. 
Al tener acceso al crédito asegurado, a los accionistas de los bancos les resulta irresistible endeudarse excesivamente. 
Limitando el pago de incentivos a los directores sin cambiar los incentivos de los accionistas sólo se conseguirá obligarlos a participar más activamente en la entidad y elegir otras formas de aumentar el nivel de riesgo a que se expongan. 
Si el problema es el riesgo moral que entraña ser demasiado grande para quebrar, la solución no es limitar la remuneración, sino eliminar el riesgo obligando a los accionistas a emitir más acciones o perder sus valores, cuando la deuda de los bancos empiece a ser peligrosa. 
Como Oliver Hart y yo hemos explicado en un artículo reciente, se puede hacer fácilmente, con la intervención de un reglamentador siempre que la permuta de riesgo de crédito sobre la deuda de las entidades financieras llegue a ser demasiado elevada. 
Si queremos intervenir en la remuneración, además de (y no en lugar de) reformar los requisitos sobre reservas de capital, la forma más eficaz es una variación del impuesto creado por el ex Primer Ministro británico Gordon Brown: un impuesto especial a todas las compensaciones por encima de cierto umbral que no se pague en valores. 
Dicho impuesto tendría dos efectos positivos: induciría a los bancos a recapitalizarse, con lo que reduciría su apalancamiento excesivo, al tiempo que obligaría a los directores a poner más carne en el asador. 
Si la solución es tan sencilla, ¿por qué no la ha aplicado órgano alguno elegido democráticamente? 
Me temo que los políticos quieren que se los considere duros con los bancos, pero no tienen interés en resolver de verdad el problema. 


El candidato Borgia a la presidencia de Rusia 
En la última entrevista dada por Andrei Lugovoi, el hombre que Gran Bretaña desea extraditar de Rusia por envenenar al disidente Alexander Litvinenko con polonio radioactivo, hubo un momento notable que no ha sido apreciado en su totalidad. 
Lugovoi, todavía más bien esquivo pero con una inconfundible actitud de orgullo, mencionó que cuando es visto en público normalmente se encuentra rodeado de gente que quiere estrechar su mano, felicitarlo por su valentía y pedirle un autógrafo. 
“¿Ha pensado en comenzar una carrera política?ampquot;, preguntó el entrevistador. Lamentablemente el entrevistado no siguió hablando del tema. 
Es una pena, porque el estatus de Lugovoi en Rusia nos dice mucho acerca de mi país en el séptimo año del régimen del Presidente Vladimir Putin. 
Tal vez resulte sorprendente el que Lugovoi no parezca preguntarse por qué está disfrutando de una recepción así de entusiasta por parte de sus compatriotas. 
¿Están los rusos de la calle mostrando su solidaridad hacia una víctima injustamente acosada por el Ministerio Público Británico? 
Eso parece poco plausible. 
¿Desde cuándo los rusos piden autógrafos a las víctimas? 
Yo mismo he estado atrayendo la atención del Ministerio Público Ruso por varios meses ya y aún no he visto ningún gesto de apoyo público en la calle, para no hablar cazadores de autógrafos. 
En Rusia, a alguien se le pide un autógrafo si es un héroe con todas las de la ley: un jugador de hockey, un astronauta, una prostituta de la alta sociedad o, como Lugovoi, un verdugo. 
Parte de los aplausos a Lugovoi se deriva del hecho de que la lista de inenarrables crímenes cometidos por el último Alexander Litvinenko en el curso de su corta vida se hace más larga en los medios de comunicación rusos con cada día que pasa. 
Se trata de crímenes tan odiosos que cualquier ruso patriota y bien pensante no podría sino sentir ansias de que una persona así sea sometida a una medida suprema de retribución nacional. 
Sólo a uno de esos “patriotas” se le concedió el honor de llevar a cabo tal acción. 
Por eso es que a Lugovoi le piden autógrafos. 
Por supuesto, no se debería pensar que esto significa que los patriotas que celebran la hazaña de Lugovoi hagan la concesión de que las acusaciones británicas son justas. 
La conciencia social del Homo Putinicus , meticulosamente sepultada por los propagandistas televisivos, es tal que el orgullo por la acción de Lugovoi y la indignación ante la infame campaña desatada contra él por quienes odian a Rusia pueden coexistir en el interior de los rusos de la calle sin que sientan la menor disonancia. 
Evidentemente nos vemos enfrentados al misterio del pensamiento ruso, que ha probado ser tan insondable para los observadores externos, tan indoblegable ante cualquier herramienta de análisis, y sobre el que tanto han escrito los eslavófilos y euroasiáticos. 
Sin embargo, veo en todo esto un giro práctico que nadie ha apreciado todavía. ¿No significaría la entrada de Lugovoi al mundo de la política una solución ideal para encontrar un heredero para Putin? 
Después de todo, esa búsqueda está amenazando dividir la elite de la nación. 
De modo que, ¿por qué no elegir a un hombre que, como Lugovoi, verdaderamente representa lo que esa elite es? 
Comparemos dos potenciales candidatos presidenciales, Putin en 1999 y Lugovoi en 2007. 
Las similitudes son notables: los modestos orígenes, la formación en la KGB, el vocabulario del hampa, la mentalidad y el físico, la actitud implacable hacia “los enemigos del pueblo”. 
Los modales propios del submundo que ambos muestran van de la mano con este vivo interés por los negocios que es tan esencial para que continúen las “reformas liberales” en Rusia. 
Finalmente, existe la coincidencia adicional y muy decidora de que ambos hombres dependieron mucho del oligarca Boris Berezovsky al comienzo de sus carreras políticas y posteriormente se distanciaron de él. 
Si pensamos en sus logros profesionales, el Lugovoi de 2007 parece llevar ventaja. 
Levar a cabo con éxito una operación de gran escala en el centro de Londres supera con mucho a un empleo de escritorio en la Casa de Amistad entre la RDA y la URSS en Dresden en los años de la perestroika y el colapso comunista. 
¿Así es que tal vez no deberían los rusos poner en su corazón a este verdugo con rango de teniente coronel, del mismo modo como hace ocho años lo hicieran con otro teniente coronel de la KGB, Vladimir Putin? 
¿Aceptaría el sibarita y trotamundos Lugovoi ceñirse la corona? 
Después de todo, manejar el Kremlin es un empleo lleno de desafíos. Todos hemos visto envecejer notablemente el rostro de Putin en los últimos ocho años. 
Pero el rostro de Lugovoi también ha cambiado en los últimos ocho meses de conferencias de prensa. 
El que antes era un cauteloso don nadie se ha vuelto más brioso. 
Es la cara de la nueva Rusia de Putin, de una engreída Rusia que “ya ha dejado de estar de rodillas” y se apresta a desenfundar la pistola. 

El mensaje que llega desde Boston 
PRINCETON – Estados Unidos ha madurado. 
La reacción del público ante los atentados con bombas durante la maratón de Boston y ante la identidad de los autores revela una nación muy distinta de la que se reflejó en las respuestas traumatizadas y ocasionalmente histéricas ante los ataques terroristas del 11 de septiembre de 2001. 
La magnitud de los dos ataques fue, por supuesto, muy distinta – en el año 2001 se asesinaron a miles de personas y se destruyeron principales puntos de referencia nacionales, mientras que el atentado con bombas en Boston mató a tres personas e hirió a alrededor de 260. 
Aún así, fue el primer ataque de grandes proporciones contra Estados Unidos desde el año 2001, y es instructivo contrastar la actualidad con aquel momento. 
Considere el zumbido en los medios sociales a pocos minutos de la explosión de las bombas. 
El New York Post, un tabloide, emitió un flujo de reportajes sensacionalistas afirmando que 12 personas habían muerto y que un ciudadano saudí se encontraba “bajo vigilancia” en un hospital de Boston. 
Periodistas y columnistas veteranos inmediatamente contrarrestaron dicha información cuestionando las fuentes del Post y la falta de confirmación de lo que estaba informando. 
Kerri Miller de la Radio Pública de Minnesota envió un mensaje de Twitter indicando que ella había cubierto el atentado de Oklahoma en el año 1995, mismo que según los reportajes periodísticos iniciales fue una explosión de gas, posteriores reportajes indicaron que fue un ataque de terroristas extranjeros, y, finalmente, se informó que fue la obra de extremistas nacionales. 
Dichos comportamientos cautelosos y moderados surgieron directamente como resultado de la toma de conciencia colectiva acerca de que muchos inocentes musulmanes-estadounidenses sufrieron por la ignorancia e ira de los estadounidenses después de los atentados del año 2001. 
En efecto, fue igualmente sorprendente el número de expertos que insinuaron que el atentado con bombas en Boston fue gestado dentro de la nación, guardando mayor similitud con el atentado en la Ciudad de Oklahoma o con el tiroteo masivo de niños de primer grado en Newtown, Connecticut el pasado diciembre, que con el complot del año 2001. 
Estados Unidos del año 2013, en contraste al Estados Unidos del año 2001, está dispuesto a reconocer sus propias patologías antes de buscar enemigos en el extranjero. 
Es más, incluso en medio de la conmoción y el dolor avivado por las imágenes del atentado con bombas y de las muchas víctimas con miembros destrozados y triturados, los estadounidenses encontraron al menos un poco de ancho de banda para comprender que las bombas siguen siendo una característica de la vida cotidiana en Irak y Siria. 
El Estados Unidos de hoy es una nación que reconoce que no es la única nación del mundo, y que de ningún modo es la que está en peor situación. 
Muchos comentaristas enfatizaron la resiliencia de los estadounidenses, y en especial la de los bostonianos. 
Al igual que los londinenses después de los ataques contra su sistema de transporte público en julio de 2005, los ciudadanos de Boston estaban decididos a demostrar que la vida continua. 
Las banderas de Estados Unidos ondeaban a media asta, el presidente Barack Obama se dirigió a la nación, el país lloró con las familias de las víctimas y con los jóvenes atletas que nunca correrán de nuevo. 
No obstante, incluso en medio de una persecución policial masiva y un bloqueo de emergencia ("lockdown") en toda la ciudad, los organizadores ya se centraban en garantizar que la maratón del próximo año redimiese la tragedia ocurrida este año. 
Del mismo modo, cuando se hizo evidente que los sospechosos del atentado con bombas, Tamerlan y Dzhokhar Tsarnaev, eran chechenos que habían emigrado de la provincia rusa de Daguestán, la reacción – al menos entre los participantes habituales en el debate público – fue mucho más sutil en comparación a la de hace una década. 
En aquel entonces, el artículo de portada (cover story) de Fareed Zakaria en Newsweek – titulado “The Politics of Rage: Why Do They Hate Us?” 
("La política de la rabia: ¿por qué nos odian?") – pintaba un retrato a brocha gorda del furor de los jóvenes musulmanes en el Medio Oriente contra las dictaduras brutales y opresivas financiada y apoyadas por el Gobierno de EE.UU. Zakaria tenía razón en muchos aspectos, mas también tenía que poner al día a sus lectores resumiendo seis décadas de historia en unas pocas páginas. 
Por el contrario, David Remnick, editor de The New Yorker, sopesó sus palabras en un artículo (a piece) sobre los hermanos Tsarnaev que comenzó describiendo el destierro del pueblo checheno llevado a cabo por Stalin “de su tierra natal en el norte del Cáucaso hasta Asia Central y los páramos de Siberia”. La introducción de Remnick no tenía la intención de presentar un resumen de la historia brutal y violenta del pueblo checheno, sino enmarcar un relato detallado de la historia específica de la familia Tsarnaev. 
Remnick incluyó una serie de mensajes en Twitter del hermano menor, Dzhokhar, quien sólo tiene 19 años, comenzando con un mensaje del 12 de marzo de 2012 (“ya estoy una década en Estados Unidos – quiero salir”). 
En palabras de Remnick, los tweets muestran “los pensamientos de un hombre joven: sus chistes, sus rencores, sus prejuicios, su fe, sus deseos”. 
Incluso en medio de la ira y el dolor de los estadounidenses ante el acto sinsentido perpetrado por los hermanos Tsarnaev, podemos verlos no como encarnaciones sin rostro de ira islámica, sino como personas individuales, como seres humanos – incluso como personas tristes. 
La capacidad de distinguir las características individuales entre aquellas de la masa de personas, poder llegar a opiniones sutiles y controlar los impulsos iniciales de rabia y venganza son el sello distintivo tanto de la madurez de las sociedades como la de las personas. 
No obstante, Estados Unidos también ha madurado en otra forma, aprendió a optar por la transparencia en lugar del secretismo, y aprendió a confiar en el poder de sus ciudadanos. 
Después del 11 de septiembre de 2001, el experto en seguridad Stephen E. Flynn instó al Gobierno (called on the government) a “involucrar al pueblo estadounidense en la iniciativa de gestión de amenazas a la nación”. 
Una década después, el FBI, de manera inmediata hizo un llamado a todos los que asistieron a la maratón de Boston, pidiéndoles que envíen fotos y videos de la zona alrededor de la línea de meta – lo que sea que pudiese ayudar a los investigadores a identificar a quienes perpetraron el atentado con bombas. 
La inundación de información resultante permitió a las autoridades identificar a los dos sospechosos mucho antes de lo que hubiese sido posible si hubiesen confiado en métodos policiales tradicionales. 
Estados Unidos del año 2013 es más reflexivo de lo que era hace una década y también está conectado de forma más conscientemente con el mundo. 
El resultado es una ciudadanía que tiene menos tendencia a interpretar acontecimientos, incluso ataques, en términos simplistas y a menudo contraproducentes, como lo son los términos vinculados al pensamiento de “nosotros contra ellos”. 
El cáncer de la violencia se hace patente dentro de EE.UU con demasiada frecuencia, avivado en parte por la misma desigualdad, alienación, falta de oportunidades y búsqueda ferviente de la verdad absoluta que podemos visualizar en el extranjero. 
La represión brutal de Chechenia, el extremismo islámico violento, un culto estadounidense de la violencia, los sueños frustrados de los inmigrantes, y una gran cantidad de otros factores que aún no han salido a luz crean un complejo patrón de riesgo que es difícil de desentrañar, y que es aún más difícil de minimizar. 
No obstante, ver dicho patrón de manera clara es un importante primer paso. 

Los límites del antisemitismo 
El antisemitismo hoy en día es más sutil que las svásticas pintadas con aerosol y otros actos vandálicos. 
Cientos de intelectuales europeos están circulando una petición para boicotear instituciones israelíes; otros quieren que la UE niegue financiamientos a universidades e instituciones científicas israelíes. 
Una académica británica despidió a un colega israelí porque ella detesta al Estado de Israel. 
Entonces, se pregunta George Fletcher, ¿qué tiene de nuevo el antisemitismo actual? 
A la gente civilizada le disgusta admitir que es racista, sexista o antisemita. 
Sin embargo, no están de acuerdo sobre cuándo es que se violan esos tabúes. 
Si piensan que los negros son mejores atletas o que las mujeres son mejores cuidadoras, niegan que eso sea un prejuicio. 
Pero, ¿qué hay de aquéllos que creen que los "judíos ricos" controlan los medios, por ejemplo? 
¿Están simplemente en un error, o acaso ese "error" es un vicio moral? 
Hoy en día, es difícil establecer los límites del antisemitismo, porque gran parte del mundo reprueba las medidas militares de Israel en los territorios ocupados de Cisjordania y la Franja de Gaza. 
Ya sea que las críticas en contra de las políticas israelíes sean justas o no, no se debe catalogar a los expertos y políticos que hablan sobre el tema junto con aquéllos que afirman que Hitler debió terminar lo que empezó. 
Sin embargo, muchos estadounidenses piensan que gran parte de la críticas europeas hacia Israel son la expresión de un fervor que no se puede explicar simplemente por la renuncia de Europa a su pasado colonial y su consecuente sensibilidad ante una ocupación Israelí que parece una anexión. 
En palabras de un comentarista, los europeos sienten una culpa colectiva por el holocausto que hace que estén ansiosos por ver a Israel como un agresor que desprecia la humanidad de los palestinos. 
Según un comentario sarcástico, los alemanes nunca perdonarán a los judíos por Auschwitz. 
No obstante, la culpa y la ira tienen raíces más profundas en la imagen europea del judío. 
En mayor medida de lo que la gente percibe, los Evangelios tratan a los judíos renegados (aquéllos que se rehusaron a aceptar a Jesús como su Mesías) como los autores de un crimen que pervive en cada generación. 
Los antisemitas citan con frecuencia un pasaje del Evangelio según San Mateo en el que una muchedumbre judía pide a gritos la ejecución de Cristo y voluntariamente acepta una culpa permanente: "¡Nosotros y nuestros hijos nos hacemos responsables de su muerte!" 
San Mateo atribuye después a los judíos una mentira recurrente para explicar la resurrección y la desaparición del cuerpo de Jesús: "Ustedes digan que durante la noche, mientras ustedes dormían, los discípulos de Jesús vinieron y robaron el cuerpo." 
San Juan el Evangelista concluye que, debido a que los judíos niegan al Mesías cristiano, deben de ser "hijos del diablo". 
Así como los blancos atribuyen poderes sexuales extraordinarios a los hombres negros, el instinto del Occidente cristiano es tratar a los judíos como los amos de fuerzas extraordinarias (que incluyen el poder para matar deidades y controlar las finanzas mundiales). 
Una caricatura que se publicó hace poco en el periódico italiano La Stampa retrata perfectamente ese sentimiento latente. Un grupo de soldados israelíes rodean un pesebre donde hay un bebé. 
El comentario dice: ¿Lo matarán de nuevo? 
En la época de Jesús los judíos constituían, ciertamente, una mayoría hegemónica en Jerusalén. 
Los judíos que rechazaron a Jesús estuvieron, en efecto, entre los primeros intolerantes contra los primeros cristianos. 
Sin embargo, pronto surgieron otras hostilidades, y para el siglo IV, los cristianos tenían más que temer de ellos mismos que de los extraños. 
Sin embargo, el miedo a las capacidades judías siguió moldeando el pensamiento occidental, tanto consciente como inconscientemente. 
En el otoño de 2001, la Comedie Francaise de París puso en escena una brillante producción del Mercader de Venecia de Shakespeare. 
Como si fuera natural en la cultura francesa, el director recordó la imagen de la crucifixión al presentar el intento de Shylock por cobrar su libra de carne. 
Antonio está tendido sobre una roca con los brazos perpendiculares, mientras el judío Shylock se inclina sobre su pecho con la daga desenfundada. 
Aparentemente, esta es la forma natural en que los cristianos ven a los judíos (representando en cada generación el crimen descrito por San Mateo). 
Es como si un tipo de pecado original hubiera invadido una subespecie de la humanidad que desciende de Abraham, Isaac y Jacobo. 
La creencia tanto en el poder diabólico como en la culpa permanente de los judíos es, en mi opinión, la esencia del antisemitismo. 
Cuando se invoca esta imagen en política es cuando los críticos rebasan el límite entre lo constructivo y lo nocivo. 
Un buen ejemplo de esta simbología politizada es un cartel que distribuyó Amnistía Internacional en Suiza. 
Mostraba una composición fotográfica de un tanque israelí y un soldado apuntando en contra de un palestino indefenso. 
En él se leía: Que se detenga la matanza. 
Sólo se presenta a las víctimas palestinas. 
Ante las protestas, el cartel fue retirado. 
La Iglesia Católica ha abandonado sus enseñanzas antijudías, pero eso no significa que la cultura engendrada por el cristianismo pueda redefinir sus premisas con facilidad. 
De hecho, la imagen cristiana del judío todopoderoso es la que alimenta las teorías conspiratorias que infectan la forma en la que los musulmanes ven a los judíos. 
En los medios árabes, las conspiraciones judías son la explicación más popular para todo desde los ataques terroristas del 11 de septiembre hasta el caso de Mónica Lewinsky durante la presidencia de Clinton (Lewinsky es en esta ocasión la espía judía que infiltra la Casa Blanca). 
Los israelíes culpan a sus críticos por no deshacerse de esas creencias irracionales. 
Encuentran difícil negociar la paz en un mundo que los aborda con los ecos del odio de las supersticiones medievales . 
A diferencia del mundo musulmán, los europeos se enorgullecen de ser objetivos. 
Ya es tiempo, empero, de que se enfrenten a sus conflictos internos sobre la culpa de los judíos y la suya propia. 

Los Borbones de las finanzas mundiales 
ANN ARBOR, MICHIGAN – El Fondo Monetario Internacional de hoy (y en menor medida el Banco Mundial) hace pensar en la descripción que hizo Talleyrand de los reyes Borbones de Francia: no han aprendido nada y no han olvidado nada. 
En un momento en el que países ricos como Estados Unidos tienen déficit del 12% del PIB debido a la debacle financiera global, el FMI ha estado diciéndole a países como Letonia y Ucrania, que no son responsables de la crisis pero han recurrido al Fondo para que les ayude a combatirla, que deben equilibrar sus presupuestos si quieren asistencia. 
Tal hipocresía causaría risa si las condiciones económicas mundiales no fueran tan apremiantes que incluso países que alguna vez juraron que nunca tratarían de nuevo con el FMI han regresado a implorar ayuda. 
Algunos de los principales economistas argentinos justifican este cambio de actitud con el argumento de que el mundo tiene ahora un “FMI de Obama”, presumiblemente más cordial y sensible a los problemas locales que el "Fondo de Bush". 
Pero como indican los programas del FMI para Lituania y Ucrania, la diferencia principal puede ser únicamente una sonrisa. 
Es cierto que el Director Gerente del FMI, Dominique Strauss-Kahn, recientemente hizo un llamado a dar una respuesta fiscal global a la recesión que empeora. 
Pero, ¿abandonará ahora el Fondo su énfasis de siempre en los recortes gubernamentales, la contracción monetaria y la austeridad general, políticas que –según muchos economistas del desarrollo– son mucho más dañinas que benéficas? 
¿Están realmente dispuestos el FMI y el Banco Mundial a reconsiderar sus políticas fallidas? 
En años recientes, los créditos de ambas instituciones se contrajeron notablemente, aunque se han convertido cada vez más en los prestamistas exclusivos de los países más pobres del mundo. 
En 2005, de los países que habían denunciado la agenda neoliberal del FMI, Argentina y Brasil fueron los primeros que comenzaron a pagar sus préstamos. 
Otros grandes deudores, como Indonesia, Filipinas, Serbia y Turquía, lo hicieron después. 
En efecto, los créditos pendientes de cuenta de recursos generales a países en desarrollo de ingresos medios cayeron en un 91% entre 2002 y 2007, algo inaudito, a medida que los países en desarrollo más ricos tenían acceso a fuentes de financiamiento que no imponían las condiciones del Fondo. 
Pero los países más pobres, para los que los mercados internacionales de capital siguen siendo inaccesibles, no tienen más remedio que recurrir al Banco Mundial y el FMI. 
En septiembre de 2007, un año antes de que las señales de alarma se convirtieran en una debacle financiera a gran escala, el propio Strauss-Kahn dijo que el FMI tenía una "crisis de identidad". 
En efecto, la caída sin precedentes de los créditos de cuenta de recursos generales, que son la fuente principal de ingresos del FMI, obligó a la institución a anunciar un plan de recorte de gastos de 100 millones de dólares en abril de 2008. 
El Banco Mundial sufrió presiones financieras similares al caer su fuente principal de ingresos, los préstamos del BIRD, un 40% en 2007, en comparación con sus niveles de finales de los años noventa. 
Pero los problemas mundiales han ayudado a esas instituciones. 
Desde que la crisis alcanzó un nivel mundial en otoño pasado, ha habido un desfile de países a las puertas del FMI. 
Entre el 5 de noviembre de 2008 y el 12 de enero de 2009, el Fondo prometió cerca de 50 mil millones de dólares a siete países (Hungría, Ucrania, Islandia, Pakistán, Letonia, Serbia y Belarús) También el Banco Mundial ha resucitado recientemente en lugares como Ecuador, Bolivia y Perú. 
Sus préstamos a esa región de América Latina se han cuadruplicado desde el mes de septiembre y casi han llegado a los 3 mil millones de dólares. 
Desgraciadamente, en el caso de ambas instituciones la demanda creciente de financiamiento de esos países sólo significa que las cosas siguen igual que antes. 
Consideremos el reciente acuerdo de derecho de giro con Lituania, cuyas condiciones incluyen un enorme recorte del 25% de los salarios del sector público, una reducción similar del gasto gubernamental y un gigantesco aumento de los impuestos. 
Al gobierno de Ucrania se le exigió, además, que equilibrara su presupuesto mediante una inmensa disminución de las pensiones del gobierno. 
El Fondo únicamente aceptó flexibilizar sus condiciones cuando la situación en el país se deterioró aun más debido a que la institución había retenido la segunda parte del crédito. 
Sin embargo, en Lituania el Fondo ha seguido exigiendo austeridad incluso tras el desplome del crecimiento y el aumento del desempleo que han provocado disturbios e inestabilidad política. 
Los créditos recientes del Banco Mundial también están condicionados en parte a la “disciplina fiscal”. 
La insistencia en esas políticas en un momento en el que Estados Unidos y el resto de los países ricos están aplicando prácticamente la estrategia económica opuesta señala la necesidad de un replanteamiento fundamental de qué es lo que realmente genera crecimiento y desarrollo. 
Existe un número creciente de ideas alternativas en este campo –incluyendo trabajos de los premios Nobel Joseph Stiglitz y Paul Krugman– que el FMI y el Banco Mundial deberían considerar. 
Más importante aun, el control por Estados Unidos ha significado que a lo largo de su historia estas instituciones se han utilizado como auxiliares de la política exterior de ese país. 
Dada la importancia de los ortodoxos empedernidos como Larry Summers y Timothy Geithner en la administración Obama, las perspectivas de una reforma seria son poco prometedoras. 
Summers fue uno de los arquitectos clave de las políticas neoliberales cuando estuvo en el Banco Mundial y la Tesorería estadounidense durante la administración Clinton y Geithner fue un alto funcionario del FMI. 
Es probable que ambos personajes apoyen el doble rasero que prevalece a nivel mundial y que permite a los países ricos utilizar la expansión fiscal ante la recesión mientras que obliga a los países pobres a aplicar una mayor austeridad. 
Pero la administración Obama todavía puede ayudar –pidiendo, por ejemplo, a la Reserva Federal que extienda a otros países en desarrollo los acuerdos de swaps de divisas que ofreció recientemente a Singapur, Corea del Sur y Brasil. 
De esa forma, los países pobres del mundo podrían al menos evitar las condiciones opresivas que imponen el FMI y el Banco Mundial. 


La caja que cambió al mundo 
Mide 12,20 metros de largo, 2,60 o 2,90 metros de alto y 2,45 metros de ancho. 
Puede transportar hasta 29 toneladas en sus 57 metros cúbicos de espacio disponible recomendado –mercancías por un valor aproximado de 500.000 dólares (o más) al venderlas en los comercios minoristas-. 
En un mes, se lo puede transportar, junto con lo que acarrea, a cualquier parte del mundo donde haya puertos, trenes, locomotoras, vagones de plataforma, tractores camiones, combustible diesel y caminos disponibles. 
Se trata del contenedor de carga moderno, capaz de trasladar mercancías que no sean ni frágiles ni perecederas desde cualquier fábrica moderna con una plataforma de carga hasta cualquier depósito moderno en cualquier parte del mundo por aproximadamente el 1% del valor comercial. 
De hecho, se lo puede transportar por un costo marginal de quizá 5.000 dólares –menos de lo que cuesta un pasaje de avión en primera clase, como señala Marc Levinson, autor del excelente libro The Box: How the Shipping Container Made the World Smaller and the World Economy Bigger (La caja: Cómo el contenedor de embarque achicó el mundo y agrandó la economía mundial) . 
Todo esto sucedió desde 1960 aproximadamente. 
Por aquel entonces, los costos de los embarques internacionales transoceánicos de la mayoría de las mercancías podían representar fácilmente entre el 10% y el 20% del valor comercial. 
El contenedor de carga cambió todo. 
Cuando mi familia compró un lavarropas hecho en Alemania en una tienda almacén en San Leandro, California, la mayor parte del costo lo absorbieron los diez minutos que la vendedora se pasó hablándonos del producto más que en todo el viaje desde la fábrica en Schorndorf, Alemania, hasta la plataforma de carga en San Leandro, o en la carretilla elevadora que lo acarreó desde la plataforma de carga hasta el lugar que ocupaba en las filas apretadas de lavarropas que llenaban ese rincón del depósito. 
Al final, el costo que implicó llevar nuestro lavarropas hasta la puerta de nuestra casa fue aproximadamente ocho veces el costo del viaje del aparato desde la fábrica alemana hasta el almacén donde lo compramos. 
El mundo evidentemente no es “chato”, como cree el columnista del New York Times Thomas Friedman. 
Pero, en un sentido económico, es extremadamente pequeño para las mercancías que no son ni perecederas ni frágiles. 
Cada fábrica moderna con un volumen de producción lo suficientemente grande como para un tráfico de contenedores y una plataforma de carga apropiada está a un paso de cualquier depósito moderno con características similares. 
Sin embargo, no todo el mundo es tan pequeño, sino sólo esa parte que está vinculada con la red global de manejo de contenedores. 
Las zonas que carecen de la infraestructura necesaria siguen estando lejos del sistema de comercialización global que transporta los lavarropas alemanes de alta calidad desde las fábricas de Westfalia hasta los depósitos de California por apenas centavos por kilo. 
Por ejemplo, si su electricidad no es confiable, de modo que no puede contar con poder bombear combustible en el camión, no está conectado a la red. 
Si el volumen de su producción es demasiado pequeño como para completar los 57 metros cúbicos de espacio dirigidos a un solo país, no está conectado a la red. 
De la misma manera, si se malversó el dinero para reparar sus caminos, de modo que nadie quiere arriesgarse a que sus camiones circulen por ellos, no está conectado a la red. 
Si sus cortes funcionan tan mal que pocos extranjeros confían en que lo que usted dice que es de ellos realmente es de ellos, no está conectado a la red. 
Si nadie todavía se enteró de qué pueden producir sus trabajadores, no está conectado a la red. 
Si sus empresarios no pueden crear organizaciones a nivel de contenedores sin atraer a los extorsionistas con buenas conexiones políticas, no está conectado a la red. 
Para cualquier segmento pobre de la economía mundial, estar conectado a la red de contenedores global es una oportunidad inmensa. 
Pero es una oportunidad que requiere que todo –infraestructura, escala, administración pública, gobernancia y conocimiento de sus capacidades de producción en el exterior- funcione a la perfección. 
Y si antes no construyó las redes sociales que les permitan a sus trabajadores y sus jefes saber qué tipos de productos manufacturados generarían una demanda importante en el núcleo post-industrial rico de la economía mundial, ni siquiera importa si está conectado a la red de contenedores global. 
Mucho se escribió sobre cómo la tecnología de las comunicaciones está generando la “muerte de la distancia”. 
De hecho, hoy en día uno puede hablar con cualquiera, en cualquier parte. 
Pero el contenedor de carga es lo que, aparentemente, produjo una “muerte de la distancia” más efectiva y –hasta el momento- más significativa. 
Ya que, al menos en un sentido comercial, los productos que enviamos a través de los océanos siguen pesando mucho más que las palabras que pronunciamos por el mundo. 


Qué necesita el mundo de los BRICS 
CAMBRIDGE – En 2001, Jim O’Neill (jefe de investigaciones en Goldman Sachs) ganó notoriedad al acuñar el término BRIC para referirse a las cuatro economías en desarrollo más grandes del mundo: Brasil, Rusia, India y China. 
Ya pasó más de una década y sin embargo, lo único que los cuatro parecen tener en común es el hecho de ser los únicos países no integrantes de la OCDE listados entre las 15 economías más grandes del mundo (ajustadas por poder adquisitivo). 
Los cuatro tienen estructuras económicas muy diferentes: Rusia y Brasil dependen de las materias primas, India del sector servicios y China de las fabricaciones. 
Brasil y la India son democracias, mientras que China y Rusia, decididamente, no lo son. 
Y, como explica Joseph Nye en un artículo de su autoría, Rusia es una superpotencia en decadencia, mientras que China y (en menor medida) los otros dos países están en ascenso. 
Sin embargo, en un extraño caso de imaginación convertida en realidad, los BRICS (los cuatro originales con el agregado de Sudáfrica) crearon un grupo aparte, mantienen reuniones periódicas y tienen iniciativas políticas propias. 
El proyecto más ambicioso que han encarado hasta el momento es la creación de un banco de ayuda al desarrollo. 
En la reunión que celebraron en Durban en marzo, los líderes de los cinco países anunciaron que el “nuevo banco de desarrollo” se concentrará en la inversión en infraestructuras en países en desarrollo, algo que en su opinión adolece de “falta de financiación a largo plazo e inversión extranjera directa”, y se comprometieron a hacer un aporte inicial de capital “sustancial y suficiente para que el banco sea un instrumento eficaz de financiación de infraestructuras”. 
También anunciaron la creación de un fondo de reserva contingente de 100.000 millones de dólares para hacer frente a “presiones de liquidez en el corto plazo”. 
Sin duda, que las economías en desarrollo más grandes del mundo mantengan conversaciones regulares y lancen iniciativas comunes es motivo para celebrar. 
Pero que hayan decidido que su primera área importante de colaboración será la financiación de infraestructuras deja mucho que desear. 
Esta decisión representa una idea de desarrollo económico propia de los años cincuenta, idea que se abandonó hace mucho para adoptar otra perspectiva más diversificada, que reconoce una variedad de limitaciones (desde problemas de gobernanza hasta fallas de mercado) que afectan a diferentes países en mayor o menor medida. 
Podría decirse incluso que en la actualidad, el problema de la economía mundial no es que falte financiación internacional, sino que sobra. 
Lo que el mundo necesita de los BRICS no es otro banco de desarrollo, sino más liderazgo en los grandes temas globales de la actualidad. 
Los países del grupo de los BRICS son hogar de alrededor de la mitad de la población mundial y poseen la mayor parte del potencial económico no explotado del planeta. 
Si la comunidad internacional no encara sus problemas más graves (desde la necesidad de construir una arquitectura económica internacional sólida hasta la de atacar el cambio climático), los BRICS serán los más perjudicados. 
Sin embargo, la actuación de estos países en foros internacionales como el G20 o la Organización Mundial de Comercio hasta ahora fue bastante tímida y poco imaginativa. 
Cuando realmente sentaron posición fue más que nada para defender intereses nacionales sin proyección global. 
¿Es que no tienen nada nuevo que ofrecer? 
Hasta ahora, la economía planetaria funcionó de acuerdo con ideas e instituciones nacidas en los países avanzados de Occidente. 
Estados Unidos dio al mundo la doctrina de multilateralismo liberal con reglas (un régimen cuyos muchos defectos destacan los altos ideales que en general guiaron el funcionamiento del sistema). 
Europa aportó los valores democráticos, la solidaridad social y (dejando a un lado sus problemas actuales), la hazaña más impresionante del siglo en materia de ingeniería institucional: la Unión Europea. 
Pero estas viejas potencias no tienen ni la legitimidad ni el poder para seguir sosteniendo el orden global a medida que nos adentremos en el futuro. Al mismo tiempo, las nuevas potencias ascendentes todavía no han manifestado qué valores articularán y promoverán. 
Es preciso que estos países elaboren su visión de una nueva economía global y trasciendan el mero quejarse por las asimetrías de su estructura de poder. 
Pero lamentablemente, aún no está claro si realmente tienen intención de elevarse por encima de sus intereses inmediatos para encarar los problemas comunes a toda la humanidad. 
Por sus propias experiencias en materia de desarrollo, países como China, India y Brasil se oponen al fundamentalismo de mercado y son naturalmente partidarios de la diversidad institucional y de la experimentación pragmática. 
Estos países podrían aprovechar sus experiencias como punto de partida para una nueva narrativa global que dé más importancia a la economía real que a las finanzas, a la diversidad de políticas más que a la armonización, a dejar margen para la política nacional más que a la restricción externa y a la inclusión social más que al elitismo tecnocrático. 
Para ello, deben dejar de actuar como suplicantes y empezar a actuar como auténticos líderes; y comprender al hacerlo que otros países (incluidos los avanzados) también se enfrentan con desafíos que a veces los obligan a priorizar sus propias economías a la hora de definir políticas. 
Además, los BRICS deben esforzarse por mantener en pie los principios fundadores que tanto sirvieron a la economía global (y a ellos mismos) durante los últimos 60 años: multilateralismo y no discriminación. 
Pero en definitiva, lo que también se necesita de los BRICS es que den el ejemplo. 
Las políticas de derechos humanos y la represión del disenso político en China y Rusia son incompatibles con el liderazgo internacional. 
Si estos regímenes autoritarios pretenden tener alguna clase de predicamento moral fuera de sus fronteras, primero deben reformarse fronteras adentro. 

“La comedia de los terrores” de los bancos británicos 
WASHINGTON, DC – Los males se encuentran siempre en los pormenores. 
Y los grandes males de nuestra era económica están ocultos en los detalles de cómo las autoridades perciben el capital –los fondos de capital– de nuestros principales bancos. 
Autoridades gubernamentales se han identificado muy de cerca con la postura mundial distorsionada y egoísta de los ejecutivos bancarios globales. 
En consecuencia el riesgo más grande es para todos nosotros. 
En este mundo surreal, el Reino Unido tiene una influencia desproporcionada porque Londres sigue siendo el principal centro financiero –y porque los mayores bancos en los Estados Unidos y en Europa han mostrado ser muy efectivos para poner en contra a las instancias de regulación británicas y estadounidenses. 
Los líderes de opinión en todo el mundo esperan de los británicos un enfoque más brillante y sutil hacia el sector de políticas financieras. 
Por desgracia, esperan en vano. 
Para entender exactamente el problema, tenemos que examinar la información más reciente de la “evaluación de déficits de capital” que llevó a cabo la Autoridad de Regulación Prudencial (PRA, por sus siglas en inglés) con ocho de los principales bancos del Reino Unido. 
No pretendo decir que el trabajo de la PRA sea fácilmente accesible para los no especialistas, pero cualquiera que dedique un poco de tiempo a los documentos, primero reirá y después llorará. 
Con gran alarde (y una cobertura de prensa en general favorable), la PRA anunció que algunos bancos no tienen la capacidad de absorber pérdidas –en relación con objetivos de capital ridículamente bajos. 
El Comité de Política Financiera del Banco de Inglaterra (FPC, por sus siglas en inglés) señaló que el objetivo debería ser del 7% de los activos ponderados en función del riesgo según las definiciones de las normas de Basilea III. 
Además, de acuerdo con la presentación de la PRA esto equivale a un coeficiente de apalancamiento del aproximadamente el 3% en el caso de la mayoría de estos bancos (una vez más, según las definiciones de Basilea III), aunque un par de bancos necesitarán un ajuste adicional para llegar a ese nivel. 
En pocas palabras, un banco supuestamente bien capitalizado en el Reino Unido puede tener 97 centavos de deuda por cada dólar de activos (y únicamente tres centavos de capital). 
Una capacidad tan baja para absorber pérdidas sería insostenible en los Estados Unidos, donde las instancias de regulación establecen un coeficiente de apalancamiento de entre 5% y 6% (el doble de capital sobre una base no ponderada en función del riesgo), y algunos de los funcionarios competentes presionan incluso para llegar al 10% o más. 
Hasta ahí las risas. 
La tragedia de la evaluación de la PRA es que los funcionarios británicos aparentemente creen que están realizando reformas verdaderas en lugar de generar las condiciones para que haya problemas serios. 
Para ser justos, la PRA tuvo el acierto de incluir las ponderaciones de riesgo y tomar en cuenta pérdidas provocadas por “los costos por las conductas futuras” (es decir, las sanciones por violar la ley serán sustanciales). Asimismo, el trato que dan los bancos a las inversiones en compañías de seguros es sensato en comparación con las alternativas. 
Sin embargo, la amenaza de más sufrimiento para los contribuyentes –que aún no se recuperan del costo de rescatar al Royal Bank of Scotland­– es importante. 
La invitación a los bancos a seguir amañando el sistema de ponderación de riesgo queda claramente expresada: “en conformidad con la recomendación de la FPC, la PRA ha aceptado medidas de reestructuración que, al reducir los activos ponderados en función del riesgo mejorarán de manera creíble la adecuación de capital.” 
En otras palabras, ahora los bancos pueden cambiar el modo en el que calculan el riesgo –por ejemplo, manipulando sus propios modelos– para que las autoridades reguladoras los vean con mejores ojos. 
Las autoridades creen que están construyendo un centro financiero global resistente capaz de tomar grandes riesgos y soportar crisis mayores –ya sea internas o por contagio exterior (es decir, de la eurozona). 
Sin embargo, HSBC, el mejor capitalizado de todos tiene un coeficiente de apalancamiento de apenas 4.6%, mientras que el de Barclays es inferior al 3%. 
En un mundo profundamente inestable, estas son defensas muy endebles contra las pérdidas. 
El margen de error a nivel macroeconómico, prudencial y de operaciones es igualmente estrecho. 
Los británicos –y todos nosotros– hemos cometido muchos errores en la última década. 
Todos los que tienen un empleo en el Reino Unido y todas las instituciones financieras que tienen operaciones significativas en ese país –incluida una enorme proporción de todos los bancos globales– están en riesgo. 
El escándalo de la Libor del año pasado echó por tierra la idea de que los británicos habían impuesto cualquier tipo de norma para la conducta bancaria, mientras que el desastre del Royal Bank of Scotland destruyó la percepción de que las autoridades británicas saben cómo manejar un banco en problemas. 
Ahora, la PRA ha confirmado que las autoridades británicas ni siquiera comprenden a fondo las nociones básicas de la reglamentación del capital –es decir, determinar cuánto capital necesitan las principales instituciones financieras globales complejas para tener seguridad. 
Las autoridades británicas –y las de otros lugares– deberían tomarse un día libre para leer el libro de Anat Admati y Martin Hellwig, The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About It (El traje nuevo de los banqueros: lo que está mal en la banca y qué hacer al respecto), una guía para reflexionar sobre por qué necesitamos más capital en nuestro sistema financiero. 
Después, deberían volver y hacer su trabajo correctamente, introduciendo de manera gradual requisitos de capital mucho más elevados de forma responsable. 

¿Qué comunidad internacional? 
NUEVA YORK – Cada vez que sucede algo malo – como por ejemplo que Irán se encuentre más cerca de poseer armas nucleares, Corea del Norte dispare otro misil, las muertes de personas civiles alcancen un nuevo hito sombrío en la guerra civil en Siria, los satélites revelen un porcentaje alarmante de deshielo del casquete polar –- algún funcionario gubernamental u observador hará un llamado a la comunidad internacional para que actúe. 
Sólo hay un problema: no existe una “comunidad internacional”. 
Parte de la razón se desprende de la ausencia de un mecanismo para que “el mundo” llegue a unirse. 
La Asamblea General de las Naciones Unidas es el mecanismo que más se acerca, pero poco se puede esperar de una organización que equipara los Estados Unidos o China, con, por ejemplo, Fiji y Guinea-Bissau. 
Por desgracia, no existe un acuerdo sobre la forma de actualizar el Consejo de Seguridad. 
Esfuerzos como el G-20 son bienvenidos, pero carecen de autoridad y capacidad, además de que se ven afectados por su tamaño excesivo. 
El resultado es el “dilema del multilateralismo”: la inclusión del mayor número de actores aumenta la legitimidad de una organización a expensas de su utilidad. 
Para ser justos, aquellos que fundaron las Naciones Unidas después de la Segunda Guerra Mundial crearon el Consejo de Seguridad como el lugar en el que las grandes potencias se reúnan para determinar el destino del mundo. 
Pero incluso eso no ha funcionado como estaba previsto, en parte debido a que el mundo del año 2013 se parece muy poco al del año 1945. 
¿Cómo si no se podría explicar que Gran Bretaña y Francia sean miembros permanentes con derecho a veto, y que Alemania, Japón o India no lo sean? 
Ninguna cantidad de reforma de la ONU podría hacer que las cosas sean fundamentalmente diferentes. 
Las grandes potencias de hoy no están de acuerdo sobre las reglas que deben regir al mundo, y mucho menos sobre las sanciones a aplicarse por romperlas. 
Incluso cuando existe un acuerdo en base a principios, existe poco acuerdo en la práctica. El resultado es un mundo que es más desordenado y más peligroso de lo que debería ser. 
Considere el cambio climático. 
La quema de combustibles fósiles está teniendo un impacto mensurable en la temperatura del planeta. 
Sin embargo, se ha comprobado que la reducción de las emisiones de carbono es una tarea imposible, porque tal compromiso podría limitar el crecimiento del PIB (un anatema para los países desarrollados que se encuentran sumidos en problemas económicos) e impedir el acceso a la energía y la electricidad a miles de millones de personas en los países en desarrollo, lo cual es inaceptable para China y la India. 
Detener la propagación de las armas nucleares parece un asunto más prometedor en cuanto a lograr una colaboración mundial. 
El Tratado sobre la No Proliferación de las armas nucleares (TNP) limita el derecho a poseer armas nucleares a los cinco miembros permanentes del Consejo de Seguridad, y esto sólo temporalmente. 
Pero el acuerdo es más endeble de lo que parece. 
El TNP otorga derechos a los países para que desarrollen energía nuclear con propósitos, como por ejemplo, la generación de electricidad; este es un vacío legal que permite que los gobiernos construyan la mayor parte de lo que es necesario para producir el combustible para un arma nuclear. 
El régimen de inspección creado en el año 1957 en el marco del Organismo Internacional de Energía Atómica (OIEA) es un acuerdo entre caballeros por el cual los inspectores pueden inspeccionar únicamente aquellos centros que los gobiernos pertinentes les informan que existen. 
Los gobiernos (como por ejemplo Irán) pueden y llevan a cabo actividades nucleares ilícitas en lugares secretos que los inspectores internacionales o bien ignoran que existen o si saben de su existencia no pueden ingresar a ellos. 
Reviste, al menos, igual importancia el hecho de que no existe un acuerdo sobre qué hacer cuando un país viola el TNP, tal como Irán y Corea del Norte (que se retiró del tratado en 2003) lo hicieron. 
Existe una mayor cooperación internacional en el ámbito económico. 
Se ha visto un progreso palpable en cuanto a la reducción de las barreras arancelarias; la Organización Mundial del Comercio también ha establecido un mecanismo de solución de controversias para sus 159 miembros. 
Pero el progreso en la expansión del libre comercio a nivel mundial se ha estancado, ya que muchos países no están de acuerdo en cuanto al tratamiento de los productos agrícolas, la eliminación de los subsidios y el comercio de servicios. 
Mientras tanto, la cooperación en el ámbito del ciberespacio está apenas empezando – con dificultades. 
La principal preocupación de los EE.UU. es la seguridad informática y la protección de la propiedad intelectual y de la infraestructura. 
Los gobiernos autoritarios están más preocupados por la seguridad de la información – es decir, se preocupan por la capacidad de controlar lo que está disponible en Internet con el fin de mantener la estabilidad política y social. 
No existe acuerdos sobre lo qué, si existe algo, se constituye en un objetivo apropiado del espionaje. 
La prevalencia de los actores no estatales está complicando aún más los esfuerzos. 
Otra área en la que existe aún menos comunidad internacional de lo que aparentemente existe es el sufrimiento humano. 
Los gobiernos que atacan a gran escala a sus propios habitantes, o permiten que este tipo de ataques se lleven a cabo, se exponen a la amenaza de una intervención externa. 
Esta “responsabilidad de proteger” (“Responsibility to Protect,”), o también denominada “R2P”, fue consagrada por la ONU en el año 2005. 
Sin embargo, a muchos gobiernos les preocupa que la R2P crea expectativas sobre que ellos irán a tomar acciones, lo que podría resultar costoso en términos de vidas, gastos militares y prioridades comerciales. 
Algunos gobiernos también están preocupados sobre que se podrían dar vuelta las cosas y se les podría aplicar la R2P a ellos. 
Las reticencias de Rusia y China a cerca de presionar a los gobiernos que merecen censura y sanción se deben en parte a estas preocupaciones; la ausencia de un consenso con relación a Siria es sólo un resultado de muestra. 
En resumen, aquellos que buscan a la comunidad internacional para hacer frente a los problemas del mundo se sentirán decepcionados. 
Esto no es un motivo de desesperación o un motivo para actuar de manera unilateral. 
No obstante, mientras la “comunidad internacional” sea más una esperanza que una realidad, el multilateralismo tendrá que hacerse más variado. 
En el área comercial, esto implica acuerdos regionales y bilaterales. 
En temas de cambio climático, tiene sentido buscar “mini-acuerdos” que establecen normas mínimas comunes para que el combustible sea más eficiente, para lograr que la deforestación sea más lenta, o para limitar las emisiones de carbono de las economías más grandes. 
En estas y otras áreas, los gobiernos tendrán que reunirse alrededor de las empresas regionales, formar coaliciones con actores relevantes o actores que están dispuestos a hacerlo, o simplemente ellos deben buscar el entendimiento entre países para hacer todo lo posible por adoptar políticas comunes. 
Estos enfoques pueden carecer del alcance y la legitimidad de las gestiones formales a nivel mundial, pero tienen la ventaja de conseguir que se haga algo. 


Las responsabilidades llegan hasta arriba 
Hace poco vimos en las noticias cómo Ken Lay, ex Director Ejecutivo de Enron, era arrestado y esposado. 
Finalmente, años después del colapso de Enron, Lay enfrenta cargos por lo que pasó cuando estaba en la cima. 
Como tan a menudo ocurre en tales circunstancias, el Director Ejecutivo alega inocencia: no tenía idea de lo que estaban haciendo sus subordinados. Los jefes como Lay siempre parecen sentirse completamente responsables del éxito de sus compañías. 
De lo contrario, ¿cómo podrían justificar sus exorbitantes sueldos y beneficios? Pero la responsabilidad por el fracaso, ya sea en términos comerciales o criminales, siempre pare estar en algún otro lugar. 
Los tribunales de EE.UU. (como los de Italia en el caso de Parmalat) darán su veredicto final acerca de las responsabilidades civiles y criminales contempladas por las leyes actuales. 
Pero hay en juego un problema más amplio en estos casos: ¿hasta qué punto debería ser responsable un Director Ejecutivo por lo que ocurre bajo su dirección? 
Es claro que ningún Director Ejecutivo, en ninguna corporación con cientos de miles de empleados, puede saber todo lo que pasa en la compañía que dirige. 
Pero si no es responsable, ¿quién lo es? 
Quienes están a su cargo aducen que simplemente estaban haciendo lo que pensaban que se esperaba de ellos. 
Si no estaban cumpliendo órdenes precisas, al menos estaban respondiendo a vagas instrucciones pro forma provenientes de los puestos más altos: no hacer nada ilegal, pero tratar de lograr las máximas utilidades. 
Con demasiada frecuencia el resultado es un clima en que los gerentes comienzan a sentir que es aceptable realizar operaciones al límite de lo legal o maquillar las cuentas de la compañía. 
Incluso si un Director Ejecutivo no puede saberlo todo, en último término es responsable por lo que ocurre en la compañía que dirige. 
Escoge a sus subordinados, de modo que su responsabilidad es hacer las preguntas difíciles acerca de lo que pasa bajo su mando. 
Lo que es más importante, tiene la responsabilidad de crear un clima que estimule, o desanime, ciertos tipos de actividades. 
En pocas palabras, tiene la responsabilidad de ser un verdadero líder. 
Lo que es válido para los ejecutivos corporativos es doblemente válido para los presidentes y primeros ministros. 
Los Estados Unidos están en proceso de escoger a la persona que los dirigirá durante los próximos cuatro años. 
El Presidente George W. Bush puede aducir que no sabía que la información proporcionada por la CIA acerca de las armas de destrucción masiva antes de la guerra de Irak era tan incorrecta. 
También puede argumentar que, con muchos miles de tropas bajo su comando, le era imposible asegurarse de que los soldados estadounidenses no cometieran atrocidades, torturas o violaciones de las libertades civiles. 
Pero hay un sentido fundamental en el que Bush, como Ken Lay, es culpable y se debe considerar responsable. De mismo modo como un Director Ejecutivo con un historial, no sólo de mal desempeño sino de una negligencia masiva a nivel corporativo, debe ser despedido, los líderes políticos deber atenerse a una norma similar. 
Bush tenía una responsabilidad por el comportamiento de la gente que trabajaba para él. 
En lugar de eso, casi en todos los cargos de su administración, escogió como asesores a personas similares a Ken Lay. 
Bush eligió como su vicepresidente a un hombre que una vez fue Director Ejecutivo de Halliburton. No hay duda de que no se puede hacer responsable a Dick Cheney por las conductas corporativas impropias ocurridas después de que dejara Halliburton, pero cada vez hay más evidencia de conductas impropias ocurridas mientras era Director Ejecutivo. 
De manera similar, en la Comisión de Valores de EE.UU., Bush nombró en la persona de Harvey Pitt a un lobo para cuidar las ovejas, hasta que la indignación pública lo obligó a renunciar. 
Bush nombró a las personas que le entregaron información incorrecta acerca de Irak, o al menos escogió a los jefes de las entidades que la proporcionaron. 
Escogió a su secretario de defensa y al fiscal general. 
Él y la gente que nombró crearon un ambiente de secretismo, un sistema en el que se eliminaron los mecanismos normales para verificar la exactitud de la información. 
Más importante aún: Bush no hizo las preguntas que había que hacer, quizás debido a que él y quienes se encontraban bajo su mando, ya sabían qué respuestas querían. 
Crearon una cultura cerrada, impermeable a los hechos contradictorios, una cultura en que se menosprecian los derechos civiles y se considera que algunas personas no merecen protección alguna de sus derechos. 
Sólo una cultura así, en que se socava el arraigado supuesto de que un acusado es inocente hasta que se demuestre su culpabilidad, podía producir las odiosas distinciones legales acerca de lo que es y lo que no es tortura. 
Los abusos que han sido documentados en lugares como Abu Ghraib y Guantánamo pueden no haber sido consecuencia inevitable de los memorandos legales de la administración, pero no hay duda de que éstos aumentaron enormemente la probabilidad de que se viera la tortura como algo aceptable. 
Muchos estadounidenses rechazarán a Bush en noviembre próximo debido al mal desempeño de la economía o al atolladero en Irak. Otros se le opondrán por su historial medioambiental o sus prioridades presupuestarias. 
Pero la intensidad de la oposición a Bush en EE.UU. va más allá de cualquier asunto particular. 
Cada vez más se reconoce que los valores reflejados por él y su administración son la antítesis de lo que los Estados Unidos tradicionalmente han defendido: los valores de una sociedad abierta, en que las diferencias de opinión se debaten libremente dentro de una cultura de civismo y respeto mutuo hacia los derechos de todos y cada uno. 
La batalla que se libra hoy en los Estados Unidos para recuperar estos valores se ha librado muchas veces en todo el mundo. 
Tanto en EE.UU. como en el resto del planeta, hay muchas cosas que dependen del resultado, ya que se trata de nada menos que obligar a nuestros líderes a aceptar la responsabilidad por sus actos. 

El accidentado camino que queda por recorrer 
CAMBRIDGE – Si hemos de dar crédito a los datos del mercado de valores y de los tipos de interés, para la economía de los Estados Unidos ya ha pasado lo peor y puede ir camino de una lenta recuperación, pero los problemas para la economía mundial acaban de empezar. 
Si no se da a la mundialización el toque que necesita, las perspectivas económicas serán poco prometedoras tanto para los países ricos como para los pobres. 
Lo peor que podría suceder es una vuelta a lo ocurrido en el decenio de 1930, cuando los países erigieron altas barreras comerciales y se retiraron al aislacionismo, para perjuicio de todos. 
Por fortuna, en la actualidad se trata de una hipótesis remota, pero la otra posibilidad negativa es la de dar por sentado que un parcheo menor será suficiente para que la mundialización vuelva a ser boyante y sostenible. 
Harán falta un auténtico esfuerzo y una auténtica creatividad para reparar las profundas grietas que la crisis financiera ha revelado en la mundialización. 
En primer lugar, la buena noticia. 
La reacción mundial ante la crisis puede no haber sido estelar, pero tampoco ha sido la gresca que se podría haber temido. 
El G-20 no pudo acordar un estímulo fiscal coordinado ni medidas concretas con vistas a una reforma de la banca, pero sí que se unió tras el Fondo Monetario Internacional y le aportó recursos suplementarios. 
Pese a las decenas de nuevas medidas proteccionistas adoptadas en todo el mundo desde el comienzo de la crisis financiera, la inmensa mayoría de ellas no supone un peligro como para quitar el sueño. 
La mundialización no ha recibido un golpe mortal... al menos todavía no. 
La prueba de verdad está aún por llegar. 
El problema es que no es probable que en el programa actual se aborde adecuadamente ninguna de las deficiencias subyacentes de la mundialización. 
Seguro que se fortalecerán la regulación y la supervisión financieras, pero seguirán siendo de carácter nacional, con poca salvaguardia contra el desbordamiento y el arbitraje regulador de carácter transfronterizo. 
Además, el programa de la Organización Mundial del Comercio seguirá siendo irrelevante y en cualquier caso continuará en punto muerto. 
China no ha descubierto aún ni ha aprobado una estrategia de crecimiento substitutiva que no se base en un gran superávit comercial. 
El comercio y la inmigración (legal e ilegal), si no se controlan, seguirán ejerciendo presiones hacia abajo en los mercados laborales de los países ricos. 
La crisis financiera no ha contribuido a mejorar la idea que se tiene de la mundialización, que ha sido desde hace mucho profundamente impopular entre los votantes comunes y corrientes en la mayoría de los países avanzados del mundo. 
A consecuencia de ello, la tendencia de la mundialización a producir desequilibrios macroeconómicos y fragilidad financiera, sus consecuencias adversas en la igualdad y la paz social de muchos países y su escasa legitimidad política seguirán creando tensión y crisis periódicas. 
Otros dos fenómenos agravarán en gran medida dichas deficiencias. 
El primero es el de que no es probable que los Estados Unidos y otros países avanzados recuperen su anterior dinamismo económico, aun después de que se restablezca la estabilidad financiera. 
Las familias de los países ricos han sufrido una tremenda pérdida de riqueza (que asciende a decenas de billones de dólares de los EE.UU.), lo que quiere decir que durante algún tiempo el aumento del consumo será débil. 
Con el rapidísimo aumento de la deuda pública –y en algunos países se prevé que exceda el ciento por ciento del PIB–, los gobiernos no estarán en condiciones de salir del bache. 
La reestructuración de las economías para alejarlas de su dependencia de las finanzas requerirá necesariamente cierto tiempo. 
Estancamiento, en lugar de crecimiento: eso será lo que habrá. 
En segundo lugar, es probable que quede poca capacidad de dirección mundial. 
Los Estados Unidos estarán asfixiados por su elevada deuda, el escaso rendimiento de su economía y el modelo económico desacreditado. 
La Unión Europea estará ensimismada en su proceso de integración interna y China, cuya renta por habitante representa la octava parte de la de los EE.UU. (ajustada según la paridad de poder adquisitivo) es, sencillamente, demasiado pobre para llegar a ser la nueve hegemonía. 
La Historia nos enseña que, si no existe una potencia económica dominante, resulta difícil crear y mantener un orden económico mundial. 
El período de entreguerras, que padeció una crisis similar en cuanto a capacidad de dirección, provocó no sólo un desplome de la mundialización, sino también un conflicto armado devastador a escala mundial. 
Así, pues, lo que está en juego en la tarea de enderezar la economía mundial no podía ser más decisivo. 
Si no se gestiona bien el proceso, las consecuencias podrían ser inimaginables. 
Lamentablemente, muchas de las soluciones que se ofrecen son demasiado tímidas o necesitan demasiado una dirección mundial que no abunda. 
El intrincado problema de la reforma mundial estriba en que las propuestas que van lo bastante lejos, como, por ejemplo, la creación de un regulador financiero mundial, son desatinadamente irrealistas, mientras que las realistas, como, por ejemplo, la reforma del FMI, se quedan muy cortas respecto de lo que hace falta. 
Lo que necesitamos es una concepción de la mundialización que sea totalmente consciente de sus límites. 
Podemos comenzar con un principio simple: no debemos esforzarnos por conseguir la mayor apertura del comercio y las finanzas, sino niveles de apertura que dejen amplio margen para la prosecución de los objetivos económicos y sociales nacionales tanto en los países ricos como en los pobres. 
En realidad, la forma mejor de salvar la mundialización es la de no llevarla demasiado lejos. 
Pensemos en la analogía del tráfico. 
Una forma de prevenir los accidentes de tráfico es la de obligar a todo el mundo a conducir un coche similar, viajar a la misma velocidad y dirigirse en la misma dirección. 
Otra es la de imponer el cumplimiento de algunas normas simples: no avanzar por el carril de la izquierda a poca velocidad, detenerse ante los semáforos en rojo, poner el intermitentes para avisar de que se va a girar y demás. 
El primer método puede aumentar al máximo el volumen de tráfico que puede circular con seguridad, pero no lleva a la mayoría de las personas a donde quieren ir y en última instancia resulta contraproducente. 
El segundo permite a los conductores elegir, aun cuando deban aminorar la velocidad o a veces detenerse. 
Asimismo, una mundialización boyante y sostenible no debe imponer una camisa de fuerza de normas comunes a todo el mundo. 
La crisis financiera dejó al descubierto el blando bajo vientre de la mundialización. 
Sería un error reaccionar intentando llevar la mundialización al nivel siguiente. 
No se pueden eliminar los obstáculos económicos y políticos que bloquean la integración profunda mediante exhortaciones. 
Nos resultaría mucho más útil tener en cuenta esos límites y reducir nuestras ambiciones. 

El camino de Birmania pasa por Beijing 
NUEVA YORK – Tres hechos concretos están definiendo los límites de las conversaciones que el negociador Ibrahim Gambari de las Naciones Unidas está llevando a cabo en sus visitas a los generales que gobiernan Birmania y a la líder opositora detenida en su hogar, Aung San Suu Kyi. 
En primer lugar, a pesar del heroico liderazgo de los monjes budistas y la comunidad pro-democracia, cerca de 50 años de desgobierno militar y tácticas del terror han agotado al pueblo birmano, al que probablemente le sea difícil mantener su actitud desafiante ante el régimen si no se ven divisiones claras entre los generales gobernantes o deserciones generalizadas entre los soldados comunes. 
En segundo lugar, los generales birmanos saben que enfrentan un difícil dilema: mantener el poder o arriesgarse a ir a prisión, al exilio o incluso morir. 
A sus ojos, esto les deja prácticamente ninguna opción excepto aferrarse al poder a toda costa. 
Finalmente, en tanto China dé apoyo político, financiero y militar a los gobernantes birmanos, es casi imposible que ocurra un cambio significativo. 
Hasta que China decida que en Birmania le conviene más un gobierno con mayor legitimidad que el actual e incompetente régimen militar, es poco lo que puede ocurrir. 
La decisión de China de bloquear una condena por parte del Consejo de Seguridad de la ONU al ataque del régimen birmano a los monjes budistas y otros manifestantes pacíficos subraya su apoyo, de larga data, a la junta militar. 
En enero pasado, China y Rusia vetaron una resolución que condenaba el historial de derechos humanos de Birmania y llamaba al gobierno a detener los ataques sobre las minorías étnicas, liberar los prisioneros políticos y comenzar una transición hacia la reconciliación nacional y la democracia. 
Por años, China además ha bloqueado sanciones significativas contra Birmania. 
Los vínculos económicos de China con los gobernantes birmanos son importantes para ambos. 
El comercio bilateral anual, estimado en US$ 1,1 mil millones –una cifra enorme si se considera que el PGB total de Birmania es US$ 9,6 mil millones- resulta vital en términos económicos para el gobierno birmano. 
China es también el mayor proveedor militar de Birmania. 
Al mismo tiempo, el oleoducto de US$ 2 mil millones que China está buscando construir desde la costa sur de Birmania a la provincia china de Yunnan, permitirá reciba petróleo del Oriente Próximo en sus provincias meridionales de manera más fácil y segura. 
Cuando se lleve a término, el oleoducto hará que China sea menor susceptible a presiones militares extranjeras en caso de un conflicto internacional. 
De modo que es mucho lo que está en juego para China en Birmania, así como son altos los temores chinos sobre cómo podría reaccionar un futuro gobierno de ampquot;reconciliación nacionalampquot; frente al historial chino de complicidad con los gobernantes militares corruptos. 
Se debe tener en cuenta que Estados Unidos y sus aliados, frente a temores estratégicos similares durante la Guerra Fría, también apoyaron regímenes repugnantes y opresivos en países como Zaire, Chile e Indonesia. 
Sin embargo, EE.UU. y Occidente se dieron cuenta en momentos clave que los tiempos habían cambiado tanto que estos dictadores habían dejado de ser útiles. 
Así, se deshicieron de déspotas como Ferdinand Marcos en Filipinas y Chun Doo-hwan en Corea porque el precio de sus despreciables regímenes se volvió mayor que los beneficios que ofrecían. 
En los tiempos actuales, marcados por la Internet, los costos del apoyo chino a los generales birmanos están creciendo rápido. 
Al igual que con Darfur, donde la percepción de un apoyo chino al gobierno sudanés se tradujo en duras críticas y la amenaza de marcar los Juegos Olímpicos de 2008 como los ampquot;Juegos Genocidasampquot;, el respaldo de China a los generales birmanos, especialmente si aumenta la cantidad de muertos, podría causar problemas similares. 
De hecho, será más probable que comiencen campañas por un boicot olímpico si por el mundo comienzan a circular escenas de monjes budistas torturados o asesinados. 
Más aún, los problemas de salud pública de Birmania y su tráfico de drogas y seres humanos están afectando de manera creciente las regiones del sur de China. 
Aunque China ha expresado al gobierno birmano algunas vagas inquietudes acerca de la crisis, no ha tomado ninguna acción que pueda afectar de manera significativa los cálculos del régimen, a pesar de su singular influencia. 
Para estimular a China a que tome iniciativas que fomenten la reconciliación nacional en Birmania, la comunidad internacional debe convencerla de que promover la reforma y el cambio puede ser una propuesta en la que todos ganen. 
Debe garantizarle que los intereses chinos se protegerían durante una transición a una sociedad más abierta en Birmania, y que una versión del proyecto del oleoducto tendrá el apoyo de cualquier régimen que surja en el futuro. 
Puesto que China ha estado compitiendo con India por el acceso de los recursos naturales de Birmania, también es necesario que India participe activamente en iniciativas de presión al régimen birmano, en un proceso que la Asociación de Naciones del Sudeste Asiático (ASEAN) podría coordinar con eficacia. 
En una declaración difundida el 27 de septiembre, los ministros de relaciones exteriores de la ASEAN expresaron un sorprendente grado de condena a la represión en Birmania. 
Podrían jugar un papel esencial en un proceso que incluya a los partidos birmanos, China, India, la Unión Europea, Rusia y Estados Unidos, en el que se podría esbozar un plan para el cambio en Birmania. 
Este proceso internacional sencillamente no puede ocurrir sin China. 
El camino al cambio en Birmania para por Beijing. 


El Bush que Obama lleva adentro 
BAHÍA DE GUANTÁNAMO, CUBA – En el Senado de Estados Unidos están en marcha las audiencias para evaluar el destino de los 240 presos que siguen detenidos en Bahía de Guantánamo y de los tribunales militares y los arrestos sin juicio que crearon la administración Bush y un Congreso sumiso. 
El Congreso estadounidense también está debatiendo qué sucederá con el campamento mismo, establecido en 2002 para albergar a individuos que supuestamente era “los peores de los peores”, en un marco concebido deliberadamente por los abogados de Bush como un “espacio exterior jurídico”. 
Pero, ¿son acaso esas audiencias del Senado simplemente el decorado de una nueva realidad que es tan mala como la anterior –y en algunos sentidos peor? 
Los tribunales militares sin las debidas garantías procesales están funcionando de nuevo. 
Si bien el Presidente Barack Obama ha liberado a unos cuantos presos, especialmente a los uigures chinos, y ha enviado a otro para que se someta a un juicio real en la Ciudad de Nueva York, ahora está dando señales escalofriantes de que está a punto de dar inicio a la “detención preventiva”, lo que le permitiría arrestar para siempre a un número no especificado de presos sin acusaciones ni juicios. 
Durante una visita a Guantánamo, Joe DellaVedova, vocero del Departamento de Defensa, me dijo que varios páneles están estudiando los expedientes de los detenidos, un proceso que llevará hasta fin de año. 
A partir de eso, se dividirá a los detenidos en tres categorías: aquéllos que serán enjuiciados en tribunales penales de Estados Unidos; aquéllos que serán liberados y enviados a otros países; y ampquot;aquéllos que no pueden ser liberados ni enjuiciados y por lo tanto deben permanecer detenidos indefinidamente... lo que se llama la ‘detención preventiva.’” 
Me quedé estupefacta. 
Los comentarios de DellaVedova indicaban que el proceso de revisión era simplemente un teatro político. 
Si va a haber una verdadera revisión de las acusaciones que pesan contra estos detenidos, ¿cómo puede saberse por anticipado que la tercera categoría será necesaria? 
La detención preventiva indefinida es, por supuesto, el fundamento de un Estado policiaco. 
Las organizaciones de derechos humanos sabían que Obama había preparado el camino, en términos de relaciones públicas, para algunos juicios penales – insistiendo en el alto nivel de seguridad de algunas cárceles estadounidenses y subrayando que se había enjuiciado con éxito a otros terroristas en el sistema de justicia del país. 
(Otras democracias, como el Reino Unidos y España, siempre juzgan a los acusados de terrorismo, incluidos los miembros de Al Qaeda, en tribunales penales ordinarios.) 
Pero seis meses después de que ordenara el fin de la tortura y de los “sitios negros” de la CIA y de que prometiera cerrar Guantánamo en un plazo de un año, Obama parece estar reciclando los peores excesos de Bush. 
Llevó aviones llenos de periodistas a Guantánamo para mostrarles unas instalaciones “seguras, transparentes y humanas” en las que ahora se ofrecen pastelillos y se pueden ver videos en un sofá con grilletes. 
Pero los aproximadamente 240 presos siguen detenidos sin que se les acuse de ningún delito y tampoco tendrán derecho a un juicio justo, ni siquiera bajo las comisiones militares que ha propuesto Obama. 
Después de todo, el fiscal, el juez y el “panel” serán empleados del gobierno estadounidense. 
Además, el Departamento de Justicia de Obama ha invocado el argumento de Bush de que la Ley de los Secretos de Estado prohíbe la divulgación de evidencias sobre tortura, lo que significa que cualquier persona que haya sido torturada nunca podrá comparecer ante un tribunal. 
Asimismo, Obama ha tratado de ocultar cientos de fotografías que muestran ataques sexuales cometidos en las cárceles administradas por Estados Unidos y no ha hecho nada para desmantelar la Ley Patriot . 
¿Por qué Obama, un experto en cuestiones constitucionales, está dando marcha de esta manera? 
En primer lugar, no desea dar la impresión de que es “blando ante el terrorismo”. 
En segundo lugar, tal vez necesite juzgar a los detenidos de Guantánamo en un ambiente amañado o incluso impedir que sean juzgados: los abogados afirman que la tortura, incluyendo la de orden sexual, era tan endémica en la CIA y las fuerzas armadas que Obama podría tener entre manos a docenas, sino es que a cientos, de presos cuyos cuerpos son escenas del delito. 
Según Wells Dixon, un abogado del Centro de Derechos Constitucionales que representa a algunos de los detenidos, la administración Obama no se puede arriesgar a llamar delitos a las torturas, así que las llama ampquot;fuentes y métodos clasificadosampquot; que no se pueden divulgar en un tribunal. ampquot;Ni siquiera le puedo contar la forma en que fueron torturados mis clientes, porque me enjuiciarían”, dice. 
De hecho, tampoco se puede reproducir la explicación del por qué este material es clasificado, ya que se trata de información reservada. 
El acceso de los abogados a sus clientes en Guantánamo tampoco ha mejorado con Obama. 
“En todos los casos de los detenidos estamos sujetos a una orden de protección,” dice Dixon. 
“Bajo esta orden, todo lo que los detenidos digan es clasificado,” a menos que el “Equipo de información privilegiada” del Departamento de Defensa decida otra cosa. 
Dixon me contó entonces algo revelador sobre uno de sus clientes, Majid Khan, uno de los llamados “detenidos de gran valor” que estuvo preso durante tres años en “sitios negros” de la CIA. 
Dixon dijo que Khan fue torturado, aunque “el gobierno sostendría que lo que le sucedió es una ‘fuente o método de inteligencia.’” 
Debido a su acreditación de seguridad, Dixon no puede hablar de esas “fuentes y métodos.” 
Por el otro lado, continuó, Dixon “Cuando el gobierno le hace algo a [Khan] que según ellos es clasificado, le revelan información clasificada. 
Pero como él no tiene acreditación de seguridad, nada le impide, a diferencia de mí, decirle al mundo exterior, ‘Esto es lo que me hicieron.’ 
Nada lo impide – salvo el hecho de que está físicamente bajo custodia.”’ 
La “conclusión lógica,” según Dixon, es que Khan “debe permanecer detenido el resto de su vida –independientemente de si en algún momento se le acusa de algo– porque si se le llegara a liberar, nada le impediría divulgar esta información. 
Majid Khan – y hay muchos más como él – es un producto clásico de la indiferencia de la administración Bush hacia los principios fundamentales del Estado de Derecho. 
Desgraciadamente, la administración de Obama, a pesar de su retórica grandilocuente, parece estar dispuesta a perpetuarla. 

La represión de Bush 
¿Cómo recordará la Historia el gobierno de George W. Bush? 
Después de cinco años en el cargo, y cuando aún tiene por delante tres años más, algunas respuestas resultan ya evidentes. Otras van apareciendo gradualmente. 
Entre estas últimas figura un ataque cada vez más intenso a las libertades civiles dentro de los Estados Unidos que ahora resulta comparable al del gobierno de Richard Nixon hace más de treinta años. 
Naturalmente, las libertades civiles habían de verse afectadas tras los ataques terroristas del 11 de septiembre de 2001. 
En toda la historia de los Estados Unidos, las amenazas a la seguridad nacional, ya fueran reales o imaginarias, han propiciado recortes de los derechos de los ciudadanos y, en mucho mayor medida, de los derechos de los inmigrantes y otras personas sospechosas de favorecer los intereses de fuerzas extranjeras. 
En el siglo XX, las violaciones de las libertades civiles fueron particularmente severas durante cuatro períodos. 
En el período 1917-1919, a consecuencia de la participación de los EE.UU. en la primera guerra mundial y de los atentados anarquistas con bombas después de la guerra hubo casi dos mil procesamientos federales, redadas en masa de extranjeros y deportaciones sumarias. 
Durante la segunda guerra mundial, tras el ataque del Japón a los EE.UU. se internó a más de 120.000 americanos de origen japonés por razones de raza, incluidos muchos nacidos en los EE.UU. 
A finales del decenio de 1940 y en el de 1950, la guerra fría y el temor de que la “amenaza roja” socavaran la determinación americana desde dentro propiciaron millares de programas antisubversivos a consecuencia de los cuales decenas de miles de americanos perdieron sus medios de vida. 
Por último, durante los años de Nixon, la paranoia del Presidente sobre la oposición a la guerra de Vietnam y a sus políticas propició una tendencia a los abusos que al final provocó su deshonrosa dimisión. 
La herencia del gobierno de Nixon resulta particularmente instructiva para evaluar la ejecutoria de Bush. 
Aunque los americanos tienen tendencia a agrupar las violaciones de las libertades civiles de Nixon bajo el epígrafe de “Watergate”, no se limitaron ni mucho menos al allanamiento de la sede del Partido Demócrata y su posterior encubrimiento. 
Entre los participantes en esos hechos figuraron los “fontaneros”, una policía secreta personal creada por Nixon y así llamada porque una de sus misiones era la de eliminar las filtraciones de información que la Casa Blanca no quería revelar. 
Otro ataque secreto a las libertades civiles fue la aprobación por Nixon del “Plan Huston”, que autorizó la vigilancia política mediante robo, escuchas electrónicas y la utilización del ejército para espiar a civiles. 
Nixon utilizó esos métodos contra oponentes políticos, periodistas y empleados estatales sospechoso de deslealtad para con el Presidente. 
Por lo que sabemos, Bush no ha llegado tan lejos. 
No obstante, las escuchas electrónicas sin autorización judicial, como las ordenadas por Bush y que se iniciaron en 2002, desempeñaron una papel particularmente importante en la caída de Nixon. 
Uno de los tres cargos contra Nixon en la votación para su destitución en la Comisión Judicial de la Cámara de Representantes se basó en dichas escuchas. 
De hecho, Bush aplicó su política, pese a la existencia de una ley de 1978 –aprobada como reacción ante los abusos de la época de Nixon– que requiere explícitamente la aprobación judicial y en contradicción con su afirmación pública de que no se hacen esas escuchas sin un mandato judicial. 
Ahora que ha salido a la luz su programa de vigilancia electrónica, el Departamento de Justicia de Bush ha lanzado una investigación sobre cómo se hizo pública esa noticia y ha amenazado a los periodistas que comunicaron esa información. 
Pero, antes incluso de las últimas revelaciones, los ataques del gobierno de Bush a las libertades civiles fueron legión, incluido su encarcelamiento de centenares de hombres sin procesamiento en la bahía de Guantánamo para intentar eludir el examen judicial de sus casos. 
También hizo redadas contra centenares de extranjeros, a los que encarceló y deportó, en una campaña antiterrorista, pese a que no se ha demostrado que ninguno de ellos tuviera vinculación con el terrorismo. 
La lista no acaba aquí. 
Los subordinados de Bush autorizaron métodos de interrogación que propiciaron la tortura y su gobierno se opuso firmemente a la aprobación de una legislación encaminada a prohibir su utilización. 
Incluso insistió en que podía encarcelar a un ciudadano americano, José Padilla, incomunicado durante un período indefinido sin acusaciones penales hasta que, ante la perspectiva de una revisión en el Tribunal Supremo, formuló de repente acusaciones que nada tenían que ver con las alegaciones que habían constituido la base de su detención. 
De hecho, una característica distintiva de las violaciones de las libertades civiles por parte del gobierno de Bush es la de que muchas de ellas entrañaron medidas para eludir el examen judicial. 
Todos esos casos –Guantánamo, las deportaciones, el caso Padilla y el programa de escuchas electrónicas– comparten esa característica. 
Al mismo tiempo, Bush ha nombrado sistemáticamente para los tribunales federales a jueces elegidos por su disposición a mostrar deferencia para con el poder presidencial. 
Su último candidato al Tribunal Supremo de los EE.UU., el juez Samuel Alito, ejemplifica esa tendencia. 
El estado de ánimo en los EE.UU. de hoy dista del extremo al que llegó en 1973 y 1974, cuando la campaña en pro de su destitución y condena en el Senado de los EE.UU. lo obligó a dimitir, pero, aunque podemos afirmar sin temor a equivocarnos que Bush seguirá en su cargo durante el resto de su mandato, también parece seguro que la Historia lo considerará un presidente que intentó socavar las libertades civiles. 
Lamentablemente, dadas las repetidas afirmaciones de Bush –haciendo caso omiso de la tradición constitucional de los contrapesos y salvaguardias– de que su cargo lo dota de poderes unilaterales para violar derechos, no parece inquietarle esa perspectiva. 

El negocio de los negocios son los negocios 
El presidente estadounidense Calvin Coolidge dijo alguna vez que el negocio de Estados Unidos son los negocios. 
Debió haber agregado que el negocio de los negocios en todas partes es obtener ganancias, ya que últimamente algunos líderes empresariales parecen haber perdido de vista ese precepto elemental. 
Daniel Vasella, presidente y director general de Novartis, la quinta empresa farmacéutica del mundo, con sede en Suiza, escribió recientemente que las compañías multinacionales "tienen el deber de apegarse a los valores fundamentales, apoyarlos y promoverlos". 
Si se hubiera referido a valores corporativos como la honestidad, la innovación, el comercio voluntario y la sabiduría de los mercados habría tenido razón. 
Pero lo que quiso decir era "colaborar de manera constructiva con la ONU y la sociedad civil para definir la mejor manera de perfeccionar los derechos humanos". 
Ampliar los derechos humanos es una meta loable, ciertamente, pero el altruismo empalagoso de Vasella trae a la mente el reproche del economista Milton Friedman de que "los empresarios creen que están defendiendo la libre empresa cuando declaran que no le interesan 'simplemente' las ganancias, sino también la promoción de metas 'sociales' deseables; que las empresas tienen una 'conciencia social' y se toman en serio su responsabilidad de generar empleos, eliminar la discriminación…y cualquier otra frase que esté de moda entre la banda contemporánea de reformistas". 
Friedman acusaba a esos ejecutivos de ser "títeres involuntarios de las fuerzas intelectuales que han estado socavando las bases de una sociedad libre". 
Las frases de moda de Vasella son "derechos humanos" y "ciudadanía corporativa", pero recientemente hemos visto otros ejemplos de empresas que tratan de "hacer el bien" (o que tal vez sólo intentan quedar bien) desviándose de su objetivo principal. 
Entre ellas está McDonald's, que descontinuó sus porciones "gigantes" en aras de desalentar la obesidad y otras empresas que han adoptado prácticas menos eficientes y más "sustentables". 
Las empresas no tienen responsabilidades sociales; sólo las tienen las personas. 
En la medida en que los líderes corporativos trabajan para los dueños de las empresas, su responsabilidad es atender los intereses de sus patrones -intereses que se relacionan principalmente con la generación de la mayor cantidad de dinero posible dentro de las reglas legales y las normas éticas de la sociedad. 
Un ejecutivo corporativo, al emprender acciones a nombre de la compañía, que él decide que son "socialmente responsables", está, efectivamente, gastándose el dinero de otros al reducir los rendimientos de los accionistas. 
Una de las cosas más fáciles que hay es gastarse el dinero ajeno en causas en las que uno cree; una de las más difíciles, pero más significativas, es gastarse el dinero propio. 
Si esos ejecutivos donaran aunque fuera el 5% de sus salarios a esas causas, serían dignos de admiración, incluso si sus causas nos resultaran repugnantes a algunos de nosotros. 
La debilidad de la posición de Vasella queda aún más de manifiesto con su afirmación de que las empresas deben colaborar con la ONU. 
Se trata de la misma organización cuyos funcionarios tomaron dinero del programa petróleo por alimentos en Irak y viajaron por todo el mundo en el Concorde mientras supuestamente buscaban aliviar la pobreza, y cuya Comisión de Derechos Humanos estuvo presidida hasta hace poco por Libia y ahora incluye a cinco de las quince naciones más represoras del mundo -China, Cuba, Eritrea, Arabia Saudita y Sudán. 
La ONU, altamente politizada, penosamente ineficiente, con intereses propios y a menudo corrupta, se percibe a sí misma cada vez más no sólo como garante de la paz mundial sino también como árbitro en asuntos internacionales de salud, medio ambiente y derechos humanos. 
Es poco probable que la libre empresa o la condición humana se beneficien si las compañías deciden seguir el modelo de Vasella. 
Sin embargo, sus acciones incrementarían los costos de hacer negocios, reducirían la productividad corporativa y alimentarían las inclinaciones intervencionistas de la ONU. 
Al distraer los recursos de sus usos productivos, las empresas terminarían por dañar a muchas de las personas a las que supuestamente quieren ayudar. 

La lucha contra la pobreza mediante el fomento de los negocios 
Desde China a Chile, desde la República de Corea hasta Sudáfrica, prácticamente no hay oposición significativa a la idea de que la inversión privada es decisiva para lograr la prosperidad y el crecimiento. 
Sin embargo, sólo en contadas ocasiones la inversión privada beneficia a los más pobres entre los pobres, precisamente los que más la necesitan. 
Algunos culpan al sistema de comercio mundial injusto, en el que las naciones ricas derriban todas las barreras comerciales excepto las propias. 
Otros señalan la carga de la deuda que pesa sobre algunos de los países más pobres o la volatilidad de los mercados emergentes. 
Sin embargo, ahora estamos convencidos de que también existen muchos obstáculos normativos y brechas que impiden llegar a mercados no explotados que detienen el curso del capital privado hacia los países más pobres, y que coartan el potencial pleno de las pequeñas empresas de los países y las regiones pobres como generadoras de empleo y de desarrollo local. 
Asimismo, sobre la base de nuestras experiencias personales - en México, un país activamente abierto a la inversión extranjera y al comercio, y en el Canadá, uno de los principales países donantes y una fuente importante de inversión privada en países en desarrollo - estamos convencidos de que pueden detectarse, aislarse y solucionarse muchos de estos problemas. 
La energía empresarial ya existe. Basta con visitar el pueblo más pequeño del país más pobre el día de mercado para ver este sector privado incipiente en acción. 
Si estas pequeñas empresas pudieran extenderse más allá de la plaza de su pueblo, ¿puede ponerse en duda que podrían estar al frente del crecimiento de sus países mejor que cualquier organismo de asistencia? 
Por ello, accedimos gustosamente cuando el Secretario General de las Naciones Unidas Kofi Annan y el Administrador del PNUD Mark Malloch Brown nos invitaron a presidir la nueva Comisión sobre el sector privado y el desarrollo. 
Nuestros colegas de la Comisión, entre ellos dirigentes empresariales destacados como Carly Fiorina de Hewlett-Packard y Miko Rwayitare de la empresa pionera sudafricana Telcel, aportan su vasta experiencia concreta, tanto en el mundo industrializado como en desarrollo. 
Todos los miembros de la Comisión son personas prácticas y no tienen interés en recorrer nuevamente sendas teóricas ya transitadas. 
En cambio, la Comisión analizará detalladamente qué impide que la inversión privada llegue a los pobres. 
Antes de fin del año, la Comisión presentará su informe al Secretario General, con recomendaciones de política concretas destinadas a países en desarrollo y desarrollados, así como a organismos multilaterales para el desarrollo. 
Tras la presentación del informe, se pondrán en marcha proyectos piloto para demostrar rápidamente su impacto. 
Ambos creemos firmemente en la necesidad de una corriente sostenida de asistencia externa a los países más pobres. 
Ambos también creemos con la misma firmeza en el papel decisivo que debe desempeñar el sector público en la provisión de los servicios sociales y la infraestructura esenciales. 
Sin embargo, en última instancia la inversión privada debe ser la fuente principal del crecimiento de los ingresos y de la creación de empleo en los países pobres, así como lo es en los países industrializados. 
Si logramos establecer medidas concretas que puedan liberar el potencial del sector privado en muchos países, estas recomendaciones podrán ser adoptadas tanto por los países como por los organismos multilaterales, como el Programa de las Naciones Unidas para el Desarrollo, que brindan asesoramiento y apoyo para la formulación de políticas en todo el mundo en desarrollo. 
Si bien la Comisión fue lanzada oficialmente el viernes pasado, las tareas preparatorias comenzaron en octubre del año pasado. 
Ya han surgido algunas conclusiones preliminares, a saber: 
Aun si se contienen el déficit presupuestario y la inflación, el crecimiento de los negocios a menudo se ve inhibido por impedimentos burocráticos nacionales y locales. 
Pueden faltar los marcos jurídicos para los negocios o puede haber un exceso de burocracia. 
Nuevas actividades para crear un ``medio normativo propicio'' podrán impulsar un enorme crecimiento de los negocios. 
En el mundo industrializado, el sector privado puede asegurar la financiación de servicios públicos indispensables como plantas de electricidad y sistemas hídricos, como sucede habitualmente en los mercados de obligaciones del Canadá y los Estados Unidos. 
Esto suele ser poco frecuente en el caso de proyectos semejantes en el mundo en desarrollo, a causa de estructuras normativas antiguas y mercados de capital insuficientemente desarrollados. 
No obstante, muchos países pobres tienen considerables recursos financieros que no aprovechan. 
Paralelamente a las iniciativas para atraer la inversión extranjera, deberá dirigirse al menos la misma energía a la movilización y la liberación del capital interno. 
· En el Canadá, los Estados Unidos y la mayor parte de Europa occidental, una vivienda modesta, un pequeño terreno o buenos antecedentes crediticios suelen bastar para obtener un préstamo. 
Sin embargo, este tipo de préstamo en pequeña escala es difícil de obtener en países en desarrollo, que a menudo carecen de los medios institucionales necesarios, como organismos de crédito y derechos de propiedad claramente definidos. 
Hernando de Soto, otro miembro de nuestra Comisión, estima que hay tierras sin explotar por un valor aproximado de 9,3 billones de dólares de los Estados Unidos, principalmente en manos de los pobres del mundo, que podrían ser utilizadas como garantía para alentar la inversión y el crecimiento. 
· Las empresas que actualmente aprovechan la enorme demanda de consumo que representan los pobres en los países en desarrollo están cosechando grandes beneficios. 
Estamos analizando qué percepciones sobre los negocios y qué medidas de política hicieron posible estos éxitos. 
A menudo los encargados de formular decisiones eliminaron los obstáculos jurídicos o crearon nuevos mecanismos institucionales para facilitar las inversiones. 
Esto no implica que ya no sea necesario continuar con las reformas macroeconómicas. 
Por el contrario, la liberalización de los mercados y la expansión del comercio ayudaron a millones a salir de la pobreza, especialmente en China y la India. 
También en otras regiones, los países en desarrollo que liberalizaron sus economías y estimularon la inversión externa crecieron más rápidamente que si no lo hubieran hecho. 
No obstante, muchos países - 54 para ser más exactos - eran más pobres en 2000 que en 1990, como se destaca en el Informe sobre Desarrollo Humano 2003 publicado este mes por el Programa de las Naciones Unidas para el Desarrollo. 
En la mayoría de los casos, estos países emprendieron reformas macroeconómicas, liberalizaron el comercio y las normas para la inversión y mejoraron la administración fiscal. 
Sin embargo, estas políticas no han llevado automáticamente al flujo de inversión privada esperado y que se necesita tan urgentemente. 
En parte esto podría obedecer a que ahora las reformas económicas deben salir del ámbito de la macroeconomía y pasar al de la microeconomía, de las políticas comerciales y monetarias a desentrañar la maraña de impedimentos jurídicos y financieros que envuelve al pequeño empresario. 
Evidentemente, el mundo en desarrollo, en el que viven cuatro quintas partes de la población mundial, es fundamental para el futuro de los negocios, grandes y pequeños. 
Y los negocios son decisivos para el futuro del mundo en desarrollo. 
Cuando se libere este potencial, los beneficios no serán sólo económicos. 
La empresa privada podrá establecer poderosos intereses a favor de la paz mediante asociaciones profundas y cotidianas. 
Si bien, por definición, las empresas son competitivas, los verdaderos empresarios también tienen la necesidad de colaborar para la creación de nuevos mercados: un fabricante en un país o una región busca vendedores, financistas y distribuidores en otros países o regiones. 
Los vínculos entre las empresas privadas crean una familia mundial y afianzan la estabilidad mundial. 
Más importante aún, un despliegue mundial más eficiente del capital privado nos ayudará a cumplir el compromiso asumido por los líderes mundiales de reducir por lo menos a la mitad el número de personas que vive en la pobreza extrema para 2015. 
En la época en que se desarrolló la economía de América del Norte, se decía irónicamente de los emprendedores cuáqueros, que habían llegado al Nuevo Mundo ``para hacer el bien y finalmente les fue bien''. 
Actualmente, los que inviertan en las economías en desarrollo tienen la oportunidad de lograr ambas cosas. 


El síndrome de California 
STANFORD – California ha sido durante mucho tiempo una precursora de tendencias nacionales y mundiales (unas estupendas y otras excesivas), lugar de nacimiento de innovaciones de todas clases: desde la tecnología hasta los estilos de vida, pasando por el espectáculo. 
Las más importantes empresas de tecnología del mundo siguen naciendo –y teniendo su sede– en California: Apple, Intel, Oracle, Google y Facebook, por nombrar sólo algunas de la zona en la que yo doy clases y vivo. 
En tiempos, California propició niveles de vida en aumento para una gran mayoría de la población y una tremenda movilidad económica ascendente. 
Ese estado tenía las mejores escuelas públicas y universidades estatales de los Estados Unidos. 
Sus ciudadanos estaban menos estratificados social y económicamente que en muchos otros de los Estados Unidos. 
Después de la segunda guerra mundial, los americanos no cesaron de emigrar a California, tierra de oportunidades y gran belleza natural y con algunas de las tierras agrícolas más fértiles del mundo. 
Pero después hubo un profundo empeoramiento y la comprensión de sus causas brinda enseñanzas a los gobiernos nacionales y subnacionales de todo el mundo. 
La economía de California, cuyos resultados solían ser mejores que los del resto del país, ahora son mucho peores. 
La tasa de desempleo, de 12,4 por ciento, es la más alta de todos los estados, exceptuado el de Nevada. 
En los últimos años, la emigración neta se ha invertido y centenares de miles de trabajadores y sus familias han abandonado este estado en busca de mejores oportunidades laborales en otros. 
Las escuelas públicas de California, desde el jardín de infancia hasta el instituto de segunda enseñanza, obtienen calificaciones deficientes en exámenes normalizados. 
El estado es un epicentro de la degradación del sector de la vivienda y la crisis de las ejecuciones hipotecarias. 
Los directores generales de Silicon Valley dicen que no ampliarán sus empresas en California, porque, con sus altos impuestos y su engorrosa reglamentación, resulta un estado poco competitivo. 
California, que tiene el 12 por ciento de la población de los Estados Unidos, alberga el 31 por ciento de sus beneficiarios de asistencia pública. 
Tiene una población reclusa enorme y en aumento y su gasto anual por cada uno de los internos equivale a la renta de una familia de California con ingresos medios, una vez descontados los impuestos. 
Entretanto, el estado da bandazos entre la tragedia fiscal y la farsa fiscal. 
El gobernador, Jerry Brown (que también lo fue en el decenio de 1970), ha heredado un déficit presupuestario de 26.000 millones de dólares, sin incluir el futuro diluvio de las generosas pensiones de los empleados públicos y de los costos de la atención de salud. 
En el centro del problema de California se encuentra un desquiciado sistema tributario progresivo, que cuenta con algunos de los tipos más altos de impuestos de la renta, de ventas, de sociedades y de la gasolina de los Estados Unidos. 
Sólo las contribuciones territoriales son inferiores a la media del país. 
El Gobierno de California recauda la mitad, aproximadamente, de sus ingresos por el impuesto de la renta del uno por ciento de los contribuyentes del estado con los mayores ingresos, pero la extremada progresividad del sistema hace que la recaudación sea tan inestable, que el estado pasa continuamente por ciclos de auge y crisis, en los que se da un rápido aumento de los ingresos, seguido inevitablemente de un desplome. 
En los momentos de bonanza, se gastan todos los ingresos, lo que obliga a aplicar perturbadores recortes de emergencia en los de vacas flacas. 
Los intentos de crear un “fondo para imprevistos” han fracasado lastimosamente. 
La economía política del presupuesto de California ha llevado el experimento de los impuestos y los gastos progresivos hasta el límite, lo que amenaza la capacidad del estado para financiar los servicios básicos, desde las cárceles y los parques hasta la educación y la atención de salud, incluidos los destinados a ayudar a los ciudadanos más vulnerables. 
El Gobierno de California raras veces consigue satisfacer el requisito del presupuesto equilibrado que figura en su Constitución. 
Acaba tomando prestado “temporalmente” con deuda a corto plazo; después, cuando se acumula la deuda, se refinancia con valores a largo plazo. 
Se reduce el gasto temporalmente y se suben los impuestos, pero el déficit estructural a largo plazo permanece, tónica repetida ahora en muchas capitales de estado y razón primordial de la agitación política actual sobre los presupuestos y los sindicatos del sector público. 
Muchos otros agobios son autoinfligidos. 
California tiene ahora una gran diversidad de problemas –desde interrupciones del suministro de agua federal en nombre de la protección de un pececito, que han diezmado la agricultura y han dejado sin empleo a decenas de miles de trabajadores, hasta restricciones urbanísticas excesivas que hacen subir los precios de la vivienda– que requieren solución. 
Los inmigrantes ilegales desempeñan un porcentaje importante de los trabajos peores y que requieren gran esfuerzo físico. 
Como no existe un programa sensato de concesión de permisos de trabajo a extranjeros, éstos permanecen en la clandestinidad y, junto con sus hijos, abarrotan los servicios públicos. 
(Según un maestro de una escuela de Los Ángeles, 70 niños llegaron y se marcharon durante un año en una clase de 25 y en algunos distritos escolares se hablan más de una docena de idiomas). 
La extensa reglamentación medioambiental y energética del estado, incluida la supervisión minuciosísima de las emisiones de carbono, combinada con la mundialización, ha expulsado a gran parte de las manufacturas de California y muchos de sus empleos de clase media. 
California sigue ocupando el primer puesto entre los diferentes Estados Unidos en tecnología, agricultura y espectáculo, pero también el primero o casi en déficits, tipos impositivos, reclusos penitenciarios y, con mucha diferencia, en porcentaje de la población que depende de la asistencia social. 
Ocupa el último o casi en clima para los negocios, asequibilidad de la vivienda y calificación de solvencia de los bonos estatales (inferior incluso a la del territorio estadounidense de Puerto Rico). 
Es un panorama complejo, pero su centro lo ocupa un sistema de impuestos altos y asistencia social descontrolado. 
Nadie debería descartar a California; sigue teniendo grandes activos y puede convertir algunos de sus problemas a corto plazo, como, por ejemplo, las presiones resultantes de la diversidad étnica y lingüística (ahora el 37 por ciento de los habitantes son hispánicos y el 13 por ciento asiáticos), en activos a largo plazo en la economía mundial, pero su clase política tendrá que afrontar algunas realidades duras y aceptar que los californianos que no pagan impuesto de la renta (casi la mitad de la fuerza laboral) tendrán que empezar a pagar por los servicios y que se deberá seleccionar mejor a sus beneficiarios. 
Una democracia sana no puede haber una mitad de la población que pague impuestos y otra que reciba subsidios. 
Depender de unos impuestos cada vez más altos para financiar los pagos a una población excesiva de beneficiarios de subsidios es una receta para exportar la prosperidad a otros lugares. 
Se trata de una tendencia de California muy arriesgada para quienes la emulen. 


Las operaciones comerciales basadas en la diferencia de las tasas de interés continúan 
LONDRES – El Banco de Pagos Internacionales informó recientemente que todos los días se realizan operaciones por 4 billones de dólares en los mercados de divisas, lo que representa un aumento respecto de los 3,3 billones de dólares de 2007. 
No obstante, si bien el volumen de las operaciones cambiarias siempre acapara los encabezados de los diarios, la manera en que se llevan a cabo también es importante –y esto ha evolucionado enormemente con los años. 
Cualquier libro de introducción a las finanzas le dirá que los inversionistas se preocupan por la rentabilidad global de su cartera, no sólo de sus activos individuales. 
Los inversionistas establecen precios de activos que en cierta medida no están correlacionados, o incluso, que están correlacionados negativamente con los rendimientos del mercado en su conjunto. 
La posesión de esos activos tiende a estabilizar los rendimientos globales. 
Lo anterior funciona en la teoría. Sin embargo, ¿de dónde vienen esos activos? 
Algunos precios de las acciones normalmente no están correlacionados con el mercado. 
Sin embargo, los precios de las acciones tienden a moverse más estrechamente en un periodo de dislocación del mercado. 
Entonces, es probable que la relación funcione mal en el peor momento: justo cuando un fondo de cobertura sería más útil, el activo más confiable se convierte en un riesgo. 
Muchos derivados financieros se desarrollaron por esta razón –para permitir no sólo a las compañías financieras sino también a otras no financieras proteger sus rendimientos globales. 
Sin embargo, no todos los inversionistas tienen la posibilidad de realizar operaciones con derivados. 
Lo anterior explica en parte por qué el uso de divisas para cubrir carteras completas o para que los riesgos a los que queden expuestas estén relacionados con otros mercados de activos, se ha hecho cada vez más común. 
Los mercados cambiarios tienen dos ventajas importantes en este respecto. 
Primero, las operaciones en divisas tienen que ver esencialmente con precios relativos –si el dólar se aprecia, alguna otra moneda tiene que depreciarse. 
De esa manera ofrecen coberturas de riesgo naturales. 
Segundo, los mercados cambiarios son muy líquidos. 
Incluso en los peores momentos de la reciente crisis financiera, cuando muchos mercados casi habían dejado de funcionar, las operaciones en el mercado cambiario continuaron con relativa normalidad. 
Algunos de los ejemplos más importantes de cómo las monedas se han convertido en fondos de cobertura tienen que ver con el yen. 
Las tasas de interés japonesas han sido cercanas a cero durante muchos años –significativamente más bajas que en la mayoría de otras economías, en especial en el periodo previo a la crisis. 
Las bajas tasas de interés japonesas dieron lugar a una “búsqueda de rendimiento” por parte de los inversionistas japoneses que invertían cada vez más sus ahorros en divisas donde recibían intereses más altos: las famosas “diferencias de las tasas de interés.” 
Eso no estaba exento de riesgo. 
Lo que les interesaba era el rendimiento global en yenes, no solamente la diferencia en las tasas de interés. 
Si el yen se apreciara respecto de la divisa en la que se hizo la inversión, podría obtenerse un rendimiento más bajo que simplemente dejar el dinero en una cuenta en un banco japonés. 
En efecto, la teoría económica sugiere que el diferencial de las tasas de interés debería quedar compensado en promedio por la depreciación de la moneda con una tasa de interés más alta; de esa forma el diferencial reflejaría la compensación buscada por los inversionistas para mantener el dinero en divisas relativamente riesgosas. 
Sin embargo, las operaciones basadas en el diferencial de las tasas de interés han tendido a producir rendimientos positivos. 
Y en el periodo previo a la crisis financiera, el yen se depreció frente a la mayoría de las divisas, y también mantuvo tasas de interés bajas, por lo tanto pedir préstamos en yenes e invertir en divisas con tasas de interés altas, como el dólar australiano o la lira turca, era muy rentable. 
Ello condujo a que aumentaran las operaciones comerciales basadas en el diferencial de las tasas de interés, lo que durante un tiempo aumentó su éxito debido a que ese incremento tendía a acentuar la debilidad de las monedas de bajo interés. 
Las operaciones comerciales basadas en las diferencias de tasas de interés durante el periodo previo a la crisis tenían como objetivo principal maximizar los rendimientos en lugar de gestionar los riesgos. 
Sin embargo, ello dio lugar a dos fenómenos relacionados con la gestión del riesgo. 
Primero, mientras que en los mercados de capital pocos aconsejan invertir en las acciones de una sola empresa en lugar de hacerlo en una cartera diversificada, eso es lo que esencialmente pasó en los mercados cambiarios donde la forma tradicional de realizar las operaciones basadas en las diferencias de las tasas de interés fue utilizar un solo tipo de cambio. 
Así se desarrollaron productos para permitir a los inversionistas obtener préstamos fácilmente en varias divisas al mismo tiempo e invertir en otras con altas tasas de interés. 
Esto protegía a los inversionistas de una venta masiva en el mercado de diferencias de las tasas de interés y reducía su exposición a los riesgos idiosincrásicos. 
El segundo fenómeno es que las operaciones comerciales basadas en las diferencias de las tasas de interés parecían tener un desempeño más vigoroso cuando otros activos riesgosos también tenían buenos resultados, y viceversa. 
Específicamente, las tasas de cambio como la del dólar australiano/yen adquirió una fuerte correlación con los mercados globales de capital. 
Ello significaba que un inversionista que era pesimista sobre las acciones pero podía usar derivados o vender acciones en corto para hacer frente a las limitantes de protección del riesgo, podía reducir su exposición en los mercados de capital invirtiendo la operación comercial basada en las diferencias de las tasas de interés –pedir prestado en dólares australianos e invertir en yenes japoneses, por ejemplo. 
Por supuesto, una buena protección solamente dura mientras persista esa correlación. 
Sin embargo, mientras que muchas relaciones financieras se rompieron una vez iniciada la crisis, esta situación de hecho se hizo más pronunciada y se ha convertido en una estrategia popular. 
La relación entre la economía china y el dólar australiano es otro ejemplo interesante. 
El crecimiento chino ha sido extraordinario pero a muchos inversionistas les resulta difícil poner directamente su dinero en la economía. 
Australia se ha beneficiado particularmente del crecimiento de China, que es relativamente intensivo en productos básicos. 
Ello ha dado lugar a un incremento de los precios de los metales lo que ha fortalecido los grandes excedentes de exportaciones de metales de Australia. 
Lo anterior significa que comprar dólares australianos se considera como un sustituto de invertir en China. 
Debido a que se comercia en mercados desarrollados y líquidos que no tienen restricciones de cuenta de capital, muchos inversionistas lo han comprado o vendido según su punto de vista sobre las perspectivas económicas chinas. 
Las estrategias de inversión como la anterior tienen que usarse con precaución: jamás es una buena idea simplemente asumir que una pasada correlación va persistir. 
Sin embargo, los valores de las monedas están orientados por la evolución macroeconómica y, por consiguiente, las divisas ofrecen oportunidades naturales de protección en mercados líquidos y transparentes. 
Entonces, si la correlación funciona dados los fundamentos, parece inteligente apostar por su persistencia. 
Además, parece probable que tales estrategias continuarán. 


Razones contra la ayuda alimenticia de emergencia 
La ayuda de alimentos a Níger ha aparecido en los titulares noticiosos del mundo, pero esta crisis es sólo una parte de un desastre mucho mayor. 
En un largo viaje este verano por áreas rurales de Asia, el Medio Oriente y África en representación de las Naciones Unidas, visité incontables aldeas que se encuentran afectadas por un hambre extrema y luchan por sobrevivir. 
Ubicadas en Tayikistán, Yemen, Malí, Etiopía, Ruanda, Malawi, Camboya y otros lugares, ellas reflejan la situación de cientos de millones de pobres de todo el mundo. 
Ya se trate de sequías, el agotamiento de los suelos, las langostas o la falta de semillas de alto rendimiento, los resultados fueron los mismos: desesperación, enfermedad y muerte. 
Increíblemente, las acciones de los países más ricos (que prometieron solidaridad con los más pobres del mundo en la Cumbre del G-8 realizada en julio) ha intensificado la crisis de alimentación. 
Incluso hoy, los esfuerzos de ayuda de los gobiernos donantes están mal dirigidos. 
Responden a emergencias de hambrunas como la de Níger con apoyo de alimentos, pero no ayudan con soluciones duraderas. 
La cada vez mayor hambruna refleja una combinación letal de crecientes poblaciones rurales y cosechas de alimentos inadecuadas. 
Las poblaciones rurales están creciendo porque los hogares campesinos pobres escogen tener muchos hijos para que trabajen en las labores agrícolas y sirvan de seguridad social para sus padres. 
Esto intensifica la pobreza de la siguiente generación, a medida que disminuye el tamaño promedio de la propiedad agrícola. 
El rendimiento de las cosechas de alimentos por acre (o hectárea) es inadecuado porque los suelos agrícolas empobrecidos carecen de los cuatro aportes necesarios para una agricultura moderna y productiva: reposición de los nutrientes del suelo (a través de fertilizadores orgánicos y químicos), irrigación u otras técnicas de manejo del agua, mejores variedades de semillas y una buena asesoría agrícola. 
El problema es especialmente grave en países sin acceso al mar, como Malí, Ruanda y Malawi, donde los altos costes de transporte dejan a las aldeas aisladas de los mercados, y en regiones que dependen del agua de lluvia en lugar de la irrigación basada en ríos. 
En promedio, el rendimiento de las cosechas apenas permite la supervivencia, y las cosechas fallidas son comunes y mortíferas, mientras que el cambio climático global de largo plazo, provocado principalmente por el alto consumo de energía en los países ricos, puede estar exacerbando la frecuencia y gravedad de las sequías. 
Estas aldeas empobrecidas necesitan ayuda financiera para comprar elementos vitales para las labores agrícolas e invertir en infraestructura básica como caminos y tendido de redes eléctricas. 
De hecho, los países donantes y el Banco Mundial han insistido durante años en que los países empobrecidos corten el financiamiento de estas aldeas, bajo el disfraz de promover la "estabilidad macroeconómica", una manera educada de exigir el pago de la deuda, y reflejando la falsa ilusión ideológica de que el sector privado entrará a solucionar la situación. 
En lugar de ello, estas políticas han dejado a miles de millones de personas incluso en una mayor desesperación y hambre, y en una situación aún más vulnerable a la sequía, las pestes y el agotamiento de los suelos. 
Millones mueren cada año, ya sea por inanición directa o por enfermedades infecciosas que sus cuerpos debilitados no pueden resistir. 
Y todavía, tras veinte años de pregonar que los mercados privados se harían cargo del asunto, estas comunidades empobrecidas están más lejos que nunca de usar mejores semillas, fertilizantes y tecnologías de manejo de agua a pequeña escala. 
La ironía es que entonces los donantes responden con una muy costosa ayuda alimenticia de emergencia, que por lo general es demasiado escasa y tardía. 
El envío del equivalente a un dólar de fertilizantes y mejores semillas desde, por ejemplo, los Estados Unidos a África rendiría tal vez cinco veces más comida. 
Sin embargo, los donantes aún no han aplicado esta lección básica y obvia. 
Malawi es hoy un caso puntual urgente. 
Debido al empobrecimiento rural y a la sequía ocurrida este año, la hambruna directa afecta a millones de personas. 
Los donantes están reuniendo ayuda alimenticia, pero se están resistiendo a la obvia necesidad de ayudar a millones de campesinos pobres (a los millones de personas que dependen de ellos) a obtener nutrientes para el suelo y mejores semillas de manera oportuna para la temporada de siembra de este otoño. 
El coste de enviar esta ayuda sería de cerca de $50 millones de dólares, y los beneficios serían de $200 a $300 millones de dólares de una mayor producción de alimentos el año próximo (y, por ende, una menor necesidad de ayuda alimenticia de emergencia). 
Más aún, Malawi tiene un historial probado de lograr un mucho mayor rendimiento en sus cosechas cuando los campesinos pobres reciben ayuda para ello. 
No obstante, los donantes siguen enviando la costosa ayuda de alimentos y haciendo caso omiso de la desesperada necesidad de Malawi de generar más alimentos. 
En el largo plazo, un mayor rendimiento de las cosechas se podría convertir en un crecimiento económico sostenido. 
En primer lugar, se estimularía a los hogares campesinos a tener menos hijos y a invertir más en la salud y la educación de cada uno de ellos. 
Aumentarían los índices de supervivencia de los niños, reforzando los menores índices de fertilidad. 
Al mismo tiempo, las mejores oportunidades educaciones para niñas y mujeres, y el menor coste de los anticonceptivos proporcionados por los servicios de planeamiento familiar les permitiría casarse más tarde y tener menos niños. 
En segundo lugar, y de manera simultánea, los donantes deberían ayudar a los países empobrecidos a invertir en caminos, puertos, electricidad rural y la diversificación de la producción (tanto agrícola como no agrícola), con el fin de promover una mayor productividad y medios de vida alternativos en el más largo plazo. 
Las aldeas que actualmente están atrapadas en el hambre y la agricultura de subsistencia se convertirían en centros comerciales para el procesamiento y exportación de alimentos, e incluso para industrias y servicios rurales apoyados por la electrificación, los teléfonos móviles y otras tecnologías mejoradas. 
Este es un año de hambruna generalizada y solemnes promesas de los países ricos. 
Pero la ayuda alimenticia de emergencia no es suficiente. 
Las comunidades empobrecidas de África, el Medio Oriente y Asia están maduras para una "revolución verde", basada en modernas técnicas científicas para el manejo de los suelos, el agua y las variedades de semillas. 
Los donantes deberían prestar su apoyo respaldando soluciones de largo plazo para aumentar la producción de alimentos, reducir el crecimiento de la población y mitigar el cambio climático global de largo plazo. 

Las razones contra la coordinación financiera internacional 
CAMBRIDGE – Cuando el presidente de los Estados Unidos, Barack Obama, anunció a finales de enero su intención de establecer nuevas reglas más estrictas para los bancos, no esperaba con ello conseguir amigos en Wall Street. 
De ahora en adelante vamos a impedir que los bancos comercien por propia cuenta y crezcan demasiado, decía Obama. 
La batalla interna en su administración la parecía haber ganado Paul Volcker, el franco e impresionante ex presidente de la Reserva Federal que durante mucho tiempo ha sido crítico de la innovación financiera. 
No sorprende que Goldman Sachs y otras firmas de Wall Street tengan reservas sobre las “normas Volcker.” 
También las tienen los republicanos en el Congreso, al igual que algunos demócratas que sienten que el plan llega demasiado tarde y puede interferir con otras iniciativas de reforma en curso, por muy poca fuerza que tengan esas iniciativas. 
Tal oposición interna debilita la posibilidad de que las propuestas de Obama lleguen a convertirse en ley. 
Sin embargo, la reacción internacional fue menos esperada. 
El anuncio de Obama tuvo una recepción muy poco calurosa entre los europeos, quienes percibieron la propuesta como una medida unilateral que socavaría la coordinación internacional de la regulación financiera. 
El anuncio se hizo sin consulta internacional. 
También parecía que infringía acuerdos anteriores para cooperar con otras naciones a través del G-20, la Junta de Estabilidad Financiera y el Comité de Supervisión Bancaria de Basilea. 
En el Foro Económico Mundial de Davos, el miembro del Congreso estadounidense, Barney Frank, se sorprendió al descubrir que la principal oposición a los planes de su país viniera de los reguladores internacionales. 
Las medidas propuestas por la administración Obama simplemente crearán ampquot;confusión normativaampquot;, se quejó uno de ellos. 
Esta es una opinión ampliamente compartida. 
El columnista del diario Financial Times, Martin Wolf, acusó a los Estados Unidos de meter “nuevas e inquietantes ideas” en las discusiones sobre la reforma financiera. 
A los países europeos continentales les gustan los bancos grandes, y por lo tanto nunca aceptarán las normas “Volcker”, opinó el columnista. 
Por consiguiente, estas reformas ampquot;no podrán aplicarse fuera de los Estados Unidos y crearán así dificultades de coordinación internacional.ampquot; 
Dominique Strauss-Kahn, director-gerente del Fondo Monetario Internacional, fue atípicamente directo tratándose de un funcionario internacional. 
Refiriéndose directamente a las propuestas de Obama, señaló que la reforma del sistema financiero mundial no debería depender de lo que cada país considere conveniente para sí mismo. ampquot;Necesitamos tener coordinaciónampquot;, señaló. ampquot;No podemos permitirnos tener diferentes soluciones en diferentes partes del mundo.” 
Los directores de los principales bancos europeos, como Deutsche Bank, Barclays, y Société Générale naturalmente también fueron unánimes en su hostilidad. 
La regulación que no se coordina globalmente, advirtieron, crearía una incertidumbre innecesaria, prolongaría las dificultades financieras y pondría en riesgo la recuperación. 
¡Ah!, y por supuesto, reduciría sus ganancias también. 
La coordinación global, al igual que la gobernanza global, suena muy bien. 
No obstante, en la práctica no puede ofrecer las regulaciones estrictas, hechas a la medida de los requerimientos políticos y económicos internos, que los mercados financieros necesitan urgentemente en el periodo posterior al peor trastorno financiero que la economía mundial ha experimentado desde la Gran Depresión. 
En un mundo de soberanía política dividida y preferencias nacionales diversas, exigir una armonización internacional es la receta de normas inefectivas y débiles. 
Esa es una razón por la que los banqueros internacionales les encantan la coordinación internacional. 
Muchos estudiosos de las relaciones internacionales consideran al Comité de Supervisión Bancaria de Basilea, el organismo internacional de reguladores encargado de diseñar un nuevo conjunto de normas globales, como el apogeo de creación de normas internacionales. 
Sin embargo, es seguro que esta será la tercera versión de sus directrices en tres décadas. 
La última gran idea del Comité de Basilea es que los bancos grandes calibren sus requerimientos de capital basados en sus propios modelos internos de riesgo. 
Pero los riesgos de permitir a los bancos que se regulen a sí mismos fueron bastante claros en la crisis más reciente. 
Cuando las regulaciones financieras están diseñadas por un grupo de reguladores globales en sedes distantes, son los banqueros y los tecnócratas los que ganan el control. 
Regresar el proceso a las capitales nacionales transferiría el balance de poder a las legislaturas internas y los accionistas nacionales. 
Los banqueros y sus aliados económicos pueden lamentar esto, pero es como debería de ser. 
La politización es el antídoto necesario para la tendencia de los tecnócratas a ser controlados por los bancos. 
La rendición de cuentas en la democracia es nuestra única salvaguarda contra un regreso a la regulación permisiva. 
La rendición de cuentas en la democracia también resultaría en una diversidad normativa -diferentes países haciendo lo que les corresponde- y eso no es algo malo tampoco. 
Si los Estados Unidos quieren establecer límites de tamaño y requisitos más estrictos de capital a los bancos, debería tener la libertad de hacerlo. 
Si Europa quiere diseñar sus propias reglas para las agencias calificadoras de crédito y fondos especulativos, simplemente debería seguir adelante. 
Naturalmente, la diversidad normativa requeriría de controles financieros transfronterizos para asegurar que los bancos no evadan las regulaciones nacionales al operar en jurisdicciones extranjeras. 
La regla tendría que ser: si quieres servir a mi mercado, tienes que hacerlo bajo mis reglas. 
Es fácil dejarse convencer por los argumentos sobre lo costoso que sería tal fragmentación del mercado. 
El director del Deutsche Bank, Josef Ackermann, ha ido tan lejos como para advertir que avanzar hacia esa dirección “nos dejará pobres a todos.” 
En efecto, la diversidad normativa es realmente costosa para los banqueros, que tendrían que ajustarse a las diferencias en las regulaciones a través de las fronteras nacionales. 
Pero el resto de nosotros sufrimos por demasiada globalización financiera, no por muy poca. 
Algo de segmentación financiera es un precio que vale la pena pagar por regulaciones más estrictas que estén sólidamente respaldadas por la política interna. 

Argumentos contra la independencia de Kosovo 
La marcha de Kosovo a la independencia se está acelerando, y los líderes albaneses de Kosovo -Hashim Thaci y Agim Ceku- están amenazando con declarar la independencia unilateralmente en cualquier momento. 
Se trata de algo que Serbia sin duda rechazará, con el respaldo de la Rusia de Vladimir Putin. 
Gran parte del mundo parece pensar que el papel de Serbia en las guerras balcánicas de los años 90 la ubica del lado de los malos, y que eso debería poner punto final al asunto. 
Sin embargo, el punto de vista de Serbia no carece de interés, y varios otros países con minorías concentradas en un territorio reducido tienen razones para sentir inquietud acerca del precedente que podría sentar el reconocimiento de la declaración de independencia de Kosovo. 
En primer lugar, se puede considerar el hecho de que Kosovo es el corazón histórico y el alma religiosa de Serbia. Cientos de iglesias, monasterios y lugares sagrados de la religión ortodoxa en Kosovo dan testimonio de esto. 
Más aún, la transformación demográfica de Kosovo a lo largo de los últimos 100 años, cuando los albaneses sobrepasaron la población serbia local, refleja en parte la llegada de albaneses de Albania, que por décadas fue un caso perdido en términos políticos y económicos, debido al hermético comunismo de Enver Hoxha. 
Al mismo tiempo, muchos serbios han dejado Kosovo antes y después de la intervención de la OTAN en 1999, ya sea huyendo de la violencia albanesa contra ellos o simplemente atraídos por mejores oportunidades en el resto de Serbia. 
La afirmación del derecho de Serbia a conservar Kosovo tiene para los serbios mucho más solidez que el derecho de Rusia a conservar Chechenia, el de China a retener Xinjiang, el de India a quedarse con Cachemira (pretensión aún disputada por Pakistán) y el de Filipinas a la isla de Mindanao. 
Todos estos territorios son provincias de mayoría musulmana que son parte de estados de mayoría no musulmana. 
Pero Rusia, China e India son estados grandes que no tolerarían ninguna secesión de sus territorios, por lo que no existen iniciativas internacionales serias para obligarlos a hacerlo. 
Filipinas ha perdido en la práctica el control de Mindanao, del mismo modo como Serbia ha perdido el de Kosovo, y sin embargo nadie ha reconocido la declaración unilateral de independencia de Mindanao. 
Entonces, ¿por qué se debería aceptar la declaración de Kosovo? 
No sólo Rusia, China e India se oponen a la independencia de Kosovo, sino también Nigeria, de mayoría musulmana, que conserva Biafra, donde a fines de los años 60 hubo una sangrienta guerra civil de cuatro años con la minoría católica de los ibos. 
Indonesia, de mayoría musulmana, perdió Timor Oriental -de mayoría católica- debido a la intervención política de Occidente, pero sus derechos sobre este territorio eran débiles, ya que había invadido la isla hacía apenas algunas décadas. 
Incluso en Europa, donde Cataluña y el País Vasco presionan para separarse de España, algunos en Flandes desean poner fin a Bélgica como país y el gobernante Partido Nacional Escocés de Escocia desea como fin último independizarse de Gran Bretaña, el apoyo a la independencia de Kosovo está lejos de ser universal. 
Lo que es peor, los serbios de la calle ven un evidente doble estándar internacional. 
La integridad territorial y la soberanía de Croacia y Bosnia se hicieron cumplir en los años 90, a pesar de las declaraciones de independencia de la ampquot;República Serbia de Krajinaampquot; en Croacia y la “Republika Srpska” serbia en Bosnia. 
¿Por qué a Kosovo se la trata distinto? 
En la actualidad, en Serbia hay cerca de 700.000 refugiados serbios procedentes de Croacia y Bosnia que no pueden o no quieren volver a sus hogares, lo que incluye a prácticamente todos los serbios de Croacia, con excepción de los que se hicieron católicos para convertirse en croatas. 
De hecho, hoy Serbia tiene la mayor población de refugiados de Europa. 
Si Kosovo se hace independiente, esas cifras no harán más que aumentar, ya que es probable que ocurra un éxodo de todos los serbios restantes, a menos que sus bastiones territoriales –particularmente en el norte de Kosovo, alrededor de Mitrovica- sigan formando parte de Serbia. 
En términos más generales, permitir la independencia de Kosovo demostraría que el secesionismo violento funciona. 
En ese caso, deberíamos acostumbrarnos a ver la aplicación de la ampquot;estrategiaampquot; de Kosovo en otras áreas del mundo. 
Primero, secesionistas étnicos sin rostro atacan a civiles y a la policía. 
Como no saben dónde se esconde el enemigo entre la población civil, las fuerzas de seguridad toman represalias de manera indiscriminada. 
Las violaciones a los derechos humanos generan protestas y condenas internacionales, seguidas de la intervención y ocupación por parte de fuerzas militares extranjeras. 
Como desenlace, el estado pierde control de su provincia y los secesionistas declaran la independencia. 
Se debe evitar sentar un precedente así en Kosovo, para asegurar la estabilidad no sólo en los Balcanes, sino en todos los países con minorías étnicas descontentas. 
La integridad territorial y la soberanía de Serbia se deben preservar de acuerdo con la Carta de las Naciones Unidas, el Acta Final del Acuerdo de Helsinki de 1975 que garantiza los límites de Europa, y la Resolución 1244 de la ONU de 1999, que garantizó los límites existentes de Serbia. 
La ex Yugoslavia ya ha sufrido demasiada destrucción y matanzas. 
Preservar la integridad nacional es un principio universal de la paz, del cual no se debe excluir a Serbia. 


El caso para un impuesto global a las transacciones financieras 
BERLIN – ¿Qué es lo que no funcionó con los mercados financieros globales? 
En dos palabras: la implosión del nuevo mundo valiente de las finanzas modernas, y la crisis económica que sobrevino después, estaba arraigada en la idea de que los mercados de capital libres y desregulados siempre trabajan para el bien público, y son todo lo que se necesita para la prosperidad económica. 
El prólogo de la crisis fue una combinación de dinero barato, desregulación y una carrera por retornos por parte de ejecutivos no amedrentados por los riesgos asociados. 
Cuando estalló la burbuja inmobiliaria y luego colapsaron los mercados financieros, el crecimiento se desplomó en todo el mundo como nunca antes desde la Gran Depresión. 
Se espera que el PBI en las economías avanzadas se reduzca aproximadamente el 4% este año. 
Las pérdidas totales del sector financiero en las economías avanzadas del mundo rondan los 1,6 billones de dólares. 
El FMI estima que todavía se producirán pérdidas por más del doble de esta cifra. 
Se seguirán perdiendo empleos. 
A las generaciones futuras se les está endilgando una explosión de deuda pública. 
Pasarán años antes de que nos recuperemos plenamente. 
A pesar de todo este dolor, los participantes que aún quedan en el mercado financiero obtuvieron suficientes beneficios gracias a los rescates del gobierno. 
El respaldo promedio del G-20 al sector financiero es de más del 30% del PBI (esto incluye inyecciones de capital, garantías, préstamos del tesoro y compras de activos, provisión de liquidez y otros respaldos de los bancos centrales). 
En nuestra respuesta política a esta crisis, tendrán que entrar en juego nuevas formas de financiamiento y distribución de la carga fiscal. 
En este contexto es que el ministro de Relaciones Exteriores alemán, Frank-Walter Steinmeier, y yo presentamos nuestra propuesta para un impuesto a las transacciones financieras (FTT por su sigla en inglés). 
Los participantes que quedan en el mercado financiero no están arrimando el hombro en esta crisis. 
Pero los contribuyentes ven lo que sucede en Wall Street -y en Londres y Francfort-. 
Los ciudadanos son conscientes de los cientos de miles de millones de euros y dólares que han sido utilizados para respaldar a los bancos. 
Los pagos de sobresueldos en el sector financiero van al unísono con pérdidas masivas de empleos en la economía real. 
En mi opinión, la respuesta política a esta crisis debe englobar algo más que mejores regímenes regulatorios, estrategias de gestión de riesgo y requerimientos de capital. 
La manera en que los gobiernos manejen la distribución de la carga entre Wall Street y los contribuyentes determinará la cohesión social, la estabilidad del mercado financiero y las reputaciones de los líderes políticos en los próximos años. 
Por supuesto, a los bancos que participan en los programas de estabilización financiados por los contribuyentes se les están imponiendo pagos de compensaciones y honorarios por las garantías del gobierno. 
Pero eso no basta. 
Los participantes del mercado financiero tienen que demostrar que entienden el papel que desempeñaron en el origen de la crisis, y que están dispuestos a contribuir significativamente para impedir que se vuelva a repetir. 
Un impuesto global a las transacciones financieras (FTT), aplicado de manera uniforme en todos los países del G-20 y que cubra todas las transacciones financieras a una tasa muy baja, es el instrumento de elección obvio para asegurar que todos los participantes del mercado financiero contribuyan equitativamente. 
El ministro de Relaciones Exteriores Steinmeier y yo sugerimos que el G-20 tome medidas concretas para implementar un FTT del 0,05% a todas las transacciones de productos financieros dentro de sus jurisdicciones, sin importar si estas transacciones se producen en una bolsa. 
Los gobiernos nacionales podrían establecer una prestación personal para eximir a los inversores minoristas. 
En base a cálculos del Instituto Austríaco de Investigación Económica, que estudió los posibles efectos de un FTT general en nombre del gobierno austríaco, un FTT global del 0,05% podría rendir hasta 690.000 millones de dólares por año, o aproximadamente el 1,4% del PBI mundial. 
Un impuesto de esa naturaleza gravaría no indebidamente a los participantes en el mercado financiero, y al mismo tiempo permitiría recaudar una cantidad importante de dinero para financiar los costos de esta crisis. 
Los participantes en el mercado financiero están peleando con uñas y dientes para no pagar lo que les corresponde. Para ello, esgrimen una cantidad de argumentos contra un FTT para camuflar su resistencia. 
Algunos de ellos sostienen que un impuesto de estas características generaría reacciones evasivas por parte de los participantes del mercado y tendría efectos distorsivos. 
Pero esas acciones evasivas por parte de los participantes del mercado serían casi imposibles si el G-20 se mantuviera unido. 
El volumen de operaciones en las bolsas del G-20 y de la Unión Europea representa aproximadamente el 97% de las operaciones globales totales en acciones que operan en bolsa, y alrededor del 94% del volumen total en bonos que operan en bolsa. 
Como el impuesto sería muy bajo e incluiría transacciones en mercados al contado y de derivados que operan en bolsa y mercados OTC, así como toda clase de activos (acciones, bonos, derivados y divisas), tampoco habría demasiado efecto distorsivo. 
No creo que un impuesto de esta naturaleza vaya a tener un impacto significativo en la liquidez de mercado, pero aunque así fuera, un estímulo para comprar y retener tal vez no sea algo tan malo. 
El debate entre los ministros de Finanzas en Londres en los preparativos para la reunión del G-20 en Pittsburgh reveló un acuerdo básico de que las cargas impuestas por la crisis financiera deben ser compartidas de manera justa. 
En la cumbre del G-20, deberíamos discutir cómo debería ser una distribución justa y equitativa de la carga entre los contribuyentes y el mercado financiero. 
La canciller alemana, Angela Merkel, obtuvo un apoyo inicial para una idea de este tipo de parte del primer ministro británico, Gordon Brown, y del presidente de Francia, Nicolas Sarkozy. 
Estamos recibiendo mucho interés y buena disposición para un mayor diálogo sobre este tema dentro de la UE y más allá. 
Existe un caso claro para un FTT global: sería justo, no haría daño y haría mucho bien. 
Si existe una idea mejor para una distribución justa de la carga entre los contribuyentes y sus Wall Streets del mundo, oigámosla. 
Si no la hay, implementemos un FTT ahora. 


Argumentos a favor del estímulo fiscal 
CAMBRIDGE – Los gobiernos de todo el mundo están preparando planes de estímulo fiscal en gran escala que provocarán déficits presupuestaros sin precedentes en época de paz. 
Es probable que el déficit fiscal de este año en los Estados Unidos supere el 10 por ciento del PIB. 
Una parte importante del aumento del déficit se deberá a una gran diversidad de nuevos gastos públicos. 
En circunstancias normales, yo me opondría a ese aumento del déficit presupuestario y del nivel de gasto público. 
Cuando una economía se aproxima al pleno empleo, el endeudamiento estatal para financiar déficits presupuestarios puede expulsar la inversión privada que aumentaría la productividad y el nivel de vida. 
Los déficits presupuestarios aumentan automáticamente la deuda pública, por lo que hacen falta impuestos mayores para pagar sus intereses. 
Los mayores tipos impositivos resultantes distorsionan los incentivos económicos y, por tanto, debilitan los resultados económicos futuros. 
Naturalmente, cierto gasto público es deseable o necesario, pero un aumento de los desembolsos públicos supone con frecuencia un derroche que produce menos valor que el que obtendrían los consumidores con los mismos dólares. 
Sin embargo, ahora se están justificando el aumento del gasto público y el consiguiente incremento del déficit fiscal por considerarlos necesarios para abordar la contracción económica... importante cambio respecto del recurso a la política monetaria con el que se abordaron recesiones anteriores. 
La política fiscal anticíclica había quedado desacreditada en gran medida por los retrasos que entrañaba la aplicación de los cambios fiscales y la débil respuesta de las familias a las rebajas fiscales temporales. 
En cambio, el banco central podía reducir los tipos de interés rápidamente, lo que contribuyó a aumentar el gasto de las familias y las empresas mediante diversos cauces. 
No obstante, apoyo la utilización del estímulo fiscal en los Estados Unidos, porque la recesión actual es mucho más profunda que las contracciones anteriores y diferente de ellas. 
Aun con una lograda política anticíclica, es probable que esta recesión dure más y resulte más dañina que cualquier otra desde la gran depresión del decenio de 1930. 
La reducción en un 40 por ciento del mercado de valores de los EE.UU. y el espectacular descenso de los precios de la vivienda han reducido la riqueza de las familias americanas en más de 10 billones de dólares, lo que probablemente reducirá el gasto de los consumidores en más de 400.000 millones de dólares, y el desplome en la construcción de nuevas viviendas ha reducido el gasto de la construcción en otros 200.000 millones de dólares. 
Esa reducción en 600.000 millones de la demanda equivale a más del 3 por ciento del PIB. 
Si no se invierte, causará más reducciones de la producción, del empleo y de las ganancias, lo que provocará más reducciones del gasto de los consumidores. 
La reacción habitual de la política monetaria consistente en reducir los tipos de interés no puede invertir esa pronunciada reducción de la demanda. 
Las disfunciones de los mercados crediticios causadas por el incierto valor de las acciones respaldadas por activos hacen que los bancos y otras entidades financieras no puedan recaudar fondos y no estén dispuestos a prestar. 
A consecuencia de ello, los menores tipos de interés del banco central no se plasman en un aumento del gasto en inversión y consumo sensibles a los tipos de interés. 
Así, pues, si queremos invertir la contracción actual, no hay una opción substitutiva de la política fiscal. 
El aumento resultante de la deuda nacional es el precio que nosotros y las generaciones futuras pagaremos por los errores que crearon la situación económica actual, al propiciar un abaratamiento del riesgo y el consiguiente aumento de un apalancamiento excesivo. 
El abaratamiento del riesgo y el aumento del apalancamiento se ha debido a muchas razones. 
La política monetaria del comienzo del decenio, excepcionalmente relajada, contribuyó a aumentar la disposición de los inversiones financieros a comprar activos financieros de poca calidad para obtener mayores beneficios y a un aumento explosivo de los precios de la vivienda. 
Las agencias de calificación calcularon mal el valor de las acciones respaldadas por activos. 
El aumento del apalancamiento se debió en parte a las políticas gubernamentales encaminadas a aumentar la compra de viviendas entre los grupos de menores ingresos, que al final no han podido permitirse esa clase de estilo de vida. 
Los supervisores bancarios no abordaron los bajos niveles de capital de muchas entidades y la deficiente calidad de sus activos. 
Un imperativo de la mayor importancia para el futuro es el de corregir las políticas institucionales que crearon esos problemas. 
El nuevo gobierno de Obama y el Congreso siguen preparando la estructura del estímulo fiscal para los EE.UU. Aunque apoyo la necesidad de un gran plan fiscal, discrepo de muchos de las características concretas de los que ahora están en examen. 
Independientemente de lo que se haga para aportar un estímulo fiscal, los gobiernos de todo el mundo deben actuar para eliminar las disfunciones de los mercados crediticios. 
De lo contrario, no fluirá el crédito y no se reanudará el crecimiento. 
En los EE.UU. reavivar los mercados crediticios requiere detener la morosidad en el pago de las hipotecas provocada por un valor patrimonial negativo. 
El Departamento del Tesoro de los EE.UU. desaprovechó un tiempo valioso en 2008 al no utilizar los fondos aportados por el Congreso para abordar esos problemas del mercado de la vivienda. 
Existe la esperanza de que el Congreso y el nuevo gobierno aborden ahora esa cuestión. 
Cuando llegue a su fin la recesión, los EE.UU. y prácticamente todos los demás países tendrán un coeficiente deuda-PIB mucho mayor. 
En ese momento, será importante formular políticas encaminadas a reducir gradualmente el nivel relativo de gasto público para pasar a tener superávits presupuestarios y reducir la carga de la deuda. 

A favor de los bonos soberanos asociados al PIB 
LONDRES – Llegó la hora de que los gobiernos nacionales en todo el mundo empiecen a emitir su deuda de una forma diferente, vinculada a los recursos de sus países. 
Los bonos vinculados al PIB, con cupones y bono capitalizado que suben y bajan en relación al PIB del país emisor, prometen resolver muchos problemas fundamentales que enfrentan los gobiernos cuando las economías de sus países flaquean. 
Y, una vez que varios países emitan bonos vinculados al PIB, los inversores se verán atraídos por la perspectiva de altos retornos cuando a algunos de estos países les va muy bien. 
Este nuevo instrumento de deuda es especialmente atractivo por su dimensión monumental. 
Si bien las emisiones pueden empezar siendo pequeñas, serán muy importantes desde el principio. 
El valor capitalizado del PIB global total representa mucho más que los mercados bursátiles del mundo, y hoy podría rondar los cuatrillones de dólares estadounidenses. 
Hoy, un manual de código abierto bien documentado que acaba de publicar el Centro de Investigación de Políticas Económicas, Bonos soberanos asociados al PIB: lógica y diseño, explica cómo pueden hacerlo los gobiernos. 
Yo fui uno de los editores del libro junto con Jonathan D. Ostry del Fondo Monetario Internacional, y James Benford y Mark Joy del Banco de Inglaterra. 
El libro se inspira en un trabajo encargado por las recientes presidencias china y alemana del G-20, con la colaboración de 20 prestigiosos economistas, abogados e inversores. 
Su publicación cuenta con la aprobación de Andy Haldane, director ejecutivo de Estabilidad Financiera del Banco de Inglaterra, y Maurice Obstfeld, asesor económico y director de investigación del Fondo Monetario Internacional. 
Yo vengo defendiendo algo parecido a los bonos asociados al PIB desde hace 25 años. 
En mi libro Mercados macro de 1993, describí el PIB del mundo como la "madre de todos los mercados" y resalté una forma de deuda que llamé "demandas perpetuas". 
Pero no elaboré un plan real de implementación y promoción. 
Bonos soberanos asociados al PIB hace precisamente eso. 
La idea básica es lo suficientemente simple. 
Los gobiernos emiten bonos asociados al PIB para recaudar fondos, de la misma manera que las corporaciones emiten acciones. 
Al emitir estos bonos, los gobiernos prometen pagar en proporción a los recursos que tienen, en base al PIB de sus países. 
El ratio precio-PIB de los bonos asociados al PIB es esencialmente análogo al ratio precio-ganancias de las acciones corporativas. 
La diferencia es que el PIB es una orden de magnitud mayor a las ganancias corporativas representadas por el mercado bursátil. 
Como sostiene Bonos soberanos asociados al PIB, la emisión de bonos asociados al PIB creará un "espacio fiscal" -una protección para exigencias- para algunos países. 
Cuando los pagos de deuda gubernamental se fijan en términos monetarios, como suele suceder hoy, los países se meten en problemas. 
En una crisis financiera, se vuelven sobreapalancados, no pueden contraer más deuda y se ven obligados a tomar medidas drásticas que pueden impedir la recuperación de la crisis. 
Los contribuyentes, más que los inversores dispuestos, se ven forzados a convertirse en quienes terminan asumiendo los riesgos. 
Emitir bonos asociados al PIB es similar a comprar un seguro contra una crisis económica. 
Las crisis que estallaron en países como Irlanda y Grecia hace diez años no habrían sido tan severas si su deuda hubiera estado asociada al PIB. 
Y lo mismo es válido hoy: los inversores en todo el mundo seguirán aceptando el riesgo, dada la ventaja ilimitada de invertir en economías enteras. 
Y pueden obtener el ne plus ultra de la diversificación al tener bonos asociados al PIB de todo el mundo. 
Cabría preguntarse por qué los países casi nunca han emitido títulos asociados al PIB. 
La razón es sencilla: la innovación financiera es difícil. 
Los inventos financieros son tan complejos como los inventos en materia de ingeniería, y deben elaborarse muchos detalles para que las cosas funcionen bien. 
Prácticamente no tenemos ejemplos de bonos asociados al PIB que hayan resultado exitosos por la misma razón que no vimos computadoras portátiles hasta fines de los años 1980. 
Innovar lleva tiempo y energía. 
El nuevo libro se ocupa del problema del diseño, y describe un contrato para la deuda. Las respuestas a veces se centran en preguntas aparentemente menores pero importantes. 
Por ejemplo, ¿cómo lidiará el mercado con las subsiguientes revisiones por parte de los gobiernos de sus estadísticas anunciadas del PIB? 
¿Qué pasará si el gobierno de alguna manera no produce una cifra de PIB a tiempo? 
¿Cuál es el ranking de prioridad de los bonos asociados al PIB en relación a otra deuda soberana? 
¿Cómo deberían redactarse las cláusulas de acción colectiva, y deberían extenderse a la deuda convencional del país? 
¿Los bonos asociados al PIB deberían ser emitidos en la moneda nacional o en una moneda de reserva? 
Algunos temen que los gobiernos puedan manipular sus estadísticas del PIB como para tener que pagar menos. 
Pero eso es improbable, porque un PIB más bajo sería tomado como una señal de fracaso del gobierno. 
Como señala Bonos soberanos asociados al PIB, la deuda indexada por inflación es aún más vulnerable a las trampas del gobierno, porque el incentivo monetario para el gobierno es publicar una inflación menor, lo que está en línea con mantener las apariencias. 
Y, aun así, la deuda indexada por inflación no ha estado plagada de deshonestidad. 
La economía global está mejorando, pero las consecuencias de la crisis financiera han dejado atrás una montaña de deuda gubernamental, lo que hace que los gobiernos tengan menos posibilidades de depender de la política fiscal para responder a una nueva crisis. 
Es importante empezar a establecer deuda asociada al PIB ahora, según las líneas que se describen en el nuevo libro, de manera que se puedan manejar los mayores riesgos, y que los responsables de las políticas pueden centrarse en mantener la estabilidad económica. 
Ya se han probado instrumentos de deuda similares a los bonos asociados al PIB, pero sólo cuando ya es demasiado tarde: como un componente de emergencia de un proceso de reestructuración post-default. 
Ahora, los países que no están en crisis tienen la oportunidad de experimentar en una situación real. 
El mayor paso hacia adelante se producirá cuando los países avanzados emitan bonos asociados al PIB en tiempos relativamente normales. 


La causa para abrir las fronteras de Europa 
Es hora de que los políticos de Europa admitan ante los votantes que los gobiernos no pueden impedir que la gente cruce las fronteras. 
A pesar de los esfuerzos por construir una Fortaleza Europa, más de un millón de extranjeros evaden sus defensas cada año; algunos entran de manera encubierta, pero la mayoría simplemente se queda más tiempo del permitido por sus visas y trabaja ilícitamente. 
Aunque Europa se convirtiera en un Estado policial, los inmigrantes llegarían a destino: los documentos se pueden falsificar o robar, las visas se pueden dejar vencer, la gente se puede contrabandear, los funcionarios se pueden sobornar. 
Si bien las políticas draconianas pueden frenar de alguna manera la migración, básicamente la propician clandestinamente. 
Eso crea enormes costos. 
Además de una crisis humanitaria, con miles de personas que se ahogan cada año intentando llegar a Europa y otras miles que resultan detenidas, existe el creciente costo de los controles fronterizos y la burocracia, una industria de contrabando de personas penalizada y una creciente economía sombra, donde los inmigrantes ilegales son vulnerables a la explotación, donde se quiebran las leyes laborales y donde no se pagan los impuestos. 
Por otra parte, existe la creciente desconfianza en los políticos que no pueden cumplir con las promesas para frenar la inmigración, sumado a las percepciones de que los inmigrantes son infractores más que personas emprendedoras y al maltrato de los refugiados destinado a disuadir a la gente que quiere trabajar de no solicitar asilo. 
Estos problemas no se deben a los inmigrantes, sino a nuestros controles inmigratorios, que no sólo son costosos y crueles, sino también inefectivos y contraproducentes. 
Lejos de protegernos, socavan la ley y el orden, de la misma manera que la Prohibición le hizo más daño a Estados Unidos de lo que le ha hecho alguna vez la bebida. 
Con certeza, los gobiernos pragmáticos más bien deberían legalizar y regular la inmigración. 
Los inmigrantes no son un ejército invasor; son, en su mayoría, gente que busca una vida mejor y que se siente atraída a Europa por la gran demanda de trabajadores para ocupar sus empleos de bajos salarios de los que dependen nuestras sociedades cada vez más mayores y más adineradas, pero que nuestros ciudadanos cada vez más instruidos y cómodos no están dispuestos a realizar. 
Muchos servicios no se pueden mecanizar o importar fácilmente –a la gente mayor no la pueden cuidar robots o desde el exterior-, mientras que las personas cada vez más le pagan a otros para que realicen tareas que alguna vez ellas mismas hicieron, liberando su propio tiempo para un trabajo más productivo o para el ocio. 
En consecuencia, a la vez que las economías avanzadas crean trabajos altamente calificados, inevitablemente crean también empleos poco calificados. 
De hecho, los empleos poco calificados siguen representando más de una cuarta parte de la fuerza laboral de Europa occidental. 
Pero, mientras que sólo la mitad de los europeos que hoy tienen 55-64 años terminaron la educación secundaria, cuatro de cada cinco europeos de 25-34 años la completaron, y naturalmente aspiran a cosas mejores. 
Aún los europeos con pocas calificaciones, o ninguna, cada vez más le huyen a los empleos sucios, difíciles y peligrosos. 
La única manera de reconciliar nuestras aspiraciones de oportunidades para todos con la realidad de la labor monótona para algunos es a través de la inmigración. 
Consideremos el cuidado de la gente mayor, el sector de empleo de más rápido crecimiento de Europa. 
Ya que los europeos jóvenes preferirían trabajar en una tienda que en una residencia geriátrica, persuadirlos de lo contrario requeriría una enorme suba salarial. 
Dadas las limitaciones fiscales, esto implica una menor atención de los pensionados, recortes presupuestarios en otros sectores o incrementos impositivos. 
Los inmigrantes, sin embargo, enfrentan un puñado diferente de alternativas; con salarios en Bruselas mucho más altos que en Manila, por caso, los inmigrantes filipinos normalmente están felices de hacer este tipo de trabajo. 
Eso no es explotación; todos –inmigrantes, contribuyentes y europeos jóvenes y viejos- salen beneficiados. 
Tampoco afecta a los salarios, ya que la mayoría de los europeos no quieren estos empleos. 
Y no socava los patrones sociales, porque los inmigrantes legales pueden recurrir a los sindicatos y la ley. 
Por cierto, de la misma manera que suele ser ventajoso importar computadoras de China, servicios de TI de la India y servicios de banca de inversión de los norteamericanos, también puede tener sentido importar trabajadores de cuidados filipinos, limpiadores congoleses y empleados de bares brasileños. 
Los legisladores que quieren que los productos y los proveedores de servicios altamente calificados se muevan libremente pero que la gente que proporciona servicios menos calificados se quede quieta no son sólo hipócritas; también son económicamente analfabetos. 
Por otra parte, los inmigrantes no ocupan empleos solamente; también los crean. Cuando gastan sus salarios, aumentan la demanda de gente para producir los bienes y servicios que consumen. 
España admitió más inmigrantes en los últimos años que cualquier otro país europeo; sin embargo, su tasa de desempleo sigue cayendo; 
Gran Bretaña, Irlanda y Suecia todavía tienen un bajo desempleo después de abrir sus mercados laborales a los polacos y a otros nuevos miembros de la UE en 2004. 
Esto también se debe a que los inmigrantes suelen complementar los esfuerzos de los trabajadores nativos. 
Una niñera extranjera puede permitirle a un médico británico regresar al trabajo, mientras que las esforzadas enfermeras y limpiadores extranjeros mejoran su productividad. 
Si bien la innovación a veces proviene de individuos brillantes -21 de los ganadores de premios Nobel de Gran Bretaña eran refugiados-, normalmente surge de la sinergia de gente talentosa en estrecha proximidad. 
De la misma manera, consideremos el Sillicon Valley: Intel, Yahoo!, Google y eBay fueron fundadas por inmigrantes. 
Millones de europeos quieren que los gobiernos de la UE reduzcan sus barreras a las exportaciones de los países en desarrollo, cancelen la deuda del Tercer Mundo e incrementen la ayuda extranjera. 
Sin embargo, la mayor migración ayudaría mucho más a los pobres. 
Los inmigrantes de países pobres ya envían a sus casas 200.000 dólares por año –tal vez otros 400.000 millones de dólares informalmente-, comparado con los 80.000 millones de dólares de ayuda ofrecidos por los gobiernos occidentales. 
Estas remesas no se malgastan en armas o se desvían a cuentas bancarias suizas; van directamente a los bolsillos de la gente local. 
Ellos pagan por comida, agua potable, medicamentos y para llevar a los chicos a la escuela. 
Y los inmigrantes que regresan traen consigo nuevas habilidades, nuevas ideas y el dinero para empezar nuevas empresas. 
Los primeros cibercafés de Africa fueron abiertos por inmigrantes que regresaban de Europa. 
Los políticos deberían tener el coraje de dejar de librar una guerra imposible de ganar. 
Si las fronteras abiertas no son políticamente factibles por ahora, nuestros líderes deberían al menos crear una ruta legal para que la gente de los países en desarrollo entre y trabaje. 
Por supuesto, pueden surgir problemas; aprender a convivir puede resultar una misión difícil. Pero Europa prosperaría con el dinamismo cosmopolita que resulta de tratar a la inmigración como una oportunidad más que como una amenaza. 

Los argumentos en pro de Palestina 
RAMALLAH – En ningún caso resultan más evidentes los agravios que perpetúan la violencia y la guerra que en la Palestina actual, pero los políticos del mundo siguen dando vueltas en torno al problema, en lugar de afrontarlo. 
La reciente violencia mortífera en Gaza es tan sólo la última prueba de que un pueblo que vive bajo una ocupación y un asedio necesita un horizonte político y no un simple cese el fuego: los argumentos a favor de un Estado de Palestina independiente nunca habían sido tan convincentes como en la actualidad. 
La decisión del Presidente palestino, Mahmoud Abbas, de continuar con el plan para obtener una votación esta semana sobre el reconocimiento de Palestina en la Asamblea General de las Naciones Unidas se ha hecho realidad pese a las presiones, promesas y amenazas de Israel y algunos de sus aliados occidentales. 
Según esos interlocutores, en lugar de seguir el rumbo marcado por las NN.UU., los palestinos, deben seguir dependiendo de unas negociaciones asimétricas que apenas han servido más que de oportunidad para una fotografía. 
La votación en las NN.UU. (que coincide con el Día Internacional de Solidaridad con el Pueblo Palestino) no concedería a Palestina la adhesión de pleno derecho, sino que la ascendería a un nivel comparable al del Vaticano, lo que permitiría a sus dirigentes políticos presentar alegaciones de crímenes de guerra israelíes ante el Tribunal Penal Internacional de La Haya. 
En 1947, los sionistas de Palestina se alegraron, a raíz de la votación de la Asamblea General de las NN.UU. a favor de la división en un Estado judío y un Estado árabe. 
Resulta irónico que, cuando los cohetes procedentes de Gaza alcanzan los alrededores de Tel Aviv, los israelíes que celebraron la división y sus descendientes no vean la importancia de que se cumpla la otra mitad del plan de división. 
Es cierto que los palestinos, que componían la inmensa mayoría de la población y eran propietarios de un porcentaje abrumadoramente mayoritario del territorio, no estaban contentos con el plan de división, que les concedió el 46 por ciento de la Palestina bajo Mandato. 
En la actualidad, los palestinos aspiran a obtener la estatalidad de tan sólo el 22 por ciento del territorio que había formado parte de la Palestina bajo Mandato hasta que se estableció unilateralmente a Israel en zonas mucho mayores que las concedidas por la Resolución 181 de la Asamblea General de las NN.UU. en 1947. 
La aspiración de Palestina a la estatalidad dentro de las fronteras existentes el 4 de junio de 1967 se ajusta exactamente al derecho internacional. 
El Consejo de Seguridad de las NN.UU. resolvió en noviembre de dicho año que “la adquisición de territorio mediante la guerra” es inaceptable. 
Posteriores resoluciones del Consejo de Seguridad y tratados internacionales han ratificado ese principio. 
De hecho, un Estado palestino basado en las fronteras de 1967 es exactamente lo que el Presidente de los Estados Unidos, Barack Obama, ha pedido. 
De forma semejante, la Unión Europea ha abogado desde hace mucho por la solución con dos Estados y el establecimiento de Palestina en zonas ocupadas por Israel en 1967. 
Como ha dicho Abbas, la próxima votación de la Asamblea General no va encaminada a deslegitimar a Israel. 
Sigue a la declaración del Consejo Nacional Palestino en 1988 de un Estado palestino junto al Estado de Israel. 
También sigue a la Iniciativa Árabe de Paz, aprobada por la Liga Árabe en su Cumbre de Beirut de 2002 (y a la que Israel no ha respondido aún). 
La Iniciativa de la Liga Árabe, que también fue aprobada por la Organización de la Conferencia Islámica, hace suya una solución con dos Estados basada en las fronteras de 1967, pero va más allá, al pedir una solución “justa” y “acordada” para la espinosa cuestión de los refugiados palestinos. 
Al aceptar la palabra “acordada”, los palestinos, los árabes y otros países de mayoría musulmana han admitido que Israel no reconocerá el inalienable derecho de los refugiados palestinos a regresar a sus hogares, lo que debería aplacar los temores de Israel de que el derecho de regreso acabara con su existencia como Estado judío. 
Abbas irá a Nueva York con una carta aún más importante. 
La reciente y brutal violencia de Israel en Gaza ha unido a los palestinos, que estaban divididos en líneas partidistas. 
Los dirigentes de la facción de Al Fatah de Abbas, que controla la Autoridad Palestina, radicada en la Ribera Occidental, y de Hamás, radicada en Gaza, han estado reuniéndose periódicamente para aplicar el plan de reconciliación egipcio-qatarí. 
Presos políticos de ambos bandos han sido liberados y una delegación de alto nivel de Al Fatah acaba de visitar Gaza. 
Los funcionarios de Hamás, incluido Mahmoud Ramahi, dirigente de un bloque del Consejo Nacional Palestino, han apoyado públicamente la solicitud de reconocimiento por las NN.UU. Según Musa Abu Marzook, dirigente adjunto de Hamás, su movimiento no se opone a la iniciativa diplomática de Abbas. 
El de una Palestina independiente y libre junto a un Israel seguro es un plan que el mundo entero aprueba. 
Los palestinos han demostrado que están dispuestos a aceptar permutas de territorio de menor importancia y no descartan la posibilidad de examinar ideas creativas para resolver el problema de Jerusalén, posiblemente conforme a los criterios expuestos por el Presidente Bill Clinton de los Estados Unidos al final de su segundo mandato. 
Lo que ahora se necesita más que nunca es voluntad política para dar un impulso en serio al proceso de paz. 
Obama, libre ahora de ataduras electorales, y la comunidad internacional deben dar una oportunidad a las pacíficas gestiones de los palestinos. 
Los argumentos a favor de Palestina nunca habían estado tan claros. 
Una votación a favor del reconocimiento de la estatalidad palestina es una votación a favor de la paz. 

¿Por qué se debe volver a regular la cuenta de capitales? 
NUEVA YORK – Los debates actuales sobre la “guerra de monedas” reflejan dos características paradójicas de la economía mundial. 
La primera es que no hay ningún mecanismo que ate las reglas en materia de comercio internacional a los movimientos de los tipos de cambio. 
Los países dedican años a negociar las reglas de comercio, pero una variación de las tasas de cambio puede tener en pocos días efectos más significativos sobre el comercio que esas reglas acordadas tras penosas negociaciones. 
Más aún, los movimientos cambiarios están determinados esencialmente por flujos financieros y pueden no tener ningún efecto en términos de corregir los desbalances comerciales globales. 
La segunda paradoja es que la expansión monetaria puede ser en gran medida inefectiva para el país que la lleva a cabo, pero puede generar externalidades negativas considerables sobre otros países. 
Esto es particularmente cierto de las medidas de expansión cuantitativa que ha adoptado Estados Unidos, en gran media porque el dólar de Estados Unidos es la principal divisa internacional. 
Hasta ahora, Estados Unidos ha sido incapaz de generar con su política monetaria una expansión del crédito interno, el principal mecanismo a través del cual la expansión monetaria se transmite a la actividad productiva. 
Pero dicha política ha inducido flujos masivos de capitales hacia las economías emergentes, donde ha generado burbujas de precios de activos. 
Si además la expansión genera un debilitamiento del dólar, puede generar efectos negativos sobre sus socios comerciales. (Y algo similar puede ocurrir con las recientes decisiones monetarias japonesas.) 
Algunas propuestas sugieren que la primera de estas paradojas se podría resolver permitiendo que los países pudiesen utilizar el mecanismo de resolución de controversias de la Organización Mundial de Comercio cuando se manipula la tasa de cambio. 
Ese sería un camino peligroso, porque podría terminar por erosionar uno de los pocos mecanismos efectivos para hacer que se cumplan los acuerdos internacionales. 
Por otra parte, la adopción de aranceles compensatorios contra los países que están supuestamente manipulando sus tasas de cambio es también un camino equivocado. 
Esto no implica que China deba tomar medidas para evitar la subvaluación de su moneda, aunque es necesario darle algún merito por la forma como ya está contribuyendo indirectamente a solucionar este problema, a través de incrementos en los salarios. 
Un camino mucho más apropiado es el de volver a pensar en el papel de las regulaciones a los flujos de capitales transfronterizos. 
Uno de las áreas donde ha habido un mayor acuerdo durante la crisis reciente es que las actividades financieras desreguladas pueden ser una fuente de perturbaciones macroeconómicas. 
Sin embargo, el Grupo de los 20 se ha enfocado en re-regular las finanzas internas de los países y ha dejado enteramente de lado los flujos financieros transfronterizos, como si no requirieran regulación y, en realidad, como se no fueran parte de las finanzas globales. 
Más aún, hay una curiosa modificación del lenguaje cuando se habla de ellos: las regulaciones financieras internas se llaman por ese nombre, pero cuando involucran flujos transfronterizos se denominan “controles”. 
Una discusión seria de la regulación de los flujos de capital tendría beneficios benéficos tanto para los países avanzados como para las economías emergentes. 
La efectividad de la expansión monetaria en los primeros se vería mejorada por la eliminación de las filtraciones que se generan a través de las salidas de capitales de corto plazo. 
De hecho, una decisión de este tipo implicaría el retorno a los principios con los cuales se fundó el FMI: que todos los miembros están interesados en permitir que los países individuales persigan políticas macroeconómicas para garantizar el pleno empleo, aún si ello requiere regular los flujos de capital. 
Este es el motivo por el cual dichas regulaciones son legítimas bajo las reglas del FMI, y por qué el intento por introducir la convertibilidad de la cuenta de capitales en el Acuerdo Constitutivo del Fondo fracasó en 1997. 
Para las economías emergentes, lo mejor sería corregir los incentivos al arbitraje de tasas de interés en la fuente de los capitales. 
Un mecanismo de este tipo serviría también como mecanismo de coordinación a nivel internacional, ya que la coordinación entre países receptores de los capitales sería muy difícil de lograr. 
En la ausencia de tal coordinación, las decisiones unilaterales que se están adoptando estos países pueden generar nuevas distorsiones. 
Este tipo de medidas también permitiría que las economías emergentes puedan adoptar políticas monetarias más restrictivas, que son necesarias dada su mayor fortaleza macroeconómica. 
En realidad, el mundo que viviremos en los próximos años es uno caracterizado por la asimetría generada entre la debilidad de las economías avanzadas y la fortaleza de las economías emergentes, que generará una asimetría en las políticas monetarias. 
Esto último será muy difícil de manejar sin alguna regulación de la cuenta de capitales. 
Muchas regulaciones tienen sentido, como lo ha reconocido el FMI en diversas ocasiones. 
Un encaje (depósito en el banco central) a los movimientos transfronterizos de capital es una de ellas. 
Muchos fondos mutuos y otros fondos privados requieren que las inversiones se mantengan durante períodos mínimos, y esta debería ser parte de las regulaciones a las entradas de capitales. 
Sería también conveniente que se exigieran requisitos de capital o de provisiones altos para ciertas transacciones, o incluso prohibir algunas por motivos prudenciales. 
Este es en particular el caso de préstamos en monedas extranjeras a agentes económicos que carecen de ingresos en esas monedas. 
En la fuente, sería conveniente también exigir requisitos de capital para descalces de monedas en los portafolios y para las operaciones de derivados en monedas extranjeras. 
Los contratos a futuros que no involucren desembolsos en dichas monedas también deberían ser sujetos a regulación y supervisión cuidadosa, tanto en países de origen como de destino de los flujos de capital. 
En realidad, la forma más simple de manejar este tema sería un impuesto a las transacciones en monedas extranjeras, el llamado “impuesto Tobin” por el cual abogó el ya fallecido Premio Nobel de Economía James Tobin. 

Argumentos en favor de reducir el crecimiento de la población 
Los debates globales sobre la política de población son desconcertantes. 
Un bando alega que la creciente población amenaza nuestro medio ambiente y nuestra prosperidad. 
La tierra, el agua, la energía y la biodiversidad están bajo mayor presión que nunca y el crecimiento de la población parece ser una fuente importante de esa presión. 
El otro bando, sobre todo en los países ricos, afirma que ahora están naciendo tan pocos niños que no habrá suficientes personas para cuidar a los padres cuando envejezcan. 
Quienes se preocupan por el crecimiento de la población tienen mejores argumentos. 
Los problemas a los que se enfrentan Europa, Japón y en menor medida Estados Unidos y algunos países de ingresos medios en lo que se refiere al envejecimiento de la población son manejables. 
Además, las ventajas de un crecimiento poblacional más pausado superan los costos de ajuste. 
En contraste, si la población global sigue aumentando con rapidez, las presiones sobre los recursos mundiales se agravarán. 
Por lo tanto, los gobierno deben evitar políticas deliberadas para aumentar las tasas de nacimiento, aun en los lugares donde esas tasas son bajas. 
Parte de la confusión del debate público refleja las diferentes tendencias de población en partes distintas del mundo. 
El crecimiento más rápido de la población se da en las regiones más pobres. 
Los pobres, sobre todo los que viven en el campo, tienden a tener más hijos (a menudo seis o más por cada mujer), y por lo tanto, las tasas de crecimiento poblacional más altas. 
Las familias rurales pobres cuentan con sus hijos para las tareas agrícolas y para su seguridad cuando envejecen. 
Las familias pobres carecen de acceso a la anticoncepción y a la planeación familiar. 
Por último, las familias pobres tienen muchos hijos como una especie de póliza de seguro contra las altas tasas de mortalidad infantil. 
la División de Población de la ONU pronostica que, como resultado de las altas tasas de fertilidad en Africa, la población del continente se duplicará de alrededor de 900 millones de habitantes hoy en día a aproximadamente 1, 800 millones en 2050. 
Las poblaciones que crecen con rapidez también son jóvenes, dada la gran cantidad de niños por hogar. 
En Africa, el promedio de edad actualmente es de apenas 19 años, y se calcula que se elevará a alrededor de 28 en 2050. 
En Europa, las tendencia van en la dirección contraria. 
La ONU pronostica una disminución de la población a alrededor de 630 millones de habitantes en 2050 de aproximadamente 725 que hay actualmente. 
Con pocos niños y una expectativa de vida más larga, el promedio de edad de la población aumenta bruscamente en esta predicción de 39 años en 2005 a alrededor de 48 en 2050. 
A nivel mundial se espera que haya un aumento de la población de 2.5 mil millones de habitantes entre 2005 y 2050. 
Todo ese crecimiento se dar�� en el mundo en desarrollo: 1.3 mil millones más en Asia, 900 millones más en Africa, y el resto en América Latina y otras regiones. 
Un aumento de 2.5 mil millones de personas ejercerá una enorme presión no sólo sobre las sociedades con población creciente, sino sobre el planeta entero. 
El uso total de energía se está disparando y refleja el efecto combinado del alza en los ingresos per cápita - y con ello el aumento en el uso de energía per cápita-y del crecimiento de la población. 
El uso más elevado de la energía ya está cambiando el clima mundial de manera peligrosa. 
Además, las presiones de una mayor población aunadas al aumento en los ingresos están llevando a una rápida deforestación, al agotamiento de las pesquerías, la degradación de los suelos y la pérdida del hábitat y la extinción de grandes cantidades de especies animales y vegetales. 
El crecimiento de la población en las regiones en desarrollo -sobre todo en Africa, la India y otras partes de Asia-tiene que ir más despacio. 
Las políticas públicas pueden desempeñar un papel importante al incrementar el acceso a los servicios de planificación familiar para los pobres, ampliar los sistemas de seguridad social, reducir la mortalidad infantil mediante inversiones en salud pública y mejorar las oportunidades educativas y laborales para las mujeres. 
Parte del público europeo que observa la amenazadora disminución de la población del continente quiere ir hacia el otro lado y promover un regreso a las familias grandes. 
Eso sería un gran error. 
Quienes proponen un crecimiento más acelerado de la población europea temen que no haya suficientes trabajadores jóvenes para mantener las pensiones públicas. 
Pero esa preocupación se puede resolver mediante un aumento en el ahorro de los jóvenes y las personas de mediana edad mientras se preparan para el retiro, y trabajando después de los 65 años de edad. 
Esos trabajadores cosecharán grandes beneficios por vivir en sociedades con poblaciones que se mantienen estables o que disminuyen gradualmente. 
Lo más obvio es que tendrán gastos directos mucho menores al criar hijos. 
También ahorrarán en inversiones en caminos nuevos, plantas de energía, escuelas y otros servicios públicos. 
Disfrutarán de ciudades menos congestionadas y menos presiones ambientales en el campo. 
Las economías europeas se tendrán que enfrentar a gastos menores para limitar las emisiones de los gases de efecto invernadero derivados del uso de energía, lo que llevará a un control más eficaz del cambio climático. 
En resumen, la calidad de vida tenderá a mejorar a medida que la población de Europa disminuya en las próximas décadas. 
Hacer un llamado por un crecimiento más lento de la población no tiene nada de radical. 
Durante decenas de miles de años la población humana creció y disminuyó sin una tendencia notable a largo plazo. 
Fue apenas en los dos últimos siglos, con el surgimiento de la vida económica moderna, que la población mundial se disparó de alrededor de mil millones de personas en 1820 a 6.3 mil millones actualmente y alrededor de 9 mil millones para 2050. 
Este crecimiento explosivo fue posible gracias a los grandes avances de la ciencia y la tecnología. 
Pero este crecimiento sin precedentes también ejerce una enorme presión sobre el planeta. 
Debemos intensificar nuestros esfuerzos para reducir el crecimiento poblacional mediante métodos voluntarios y debemos reconocer que estabilizar la población de la Tierra ahora aumentaría la felicidad humana y fortalecería la sustentabilidad ambiental a futuro. 

El oscuro círculo caucásico 
MOSCÚ – Las autoridades rusas recientemente comenzaron a hacer alarde de las masivas medidas de seguridad que se están implementando de cara a los Juegos Olímpicos de Invierno de 2014 en el complejo de Sochi, en el Mar Negro. 
Tienen buenos motivos para estar preocupados, y no sólo por la seguridad de los atletas y los espectadores. 
La violencia en el Norte del Cáucaso está dejando de ser un conflicto regional serio para convertirse cada vez más en una amenaza existencial para toda la Federación Rusa -una evolución que refleja casi todos los errores, fracasos y crímenes del liderazgo post-soviético. 
Dos guerras horrorosas con separatistas locales, entre 1994 y 1996 y entre 1999 y 2006, se libraron por Chechenia, supuestamente para asegurar la integridad territorial de Rusia. 
Nosotros los rusos libramos estas guerras para demostrarles a los chechenos que ellos, también, eran ciudadanos de Rusia. 
Lo hicimos destruyendo sus ciudades y pueblos con bombas de artillería y bombardeos aéreos, y secuestramos y asesinamos a civiles, cuyos cuerpos muchas veces mostraban señales de tortura. 
No debería sorprender a nadie que los chechenos, y otros pueblos del Cáucaso, no se sientan muy rusos. 
A decir verdad, Rusia perdió la guerra contra los separatistas chechenos. 
El ganador fue Ramzan Radyrov, uno de los comandantes de campo en la contienda. 
Ostensiblemente, Radyrov es una persona leal al primer ministro ruso, Vladimir Putin, pero en realidad es prácticamente independiente del Kremlin, que le entrega un respaldo financiero sustancial, no sólo por su declaración formal de lealtad, sino también por su abrazo público de Putin. 
La guerra contra el separatismo en el Norte del Cáucaso hoy se ha convertido en la guerra contra el fundamentalismo islámico. 
Encendido por la violencia de las guerras chechenas, el terrorismo patrocinado por el islamismo se propagó ampliamente por la región, conforme las políticas rusas, similares a las que imperaban durante la guerra chechena, hacen aumentar la cantidad de islamistas. 
El presidente Dmitri Medvedev, por ejemplo, regularmente insta a que a los extremistas "se los queme hasta reducirlos a cenizas", y a que se aplique un castigo aterrador que también incluya a quienes "les lavan la ropa y les preparan sopa a los terroristas". 
Dada la moralidad de las fuerzas federales (o la falta de la misma), Medvedev debería haber entendido que una retórica de esta naturaleza sólo podía resultar en un incremento significativo de la brutalidad y los asesinatos extrajudiciales en todo el Norte del Cáucaso. 
El caos resultante sólo sirvió para engendrar nuevos atacantes suicidas dispuestos a generar una nueva ola de terror en el corazón de Rusia. 
De hecho, la paradoja hoy es que los islamistas parecen estar perdiendo influencia en el mundo árabe mientras que fortalecen su posición en el Norte del Cáucaso, donde el Kremlin libró una guerra de doce años sin entender el alcance de la tragedia que estaba teniendo lugar -una guerra civil y étnica de la cual el propio Kremlin es significativamente responsable. 
Después de todo, el tributo que el Kremlin le rinde a Kadyrov y a las elites corruptas de las otras repúblicas caucásicas ha servido para comprar palacios y pistolas de oro para hombres que están llevando a los jóvenes, desempleados y desfavorecidos de la región por el camino de la revolución islámica. 
En todo el Cáucaso, una generación entera creció absolutamente desapegada de Rusia -y cada vez más susceptible al reclutamiento en las filas de los guerreros de Alá. 
Una brecha mental prácticamente insondable hoy separa a los jóvenes rusos y caucásicos. 
Jóvenes moscovitas marchan llevando pancartas que dicen "¡A la mierda con el Cáucaso!" 
Jóvenes caucásicos, que se perciben a sí mismos como el lado ganador en el Norte del Cáucaso, se comportan de maneras cada vez más provocadoras y agresivas en las calles de las ciudades rusas. 
En el corazón y la mente de la gente de ambos bandos, los rusos y los caucásicos se están distanciando cada vez más entre sí. 
Pero ni el Kremlin ni sus aliados del Norte del Cáucaso están dispuestos a una separación formal. 
El Kremlin sigue amarrado a sus ilusiones imperiales fantasmales sobre una "zona de intereses privilegiados" que se extiende más allá de las fronteras de Rusia, mientras que los aliados del Norte del Cáucaso, empezando por Kadyrov, gobiernan como autócratas independientes dichosos de aceptar dádivas del presupuesto estatal ruso. 
La ironía es que, al igual que el Kremlin y sus aliados, los islamistas no quieren separarse. 
Sueñan con un califato que incluyera mucho más de la Federación Rusa que del Norte del Cáucaso. 
Recientemente, Medvedev convocó a una gran reunión pública en Vladikavkaz. Allí acusó a enemigos anónimos (sus anónimos "ellos" supuestamente incluían a gobiernos occidentales) de perseguir una agenda destinada a destruir a Rusia, y alentó a sus fuerzas de seguridad a hacerlos retroceder. 
En el universo mental de Medvedev, las represalias salvajes de hoy de alguna manera convertirán al Norte del Cáucaso en una zona de turismo internacional de esquí el día de mañana. 
Eso no es probable que suceda. 
El día después de la partida de Medvedev de Vladikavkaz, los terroristas hicieron estallar los elevadores de esquí en el complejo de Nalchik, no muy lejos de Sochi, donde, para Rusia, será mucho más lo que esté en juego en 2014 que ganar medallas. 

La cuadratura del círculo caucasiano 
ERIVAN – Ya está aquí la estación de las cumbres. 
Tras las reuniones del G-20 en Seúl y la cumbre de la OTAN en Portugal, la Organización para la Seguridad y la Cooperación en Europa (OSCE) celebrará en Astana, la flamante nueva capital de Kazajstán. su primera cumbre en diez años. 
Se trata sólo de la cuarta cumbre convocada por la OSCE después de la Guerra Fría. 
La primera se celebró en 1994 en Budapest, en el año en que el grupo se transformó en una nueva organización, posterior a la distensión. 
Hubo dos más: en Lisboa en 1996 y en Estambul en 1999. 
No es fortuito que el intervalo de diez años entre cumbres coincida con la reaparición de Rusia como protagonista mundial, después del trauma provocado por el desplome de la Unión Soviética. 
A consecuencia del resurgimiento de Rusia, han aparecido varios desacuerdos dentro de la OSCE, la única organización paneuropea y transatlántica que incluye los Estados de la vieja Europa y los postsoviéticos. 
Sobre los asuntos espinosos, que van desde la observación de elecciones hasta el Tratado sobre Fuerzas Armadas Convencionales en Europa (FCE), no existe coincidencia entre los 56 Estados miembros. 
Peor aún: existe un profundo rencor entre Rusia y el resto sobre muchos asuntos, incluida una nueva estructura de seguridad substitutiva, que, según el Presidente de Rusia, Dmitri Medvedev, se podría integrar en la OSCE. 
Habiendo tantos asuntos objeto de discrepancia y ningún acuerdo importante listo para concluir en Astana, parece tratarse de la celebración de una cumbre puramente gratuita. 
Sin los habituales resultados previamente establecidos, las delegaciones y sus dirigentes buscarán un éxito que presentar al mundo: ya sea en la dimensión humana, la económica o la de seguridad de la OSCE. 
Esa búsqueda podría provocar el único conflicto en la OSCE en el que esta organización desempeña un papel directo: la disputa entre armenios y azerbaiyanos por la región de Nagorno-Karabaj, de etnia armenia. 
La OSCE hace de mediadora, mediante los copresidentes del Grupo de Minsk (los gobiernos de Francia, Rusia y los Estados Unidos), en el más explosivo de todos los conflictos y amenazas para la seguridad del Cáucaso. 
Desde luego, a diferencia de la guerra de Georgia con Rusia, los dos bandos en este conflicto no son tan desiguales como para despertar interés mundial, pero, dados los estrechos vínculos de Azerbaiyán con Turquía y la alianza de Armenia con Rusia, un estallido por Karabaj podría muy bien extenderse a toda la región. 
Precisamente por esa razón se ha hablado de una reunión en Astana entre los Presidentes de Rusia, Francia, Armenia y Azerbaiyán y la Secretaria de Estado de los Estados Unidos. 
Esa posibilidad entraña una gran oportunidad y graves riesgos. 
Existe una razón por la que no se ha celebrado semejante reunión en los veinte años del conflicto. 
Al fin y al cabo, una reunión de presidentes es el último foro de negociación y debe propiciar un éxito real y sostenible. 
De lo contrario, parecerá que ninguna dimensión negociadora puede contribuir a aclarar la situación del Cáucaso, al socavar en gran medida una decisiva moderación que impida a los dos bandos intentar de nuevo lograr una solución militar. 
Para resolver pacíficamente el conflicto de Nagorno-Karabaj, hacen falta dos medidas paralelas: la garantía de que no se reanudarán las hostilidades militares y un plan claro y mutuamente vinculante para lograr una solución definitiva. 
A falta de garantías de semejante resultado, no se debería probar a celebrar una reunión en el nivel presidencial. 
Resulta particularmente inapropiado en un momento en el que también se está debilitando el otro principal factor disuasor de la reanudación de la violencia: el equilibrio militar entre los dos bandos. 
Este año, tan sólo el presupuesto militar de Azerbaiyán ha superado el gasto estatal total de Armenia y Karabaj, lo que, junto con los más de treinta incidentes que se producen diariamente en la línea de contacto, no es un buen augurio para la paz, dada, en particular, la falta de un asomo de acuerdo siquiera sobre un documento, sobre documento alguno. 
De las negociaciones de alto nivel en Astana podría resultar un plan aceptable, si se basara en lo que permitió deshacer los puntos muertos de negociaciones anteriores: la idea de un referéndum en el que los karabajíes, hartos de la guerra, puedan decidir su estatuto definitivo. 
Lo bueno de un referéndum en esas circunstancias es que constituye un reconocimiento de los dos principios fundamentales que están en juego en este conflicto: la libre determinación y la integridad territorial. 
Pero hasta ahora no ha habido acuerdo sobre la posible fecha para la celebración de un referéndum, lo que sigue siendo el principal obstáculo para abordar los otros numerosos problemas pendientes entre las partes en el conflicto. 
Dentro de tan sólo dos meses, se celebrará en el Sudán meridional un referéndum sobre la independencia, acordado en 2005. 
Poco más de dos años atrás, Kosovo votó por la independencia de Servia. 
Si un grupo de alto nivel refuerza la idea de un referéndum en Astana y fija una fecha mutuamente aceptable, sería un logro importante. 
La cumbre habría dado resultado, la OSCE habría logrado un éxito y Karabaj dejaría de ser sinónimo de conflicto para pasar a ser un laboratorio para la paz. 


El reto Chávez 
Las recientes elecciones legislativas de Venezuela confirmaron tendencias que han puesto reiteradamente al país en los titulares de los periódicos en los últimos años. 
El presidente Hugo Chávez demostró una vez más que goza de un amplio apoyo entre los pobres y desposeídos del país y que está muy adelante de sus opositores en términos de habilidad política, astucia y dureza. 
Sin embargo, al mismo tiempo la participación de los electores está disminuyendo en cada elección que se organiza bajo la administración de Chávez, y la dudosa limpieza de los procesos electorales es cada vez más evidente. 
Es cierto que el retiro de la oposición de los comicios unos días antes de las votaciones fue, como afirmó Chávez, más un síntoma de su propia debilidad que de los problemas del proceso electoral. 
Y también es cierto que esa misma debilidad es consecuencia de la supresión gradual de muchas de las características del orden democrático tradicional de Venezuela. 
Aun así, los errores de la oposición han sido enormes, desde el apoyo al golpe fallido contra un Chávez electo democráticamente en abril de 2002, hasta la frustrada huelga en PEDEVSA, la compañía petrolera nacional de Venezuela a principios de 2003. 
En política nada es más letal que el fracaso en la confrontación directa. 
En esas circunstancias, Chávez puede darse el lujo de ser audaz a pesar de que sus políticas no han logrado beneficiar a su principal clientela: el más del 50% de los venezolanos que viven en la pobreza y la desesperanza. 
La pobreza ha aumentado desde que Chávez llegó al poder en 1988; las finanzas del gobierno y la balanza comercial dependen más de los ingresos petroleros que antes y, aparte de los programas cubanos de alfabetización y de los servicios de los "médicos descalzos" de barrio, el bienestar general de los pobres sigue igual, si no es que peor. 
Es poco probable que se den cambios importantes en el futuro cercano. 
Chávez podrá modificar la Constitución a su antojo en gran medida y llenar tanto el sistema judicial como el órgano electoral con gente de su confianza. 
Seguirá repartiendo subsidios basados en el petróleo siguiendo la vieja tradición venezolana de Marcos Pérez Jiménez y Carlos Andrés Pérez. 
Como resultado, será reelecto a finales del próximo año y es muy posible que permanezca en el poder hasta el final de la próxima década. 
Con todo, si eso es lo que el pueblo venezolano quiere, que así sea. 
Después de todo, quién los gobierne y cómo es asunto de ellos, siempre que no se violen sistemáticamente los derechos humanos, que no se suspendan indefinidamente las instituciones democráticas y que se respeten las normas aceptadas de conducta internacional. 
A juzgar por este último criterio, al menos, Chávez tal vez se haya extralimitado. 
Durante años se le ha acusado de retomar la labor de Fidel Castro: apoyar la retórica del radicalismo y el antiimperialismo, si no es que de la revolución en toda América Latina. 
Podría ser tiempo de que las demás naciones latinoamericanas y la comunidad internacional tomaran en serio esas acusaciones. 
Chávez está regalando petróleo a las naciones insulares del Caribe y a Cuba y está comprando deuda argentina para contribuir al futuro político de Néstor Kirchner. 
El mes pasado en Mar del Plata, Argentina, participó abiertamente en una manifestación contra el Área de Libre Comercio de las Américas (ALCA) en compañía de, entre otros, Evo Morales, el líder de los productores de coca de Bolivia, que bien podría convertirse en el próximo presidente de ese país. 
De igual forma, Chávez está apoyando claramente a Daniel Ortega, el sempiterno candidato presidencial sandinista de Nicaragua y a Shafick Handal, el igualmente sempiterno candidato del FMLN en El Salvador. 
Su ex embajador en M��xico participaba abierta y ruidosamente en los eventos de la campaña presidencial del jefe de gobierno de la Ciudad de México, Andrés Manuel López Obrador. 
Parece haber un hilo conductor en gran parte de la política exterior de Chávez: provocar una gran confrontación con los Estados Unidos. 
El peligro, por supuesto, es que cuando esta confrontación llegue, si es que llega --sobre Bolivia, el ALCA, los derechos humanos o la libertad de prensa-- será muy tarde para desactivarla. 
Entonces, el reto está en evitar la confrontación que Chávez claramente desea. 
Desgraciadamente, la administración Bush no ha demostrado ser particularmente hábil para evitar conflictos. 
Las demás naciones del hemisferio tienen un interés directo en impedir una lucha que las obligaría a tomar partido y podría amenazar sus intereses económicos y de seguridad nacional. 
Aunque muchas de las posturas de Chávez han encontrado apoyo en algunos países latinoamericanos, las divisiones que él y la Cuba de Castro han creado en América Latina --entre izquierda y derecha, los que apoyan el libre comercio y los "bolivarianos", y los que están a favor y en contra de Estados Unidos-- son artificiales en gran medida, y por supuesto no es imposible superarlas. 
Ciertamente muchos líderes latinoamericanos han intentado moderar y controlar a Chávez y han fracasado. 
Pero el costo de no intentarlo de nuevo podría ser muy alto. 
La última vez que hubo una confrontación de frente entre líderes revolucionarios y Estados Unidos en América Central en la década de los ochenta, todos perdieron. 
Una nueva división del hemisferio, creada por un líder que nada en petróleo sería mucho más desastrosa. 

La terrible prueba de Balakot 
Junto con un grupo de la facultad, personal y estudiantes de mi universidad en Islamabad, viajé a Balakot, cerca del epicentro del terremoto de Cachemira. 
Esa ciudad montañesa, situada en las orillas del río Kunhar, ha quedado destruida. 
Hay escombros y el olor –que revuelve las tripas– a cadáveres en descomposición. 
Las ratas lo tienen fácil; la que yo pisé accidentalmente ya estaba gorda. 
Si hay un plan para retirar los escombros de hormigón en la ciudad y sus alrededores, nadie parece saber cuál es, pero los balakotíes parecen tomárselo con calma: se ven mascarillas por doquier. 
Ahora bien, hay una buena noticia. 
El nuestro era uno de los innumerables grupos de ciudadanos comunes y corrientes que se pusieron manos a la obra después de que resultara patente la atrocidad del terremoto. 
La carretera de Mansehra a Balakot, que por fin despejaron las enormes excavadoras del ejército, está ahora ocupada por una línea de camiones de socorro que rebosan de suministros donados por personas de todo el país. 
Ésta es una de las escasas veces en que he visto al pueblo del Pakistán sentirse aunado como una nación. 
Ni siquiera los bandidos armados que atacan para robar los suministros de socorro –por lo que resulta necesario que cada varios centenares de metros haya una guardia de soldados con armas automáticas– no pueden anular este momento. 
También han llegado los grupos islámicos de todo el país. 
Algunos traen suministros de socorro; otros se limitan a arengar a los que han perdido a seres queridos y sus medios de vida con el sermón de que sus malas acciones han provocado esta catástrofe. 
Ninguno de ellos parece tener una explicación sobre el motivo por el cual la ira de Dios fue dirigida en particular contra las mezquitas, las madrasas y las escuelas... todas las cuales se desplomaron en gran número. 
Ninguno de ellos dice por qué han quedado miles de fieles enterrados en vida durante este sagrado mes de ayuno. 
La ayuda procedente de todo el mundo se abre paso hacia el lugar de la destrucción y también están presentes los Estados Unidos. 
Helicópteros Chinook con doble pala, desviados de sus combates con Al-Qaida en el Afganistán, vuelan ahora sobre el centro de la tierra de la yijad y los campamentos para el entrenamiento de militantes en Mansehra a fin de lanzar alimentos y tiendas algunas millas más allá. 
Esas aves temporalmente de paz y no de guerra hacen inmensamente más para calmar a los irritados islamistas que páginas y páginas de la seductora propaganda difundida por los servicios de información de los Estados Unidos en el Pakistán. 
Su visibilidad hace que los helicópteros de socorro resulten una propaganda fantástica, para bien o para mal. 
Ésa es sin lugar a dudas la razón por la que el Gobierno del Pakistán rechazó la oferta india de enviar helicópteros para labores de socorro en Muzaffarabad, la aplanada capital de la Cachemira administrada por el Pakistán, y sus alrededores. 
Resulta lamentable que, pese al muy celebrado proceso de paz, el Pakistán deniegue visados a grupos y activistas indios en pro de la paz, deseosos de ayudar en las tareas de socorro. 
Todavía no es demasiado tarde para abrir esa puerta y dejar que pakistaníes, indios y cachemiríes se ayuden mutuamente. 
Los desafíos son numerosos. 
La ayuda sigue siendo insuficiente. 
No hay bastantes tiendas, mantas y ropa calurosa para todos. 
Han surgido centenares de grupos de tiendas, pero miles de familias siguen al aire libre y bajo las estrellas, afrontando la lluvia y el granizo y con terror en los corazones. 
Esas familias lo han perdido todo, excepto los harapos que los cubren. 
Algunas han perdido incluso la tierra en la que habían vivido durante generaciones: la capa fértil se ha deslizado, sencillamente, y sólo ha dejado la dura roca y los escombros. 
Peor aún: la ayuda no está llegando a los más afectados. 
Centenares de comunidades destruidas están dispersas en lugares remotos de las montañas. 
Vimos helicópteros intentar hacer lanzamientos desde el aire; en la mayoría de los lugares es imposible aterrizar, pero la gente nos contó que con frecuencia no acertaban y los suministros aterrizaban a miles de metros más arriba o abajo, en bosques frondosos. 
La distribución es azarosa y descoordinada, sin la menor planificación. 
Vimos a agentes de socorro lanzar paquetes de alimentos y ropa desde lo alto de camiones, con lo que causaban rebatiñas. 
Los aprovechados hacen su agosto, los débiles los contemplan pasivamente. 
El tictac del reloj no cesa. 
Dentro de dos meses, las montañas recibirán la primera nevada y las temperaturas caerán por debajo de cero. 
Puede que haya millones de personas sin techo. 
Los que no tengan un lugar en el que abrigarse morirán. 
Las tiendas serán inútiles. 
Nosotros prometimos reconstruir, con cargo a un fondo especial de la universidad, los hogares de una docena de familias, pero tan sólo en la zona de Mansehra-Balakot-Kaghan diez mil familias o más necesitarán hogares, por no hablar de la colindante Cachemira. 
La tarea de salvar vidas apenas ha comenzado. 
Personalmente, yo tengo una sensación de déjà vu. 
Hace casi 31 años, el 25 de diciembre de 1974, un potente terremoto aplanó ciudades a lo largo de la carretera del Karakorum y mató a casi 10.000 personas. 
Yo viajé con un equipo de la universidad a las mismas montañas para desempeñar labores similares de socorro. 
El Primer Ministro Zulfiqar Ali Bhutto había formulado una sentida petición de fondos a todo el mundo, había girado una visita simbólica en helicóptero a la destruida ciudad de Besham y después había hecho fantásticas promesas de socorro y rehabilitación. 
Centenares de millones de dólares de los fondos de socorro recibidos del extranjero desaparecieron misteriosamente. 
Algunas personas bien informadas creen que se los utilizó para iniciar el secreto programa nuclear del Pakistán. 
¿Actuará mejor el gobierno actual? 
Sólo estará garantizado, si los ciudadanos se organizan para desempeñar un papel más directo en el socorro y la rehabilitación a largo plazo. 
Los grupos de la sociedad civil deben imponerse ahora. 
Deben pedir que se tenga en cuenta su opinión sobre la planificación y la ejecución de la labor de reconstrucción y, junto con los donantes internacionales, que haya transparencia y fiscalización pública de la forma de gastar los fondos recibidos. 

El gran boom de África 
PARÍS – África está experimentando un período de crecimiento económico sin precedentes. 
Según The Economist, seis de los diez países con mayor crecimiento en el año 2011 son africanos. 
La media de la deuda externa en el continente ha caído desde un 63% del PIB en el año 2000 hasta llegar a un 22,2% este año (Average external debt on the continent has fallen from 63% of GDP in 2000 to 22.2% this year), asimismo en la actualidad la inflación promedio se ubica en un 8%, frente al 15% en el año 2000. 
Es probable que esta tendencia positiva persista, tomando en cuenta que se basa en factores estructurales geográficos y demográficos, como por ejemplo el aumento de las exportaciones, mejores condiciones de comercio exterior y el constante aumento del consumo interno. 
Pero los gobiernos nacionales de África aún se enfrentan a retos importantes, dada la amplia variedad de factores que se encuentran en juego en cada país. 
Las características económicas varían significativamente de un país al otro, por ejemplo en función de si se tiene establecido un régimen de cambio de divisas fijo o flotante, y cuáles recursos naturales se encuentran bajo el control del país. 
Como resultado, las perspectivas también difieren según el país. 
Si bien se ha pronosticado que la tasa media anual de crecimiento del PIB para todo el continente llegue a aproximadamente un 6% en el año 2012, se espera que la economía de Sudáfrica crezca sólo un 3,6%, mientras que según los pronósticos el PIB de Costa de Marfil crecerá a una tasa del 8,5%. 
Con el fin de adaptar las políticas económicas nacionales de manera efectiva, las autoridades responsables del diseño de políticas deben identificar, en cada país, los factores que impulsan el crecimiento, como también las barreras al mismo. 
El potencial de crecimiento de África ha atraído la atención de inversores extranjeros, quienes han contribuido a un incremento rápido en las inversiones de capital. 
En el periodo del 2008 al 2011, el África subsahariana recibió, en promedio, el 4,4% de todos los fondos invertidos en países en desarrollo a nivel mundial, y el 3,1% de la inversión de capital. 
De hecho, la inversión extranjera directa en África ha ido en aumento desde principio de los años 2000, quintuplicándose durante el período 2000-2010. 
Pero los inversores extranjeros permanecen conscientes de los desafíos que enfrentan ciertos países. 
Por ejemplo, gran parte de la región del Cuerno de África (especialmente Somalia), Malí y Guinea Bissau conllevan un importante riesgo político. 
Sin embargo, muchos indicadores económicos sugieren que la tendencia alcista es sostenible, y que al fin se han establecido las condiciones necesarias para cambiar la imagen de África y su posición en el ámbito del comercio internacional. 
En el año 2011, el 67% de los inversores potenciales que fueron entrevistaos dijeron que consideraban a África atractiva, mientras que la mitad de ellos tenía previsto invertir en el África subsahariana antes del año 2013. 
Asimismo, un número cada vez mayor de grandes corporaciones incluyen a África entre sus principales objetivos estratégicos para el desarrollo de sus actividades empresariales. 
El crecimiento de las pequeñas y medianas empresas será un factor clave para hacer frente a los riesgos asociados con una rápida expansión económica. 
De hecho, las PYMES ya desempeñan un papel crucial en las economías africanas, ya que están involucradas en todos los sectores de las economías rurales y urbanas. 
Las PYMES son empresas abiertas a la innovación, a la transferencia de tecnología y a la industrialización. 
Están en una posición ideal para lograr un impacto a nivel local debido a que tienen buena disposición en cuanto a adoptar buenas prácticas ambientales y de gobernanza empresarial, como también por su capacidad para mejorar las condiciones de vida mediante la creación de puestos de trabajo permanentes. 
Las PYMES africanas, asimismo, alumbran y muestran el camino hacia un crecimiento dinámico, sostenible y justo. 
Estas empresas han demostrado su capacidad genuina para hacer frente a los efectos de la crisis, debido a su base de capital flexible y a su limitada participación en el sistema financiero internacional. 
Y sin embargo, a pesar de su potencial, las PYMES africanas se encuentran sometidas a importantes presiones internas y externas, incluyendo infraestructuras deficientes, altos costos laborales, gobernanza deficiente, y escasez de trabajadores calificados. 
No obstante, por encima de todo se encuentra la presión relativa a su falta acceso a la financiación de largo plazo. 
Las grandes empresas pueden obtener financiación de bancos y de otras instituciones de préstamo. 
Igualmente, las instituciones de micro-finanzas pueden ayudar con la financiación de las pequeñas empresas. 
Sin embargo, las instituciones de micro-finanzas no pueden satisfacer las necesidades de financiación de las empresas medianas en crecimiento. 
Como resultado, las empresas medianas son el eslabón perdido – conocido como el “intermedio faltante” – en las economías de muchos países africanos. 
De hecho, las PYMES africanas a menudo no tienen la capacidad para obtener financiación a largo plazo. 
Los altos costos de información y transacción contribuyen a la percepción de que invertir en PYMES es complicado y caro. 
Estas empresas más pequeñas, que a menudo son jóvenes y con menor capital al necesario, aparentan ser más riesgosas, ya que generalmente se encuentran en mercados mal regulados, mismos que se caracterizan, a su vez, por encontrarse dentro de entornos políticos o económicos inciertos. 
Todo ello apoya el punto de vista que indica que las inversiones en las PYMES, en comparación con inversiones menos riesgosas que tienen un alcance más amplio, tardan un tiempo similar – e inclusive un tiempo mayor – en producir ganancias. 
Pero, en los últimos años, muchos gobiernos africanos se han esforzado por reducir los obstáculos administrativos y legales que enfrentan las PYMES. 
En el periodo 2000-2010, el promedio de tiempo necesario para registrar los derechos de propiedad se redujo de 120 días a 65. 
El tiempo necesario para obtener una licencia de exportación se redujo de un promedio de 230 días en el año 2005 a 212 días en el 2010. 
Y, durante el mismo período, el tiempo necesario para hacer cumplir un contrato se redujo en casi un mes. 
Los gobiernos africanos saben que las PYMES contribuyen a crear nuevos canales de producción para el mercado nacional, lo que genera un importante valor añadido. 
Un mercado nacional más amplio fomenta la diversificación de las economías nacionales, con lo que dichas economías dependen menos de las exportaciones de recursos naturales y, a su vez, se reduce su exposición a las fluctuaciones de los precios mundiales. 
Esto hace que las economías sean mucho menos vulnerables a los shocks externos. 
El impulso hacia el desarrollo nacional de los países africanos se ha visto acompañado por la aceleración de la integración regional. 
En lugar de permitir que Europa y América del Norte continúen dominando su desarrollo económico, los países subsaharianos de África buscan cada vez más alianzas con sus vecinos. 
Como resultado, aproximadamente el 15% del comercio exterior del África subsahariana es comercio intrarregional, frente a sólo un 7% en el año 1990. 
En el 2010, sólo Sudáfrica dio cuenta del 4% de las importaciones subsaharianas y del 6% de sus exportaciones. 
Notablemente, esto refleja el surgimiento de nuevas corrientes de comercio exterior, y no simplemente la reorientación de las ya existentes. 
El desplazamiento de África hacia la integración regional fomenta la competitividad mediante una distribución más eficaz de los factores de producción – como por ejemplo de los insumos y los equipos – como también debido a que permite una mayor movilidad laboral. 
Pero todavía hay un largo camino por recorrer. 
Los gobiernos africanos deben buscar con más determinación que nunca la liberalización intrarregional del comercio exterior, la integración institucional y el desarrollo de infraestructuras. 
Sus empresas comerciales necesitan progresar en estas áreas con el fin de desarrollar y mejorar los niveles de vida para todos. 



La Canciller que jugó con fuego 
BERLÍN – La Canciller de Alemania, Angela Merkel, tiene motivos para estar contenta actualmente: los índices de aprobación de su partido no son malos y los suyos son muy buenos. 
Ya no tiene rivales peligrosos en la Unión Demócrata Cristiana (CDU, por sus siglas en alemán), mientras que la oposición de izquierdas está fragmentada en cuatro partidos. 
Su reacción ante la crisis europea ha prevalecido… o al menos ésa es la impresión que transmite y que la mayoría de los alemanes cree. 
Así, pues, todo va a las mil maravillas, ¿verdad? 
Más despacio. 
Dos cuestiones podrían complicar la aspiración de Merkel a la reelección en el otoño de 2013. 
En el interior, su socio de coalición, el partido liberal de los Demócratas Libres (FDP, por sus siglas en alemán), está desintegrándose. 
Aun cuando el FDP sobreviva a las próximas elecciones (cosa en modo alguna segura), no es probable que la coalición actual conserve su mayoría parlamentaria, con lo que Merkel quedaría cada vez más dependiente de los socialdemócratas (SPD, por sus siglas alemanas). 
Si bien no tiene eso por qué preocuparle demasiado, mientras siga siendo Canciller, en Sigmar Gabriel, el dirigente del SPD, afronta –por primera vez– a un oponente al que haría mal en subestimar. 
Pero el peligro real para Merkel es exterior: la crisis europea. 
Si no tiene suerte, la crisis llegará a un punto crítico a comienzos del año electoral alemán y todos los cálculos anteriores podrían quedar en nada, porque, pese a la frustración de los alemanes con Europa, el electorado castigaría severamente a quienes permitieran el fracaso de Europa. 
La economía de la Unión Europea está deslizándose hacia una recesión grave y con toda probabilidad larga y en gran medida autoinfligida. 
Mientras Alemania sigue intentando alejar el espectro de la hiperinflación con medidas estrictas de austeridad en la zona del euro, los países en crisis de la UE afrontan una amenaza real de deflación, con consecuencias potencialmente desastrosas. 
Es sólo cuestión de tiempo –y ya no mucho– antes de que la desestabilización económica provoque la inestabilidad política. 
Hungría, donde parece estar extendiéndose un retroceso democrático, ofrece un anuncio de una Europa en la que persistan la crisis de la zona del euro y la deflación. 
El estado de ánimo en los miembros mediterráneos de la UE, como también en Irlanda, se está acalorando, no sólo por el endurecimiento de la austeridad, sino también –y tal vez sea más importante– por la falta de políticas que ofrezcan a la población la esperanza de un futuro mejor. 
En Berlín se subestima en gran medida el carácter explosivo de las tendencias actuales, que apuntan a una posible renacionalización de la soberanía de abajo arriba. 
La crisis ya ha llegado a Italia y amenaza con extenderse a Francia. 
Con Mario Monti como Primer Ministro, Italia ha movilizado a sus mejores dirigentes y ni Italia ni Europa conseguirán un gobierno mejor en un futuro próximo. 
Si el gobierno de Monti es derribado –ya sea en el Parlamento o en las calles–, la cuarta economía de la UE podría venirse abajo. 
Monti está pidiendo ayuda urgente. 
¿Dónde está? 
Tampoco se debe subestimar la evolución de los acontecimientos en Francia (la segunda economía de la zona del euro) en este año de elecciones presidenciales. 
Si la mayoría de los franceses llega a creer que se le está imponiendo un rumbo desde fuera –¡y por Alemania, nada menos!–, responderá con la tradicional obstinación gala. 
Lo que está en juego no es tanto el resultado de las elecciones cuanto el margen de resultados entre el Presidente Nicolas Sarkozy y la dirigente del derechista Frente Nacional, Marine Le Pen… y si ésta lo superará para pasar a la segunda vuelta frente al candidato socialista. 
Si bien no sería probable que aquélla conquistara la presidencia, podría reorganizar y realinear la derecha francesa. 
Por esa razón, un desastre de Sarkozy reduciría radicalmente el margen de maniobra de su sucesor socialista en la política europea, lo que alteraría fundamentalmente la posición de Francia en Europa. 
Pero, si bien el resultado de las elecciones francesas dependerá de forma decisiva de la política europea contra la crisis, el Gobierno de Alemania actúa como si no fuera asunto de su incumbencia. 
En cambio, el tema principal –y casi exclusivo– en Berlín es el de las próximas elecciones y la pregunta fundamental no es la de “¿qué se debe hacer ahora en provecho de Europa?”, sino “¿cuánto se puede esperar que acepte el pueblo de Alemania?… y, en particular, ¿cuánta honradez se puede esperar de él?” 
Nadie actuará de un modo que ponga en peligro sus perspectivas electorales, al menos mientras sigan existiendo opciones substitutivas. 
De modo, que es posible que Alemania no esté interesada en modo alguno en un empeño serio para resolver la crisis de Europa, porque significaría correr riesgos e invertir gran cantidad de dinero. 
La coalición CDU-FDP prefiere edulcorar la situación convenciéndose de que existe una conspiración anglosajona, con la complicidad de quienes en los países europeos en crisis no desean actuar y reformar, y cuyo único propósito es hacer pagar a Alemania. 
Hasta ahora, la coalición de Merkel es como alguien que avanza en un coche en dirección contraria al tráfico, totalmente convencido de que todos los demás siguen una dirección equivocada. 
La desintegración de Europa ya ha avanzado mucho más de lo que podría parecer. 
La desconfianza y el egoísmo nacional están extendiéndose rápidamente y devorando la solidaridad y el objetivo común europeos. 
Institucionalmente, Europa ha ido por el buen camino desde la última cumbre, pero amenaza con desintegrarse de abajo arriba. 
Para salvar el euro, que es esencial, porque la suerte del proyecto europeo depende del éxito de la unión monetaria, Europa debe actuar ahora: además de unas imprescindibles medidas de austeridad y reformas estructurales, no hay forma de triunfar sin un programa económico viable que garantice el crecimiento. 
No resultará barato. 
Si el gobierno de Merkel cree que hablar de crecimiento sólo de boquilla es suficiente, está jugando con fuego ante la posibilidad de un desplome del euro en el que no sólo los alemanes resultarían con graves quemaduras. 

El clima cambiante sobre el cambio climático 
Parece ser que el mensaje finalmente prendió: el calentamiento global representa una amenaza seria para nuestro planeta. 
En el reciente Foro Económico Mundial de Davos, los líderes mundiales vieron cómo el cambio climático, por primera vez, encabezaba la lista de las preocupaciones globales. 
Europa y Japón mostraron su compromiso para reducir el calentamiento global al imponerse costos a sí mismos y a sus productores, inclusive si esto los coloca en una posición de desventaja competitiva. 
El mayor obstáculo hasta ahora ha sido Estados Unidos. 
La administración Clinton había instado a una acción audaz allá por 1993, al proponer lo que en efecto era un impuesto a las emisiones de carbono. Pero una alianza de contaminadores, liderados por las industrias del carbón, del petróleo y automotriz, repelieron esta iniciativa. 
Para la comunidad científica, la evidencia del cambio climático, obviamente, ha sido abrumadora desde hace más de una década y media. 
Yo participé en la segunda evaluación de la evidencia científica realizada por el Panel Intergubernamental sobre Cambio Climático, que tal vez cometió un error crítico: subestimar el ritmo con que se producía el calentamiento global. 
La Cuarta Evaluación, que acaba de darse a conocer, confirma la creciente evidencia y convicción de que el calentamiento global es el resultado del incremento de los gases de efecto invernadero en la atmósfera. 
El ritmo incrementado del calentamiento refleja el impacto de factores no lineales complejos y una variedad de "puntos críticos" que pueden derivar en la aceleración del proceso. 
Por ejemplo, a medida que se derrite el casquete polar del Artico, se refleja menos luz solar. 
Los cambios aparentemente dramáticos en los patrones climáticos -entre ellos, el derretimiento de los glaciares en Groenlandia y el descongelamiento del permafrost siberiano- finalmente convencieron a la mayoría de los líderes empresariales de que llegó la hora de pasar a la acción. 
Últimamente, hasta el presidente Bush parece haberse despertado. 
Pero una mirada más atenta a lo que está haciendo, y no está haciendo, muestra a las claras que básicamente escuchó la llamada de sus contribuyentes de campaña de las industrias del petróleo y el carbón, y que una vez más antepuso sus intereses al interés global de reducir las emisiones. 
Si realmente le preocupara el calentamiento global, ¿cómo es posible que haya respaldado la construcción de plantas de electricidad alimentadas a carbón, aún si esas plantas usan tecnologías más eficientes que las empleadas en el pasado? 
Lo que se requiere, antes que nada, son incentivos basados en el mercado para inducir a los norteamericanos a utilizar menos energía y producir más energía con métodos que emitan menos carbono. 
Pero Bush ni eliminó los subsidios masivos a la industria petrolera (aunque, afortunadamente, el Congreso demócrata puede tomar medidas) ni ofreció los incentivos adecuados para la conservación. 
Inclusive su llamado a la independencia energética debería ser visto como lo que es -una nueva lógica para los viejos subsidios corporativos. 
Una política que implique drenar las limitadas existencias de petróleo de Estados Unidos -yo lo llamo "drenar a Estados Unidos primero"- hará que Estados Unidos sea aún más dependiente del petróleo extranjero. 
Estados Unidos impone un arancel de más de 50 centavos de dólar por galón sobre el etanol basado en la caña de azúcar de Brasil, pero subsidia marcadamente el ineficiente etanol norteamericano basado en el maíz -de hecho, hace falta más de un galón de combustible para fertilizar, cosechar, transportar, procesar y destilar el maíz para producir un galón de etanol. 
En cuanto al mayor contaminador del mundo, que se adjudica aproximadamente la cuarta parte de las emisiones de carbono globales, la reticencia de Estados Unidos a tomar medidas tal vez sea entendible, si no perdonable. 
Pero las afirmaciones de Bush de que Estados Unidos no puede permitirse hacer nada respecto del calentamiento global suenan huecas: otros países industriales avanzados con niveles de vida comparables emiten sólo una fracción de lo que Estados Unidos emite por dólar del PBI. 
En consecuencia, las compañías norteamericanas con acceso a energía económica reciben una gran ventaja competitiva respecto de empresas en Europa y otras partes. 
Algunos en Europa temen que una acción estricta sobre el calentamiento global pueda ser contraproducente: las industrias que consumen energía de manera intensiva simplemente pueden trasladarse a Estados Unidos u otros países que le prestan poca atención a las emisiones. 
Y hay más que una pizca de verdad en estos temores. 
Un hecho sorprendente sobre el cambio climático es que hay una escasa superposición entre los países que son más vulnerables a sus efectos -principalmente los países pobres en el Sur que no pueden permitirse encarar las consecuencias- y los países, como Estados Unidos, que son los mayores contaminadores. 
Lo que está en juego es, en parte, una cuestión moral, un asunto de justicia social global. 
El Protocolo de Kyoto representaba el intento de la comunidad internacional de empezar a abordar el tema del calentamiento global de una manera justa y eficiente. 
Pero dejó afuera a la mayoría de los generadores de emisiones y, a menos que se haga algo para incluir a Estados Unidos y a los países en desarrollo de una manera coherente, será poco más que un gesto simbólico. 
Es necesario que haya una nueva "coalición de la voluntad", esta vez quizá liderada por Europa, -y dirigida a un peligro real. 
Esta "coalición de la voluntad" podría acordar sobre ciertas normas básicas: prescindir de plantas alimentadas a carbón, aumentar el ahorro de combustible de los automóviles y ofrecer una asistencia dirigida a los países en desarrollo para mejorar su ahorro de energía y reducir las emisiones. 
Los miembros de la coalición también podrían ponerse de acuerdo en cuanto a ofrecer mayores incentivos a sus propios productores, a través de topes más estrictos sobre las emisiones o mayores impuestos a la contaminación. 
Luego podrían acordar imponer impuestos a los productos de otros países -entre ellos Estados Unidos- que son producidos de maneras que innecesariamente contribuyen sustancialmente al calentamiento global. 
Lo que está en juego no es proteger a los productores internos, sino proteger al planeta. 
El clima cambiante sobre el cambio climático les ofrece a los líderes políticos de Europa y otros miembros potenciales de esta "coalición de la voluntad" una oportunidad sin precedentes de avanzar más allá de la simple retórica. 
Hoy es el momento de actuar. 



El caótico nacimiento de Sudán del Sur 
MADRID - El Acuerdo General de Paz (CPA) que se alcanzó en 2005 entre el sur de Sudán, en su mayoría cristiano, y el norte musulmán del país, puso fin a una de las más sangrientas guerras civiles de los tiempos modernos. 
Con una duración de de 22 años, dejó más de dos millones de muertos. 
Ahora, la CPA se enfrenta a su prueba más importante: el referéndum sobre la independencia del Sur, previsto para el 9 de enero. 
El que nazca o no un nuevo estado en una de las zonas más estratégicamente sensibles del mundo es de sumo interés para los vecinos de Sudán y otros países. 
Hay en juego asuntos vitales: la lucha por el petróleo, la fuerte presencia de China en Sudán, el deseo de Occidente de que un estado mayoritariamente cristiano quiebre en la región la contigüidad de los regímenes musulmanes - y la consiguiente amenaza del radicalismo islámico-, la distribución regional de las aguas del Nilo y la posibilidad de que la independencia para el Sur pueda conducir a la desmembración total de Sudán a lo largo de líneas étnicas y religiosas. 
El hecho de que Omar al-Bashir, presidente de Sudán, no esté especialmente dispuesto a aceptar el plan de las Naciones Unidas para reforzar su fuerza de paz en el país antes del referéndum genera preocupación acerca de sus intenciones. 
Sin duda estaría feliz de retrasar la votación y, si se lleva a cabo, impugnar su legitimidad. 
No le resultaría muy difícil. 
Los preparativos para el referéndum están atrasados y son inadecuados. 
Las provocaciones y el incumplimiento de los acuerdos amenazan con convertir las dificultades técnicas y políticas del referéndum en un nuevo desastre para el país. 
Los 2,5 millones de sudaneses del sur que se sabe que viven en el Norte se encuentran bajo instrucciones expresas del Ejército Popular de Liberación de Sudán del Sur de boicotear el referéndum, ya que tiene motivos para creer que Bashir usaría su registro de amañar los resultados a favor de la unidad. 
De hecho, si no es disuadido de manera convincente por la comunidad internacional, es extremadamente difícil creer que Bashir permitiría la secesión del Sur sin dar la lucha. 
Un punto de disputa crucial que podría desatar una nueva guerra es el futuro de la industria petrolera del país y la demarcación de la frontera Norte-Sur. 
Hasta ahora, los buenos oficios del gobierno de Noruega no han podido generar un acuerdo sobre la cuestión clave de la distribución posterior a la independencia de los ingresos petroleros entre el Norte y el Sur. 
Dado que la mayor parte de la riqueza petrolera de Sudán está concentrada en el Sur, el control de la industria del petróleo y sus ingresos después de la secesión es un problema existencial para el régimen de Bashir y su capacidad para controlar su vasto y étnicamente diverso país. 
Es en las zonas fronterizas ricas en petróleo donde podría estallar una nueva guerra. 
Como uno de los países más pobres y necesitados en el mundo, para el que el petróleo sería la única fuente de ingresos en los años venideros, no es realista esperar que un Sudán del Sur independiente rescate al endeudado Norte. 
Su propio reto es reformar toda la industria petrolera, que durante años ha sido brutal e irresponsablemente explotada por empresas chinas y malaya con consecuencias devastadoras para el medio ambiente. 
El régimen de Bashir se ha visto descalificado a los ojos de sus vecinos de África y el mundo árabe a un grado tal que hace que la secesión del Sur sea una opción más aceptable que nunca para los principales actores regionales. 
De hecho, el mundo árabe en su conjunto parece haber renunciado a seguir intentando que Bashir entienda de razones. 
Algunos líderes árabes todavía juegan con la idea de que derrocarlo pueda salvar un Sudán unido, pero probablemente sea demasiado tarde para eso. 
Después de no haber podido moderar a Bashir para que acepte un Sudán secular descentralizado o confederado, Egipto, actor árabe clave preocupado por la estabilidad de su frontera sur, ha llegado a aceptar la inevitabilidad de la secesión, siempre y cuando el nuevo estado se alinee con él en el tema de las aguas del Nilo. 
Los temores de Egipto son principalmente la desintegración de Sudán en un caótico tapiz de miniestados controlados por señores de la guerra y sumidos en la anarquía y sangrientas disputas tribales. 
En ese caso, lo que quede de "Sudán" - Jartum, Gezira y los dos estados del norte - podrían degenerar aún más, probablemente convirtiéndose en una base para el terrorismo islámico global. 
El África negra, en particular la Comunidad del África Oriental, no puede pensar en otra solución que la secesión. 
Para los miembros de la CAO, se trata de una cuestión de descolonización, ya que el pueblo del sur de Sudán ha sido esclavizado, deshumanizado y humillado durante siglos por los árabes. 
Por lo tanto, como plantean los keniatas, la frontera entre el norte y el sur de Sudán se debería convertir en el límite entre el África negra y el mundo árabe. 
Preocupados por las tácticas dilatorias de Bashir, Kenia y Uganda han aconsejado a sus amigos del sur de Sudán no hacer de la demarcación de la frontera una condición previa para el referéndum, ya que hacerlo sólo sería funcional a las intenciones de Bashir. 
La Secretaria de Estado de EE.UU. Hillary Clinton definía con acierto el próximo referéndum como una "bomba de tiempo". 
Sin embargo, también dejó en claro que el resultado, la independencia para el Sur, es "inevitable". 
No obstante, para evitar un cataclismo, EE.UU. y sus aliados deben desactivar la bomba mediante la aplicación de las disposiciones del Acuerdo General de Paz de 2005, que respaldan en su totalidad. 
Además, tendrían de su lado prácticamente a todos los actores regionales. 

La quimera del poder gasífero de Rusia 
Rusia comenzó el 2006 cortando las exportaciones de gas a Ucrania después de que su gobierno se negara a pagar un aumento de cuatro veces el precio subsidiado. 
La crisis en Ucrania, muchas de cuyas industrias de la era soviética dependen de un gas ruso barato, pronto se propagó a Europa, que consume el 80% de las exportaciones de gas de Rusia, cuando Ucrania comenzó a desviar el flujo del gasoducto que cruza su territorio. 
Irónicamente, este es también el año en que Rusia asume la presidencia del Grupo de los Ocho países industrializados, que se reunirá en Moscú esta primavera. 
El improbable tema que el Presidente ruso Vladimir Putin escogió para la conferencia es la seguridad energética. 
Aunque ya no sea una superpotencia mundial, las vastas reservas de petróleo y gas de Rusia la convierten en una superpotencia energética, y parece que Putin quiere jugar esa carta. 
El petróleo da un poder económico algo menor que el gas, porque es una mercancía reemplazable, en el sentido de que las interrupciones del suministro se pueden compensar con compras en los mercados mundiales. 
Pero el gas no es barato de transportar, ya que depende de costosas tuberías o instalaciones de licuefacción que no se pueden sustituir rápidamente cuando se interrumpen los flujos. 
El gas es una tentadora forma de influencia y coacción, y Rusia ya lo ha usado contra Georgia, Letonia, Lituania y Moldavia. 
Sin embargo, cuando Gazprom (la compañía estatal que tiene el monopolio del gas) obedeció las instrucciones de Putin y cerró el grifo que va a Ucrania, Rusia cruzó un nuevo umbral. 
A primera vista parece el clásico caso de país grande que actúa de manera matonesca frente a uno pequeño y lo obliga a someterse. 
Como lo expresara Tucídides en su historia de la Guerra del Peloponeso: “Los fuertes hacen su voluntad y los débiles sufren lo que deben sufrir.” 
Rusia había apoyado al bando perdedor de la “Revolución Naranja” de Ucrania hace un año, y era el momento de la revancha. 
Sin embargo, como terminó ocurriendo, Putin erró el cálculo. 
Subestimó la posición de Ucrania como principal conducto de las exportaciones de gas ruso a Europa, y la influencia de Europa como el principal consumidor del gas ruso. 
En el proceso, dañó la reputación de Rusia como proveedor fiable de gas natural. 
El resultado fue un acuerdo hecho a la rápida en el que Rusia y Ucrania ceden en parte de sus exigencias sobre el precio, y una oscura compañía con casa matriz en Suiza y de la cual Gazprom tiene la mitad de la propiedad, aportó a la ecuación el suministro de gas barato desde Turkmenistán. 
Algunos analistas, así como la ex primera ministro ucraniana Yuliya Tymoshenko, acusaron de corrupción a la compañía, RosUkrEnergo. 
En todo caso, y poniendo a un lado estas acusaciones, este desenlace indica que el gas no es una fuente tan fácil de poder económico duro. 
Algunos economistas argumentan que hay poco poder en las relaciones en que los compradores y vendedores acuerdan un precio que equilibra un mercado. 
Sin embargo, en casos en que los compradores y vendedores no dependen de la relación de igual manera, la mayor vulnerabilidad de la parte más dependiente puede ser utilizada como fuente de poder coercitivo por la parte menos dependiente. 
Rusia pensó que era menos dependiente que Ucrania y decidió ejercer ese poder. 
Sin embargo, una cosa es usar la posición ganadora en un juego que se juega sólo una vez, pero para que el juego continúe indefinidamente se debe cuidar la confianza de los demás jugadores. 
En otras palabras, la sombra del futuro sugiere que es mejor una estrategia moderada. 
Rusia descubrió rápidamente que sus amenazas a Ucrania eran demasiado costosas para su reputación como proveedor confiable para Europa. 
Si se ve en este contexto europeo más amplio, había más simetría en la relación energética entre Rusia y Ucrania que lo que las simples cifras sobre dependencia energética mostraban a primera vista. 
¿Cuáles son las consecuencias de esto para la seguridad energética de Europa? 
El Ministro de Economía de Alemania, Michael Glos, ha dicho que la cuestionable fiabilidad de Rusia significa que ha llegado el momento de explorar otras fuentes de energía. 
No será fácil. 
El gas proporciona cerca de un cuarto de la energía europea, comparado con el 14% de la energía nuclear. 
Incluso si los gobiernos reconsideran su prohibición de construir nuevas plantas nucleares, aceleran el desarrollo de generadores eólicos y buscan nuevos suministros de gas, Europa seguirá dependiendo del gas ruso por más de una década. 
Al mismo tiempo, Alemania -como el mayor consumidor europeo de gas ruso- ha basado sus esperanzas de lograr seguridad energética en un complejo tejido de vínculos económicos con Rusia. 
El ex Canciller Gerhard Schroeder incluso se convirtió en cabeza de un consorcio germano-ruso para crear un nuevo gasoducto desde Rusia a Alemania. 
Sin embargo, como lo muestra el episodio de Ucrania, los gasoductos dedicados a un único país pueden ser menos fiables que los que pasan por varias naciones. 
Si Rusia va a poner su peso energético sobre la mesa, es mejor que tenga aliados entre los afectados. 
La clave para la seguridad energética es la diversidad, tanto de gasoductos como de fuentes de suministro. 
Los vecinos pequeños sin opciones van a sufrir, pero no Europa. 
A fin de cuentas, la próxima década estará marcada por un delicado equilibro en el que Europa seguirá dependiendo del gas ruso, pero la necesidad de Rusia de tener ingresos por exportaciones también la hará depender de Europa. 
La lección del episodio de Ucrania es que si bien Rusia no es la superpotencia gasífera que podría parecer a primera vista, sería sabio que Europa comenzara a crear una mayor diversidad en sus relaciones energéticas. 

El desafío de la inversión china 
NUEVA YORK – China hoy está sentada sobre 2,4 billones de dólares de reservas en moneda extranjera, la acumulación más grande de cualquier país del mundo (Japón se ubica en segundo lugar con 1 billón de dólares). 
Pero este botín viene de la mano de un gran dolor de cabeza: ¿dónde deberían colocar los funcionarios del Partido Comunista chino todo este dinero? 
Los banqueros internacionales estiman que aproximadamente las dos terceras partes de las reservas chinas se han invertido en activos en dólares. 
En otras palabras, China posee un gran volumen de la deuda de crecimiento vertiginoso de Estados Unidos. 
Las reservas chinas invertidas en estos instrumentos financieros conservadores están relativamente a salvo, pero su rendimiento es escaso. 
Sin embargo, han ayudado a respaldar la economía de China al permitirles a los estadounidenses acumular deuda de consumo por comprar más bienes chinos de lo que realmente necesitan. 
Para ambas partes de esta relación económica codependiente y, en definitiva, disfuncional se avecina el momento de la verdad. 
En primer lugar, existen límites respecto de cuántos billones de dólares China puede y debe colocar en letras del Tesoro de Estados Unidos. 
Después de todo, si el dólar se depreciara, China no querría tener demasiados huevos depositados en la canasta estadounidense. 
Los inversores deberían diversificar su riesgo, al igual que China. 
Pero con tanto capital, las opciones son limitadas. 
Hasta que el euro se debilitó recientemente, los banqueros chinos habían estado comprando más activos denominados en euros, reconociendo sin duda que a pesar de la fragilidad de la economía de la eurozona, los exportadores chinos también necesitan consumidores europeos que sigan comprando sus productos. 
Pero la realidad es que ni el euro ni el yen son capaces de absorber las crecientes reservas en moneda extranjera de China. 
Casi no sorprende entonces que las autoridades chinas hayan empezado a buscar posibilidades de inversión más diversas y rentables en el mundo. 
Si bien nos hemos acostumbrado al ardiente interés de China en los recursos naturales como el petróleo, el carbón, el acero, el cobre y la soja, no estamos tan familiarizados con otros tipos de inversiones chinas, entre ellas las adquisiciones directas de empresas extranjeras. 
En esta materia, Estados Unidos todavía no se ha mostrado como un entorno particularmente acogedor para las inversiones chinas. 
Esto resultó especialmente evidente cuando empresas estatales chinas aspiraron a comprar, totalmente o en parte, corporaciones estadounidenses icónicas que están rodeadas de un tinte de trascendencia para la seguridad nacional. 
Las cosas no tuvieron un buen arranque en 2005, cuando la China National Off-Shore Oil Corporation (CNOOC) intentó comprar Unocal. 
Aunque casi todo el petróleo producido por Unocal habría terminado en los mercados mundiales y no en China, el asustadizo Congreso de Estados Unidos se aseguró de que Unocal fuera vendida a Chevron, una empresa nacional. 
Aunque los inversores chinos desde entonces hicieron varias jugadas de menor visibilidad en los mercados estadounidenses, el fallido acuerdo por Unocal dejó un legado de amargura. 
De manera que casi no sorprende que los cautelosos (e irritables) inversores chinos tengan miedo de hacer otros esfuerzos importantes en Estados Unidos. 
Las recientes ofertas fallidas de Huawei por 2Wire y Motorola no hicieron más que avivar esta amargura. 
De hecho, este verano (boreal) se planteó un caso similar al de Unocal. 
Anshan Iron and Steel Group, una empresa estatal china, intentó comprar una participación del 20% en Steel Development, con sede en Mississippi. 
Las noticias del acuerdo pendiente hicieron que 50 representantes parlamentarios del sector del acero de Estados Unidos escribieran una carta al secretario del Tesoro, Timothy Geithner, solicitando una investigación de la amenaza que planteaba el acuerdo para la seguridad nacional y los empleos de Estados Unidos. 
Cuando se trata de China, Estados Unidos, por supuesto, tiene razones legítimas para preocuparse por cuestiones de seguridad nacional. 
Fue precisamente para evaluar el impacto de acuerdos con países como China en la seguridad nacional que el Congreso estableció el Comité sobre Inversión Extranjera en Estados Unidos. 
Si bien las relaciones con Estados Unidos han mejorado, todavía falta mucho para que exista una plena confianza en la República Popular. 
En rigor de verdad, todavía no resulta claro adónde conducirá la sorprendente evolución de China, de modo que sería ingenuo que los líderes estadounidenses asumieran que las intenciones de China siempre serán amistosas y constructivas, o que los dos países están inevitablemente destinados a acercarse. 
No obstante, este rechazo más reciente de los chinos por invertir en Estados Unidos se produce en un momento en que Estados Unidos, con escaso capital y poco empleo (y un desempleo superior al 10%), podría verdaderamente beneficiarse de una mayor receptividad a la inversión de un país rico en capital como China. 
Consideremos unos datos. 
De acuerdo con The Wall Street Journal, desde diciembre de 2007, Estados Unidos ha perdido 16% de sus empleos en el sector industrial (muchos a manos de China), lo que hizo que registrara el empleo más bajo en este sector desde antes de la Segunda Guerra Mundial. 
De aquellos trabajadores que aún permanecen en el sector privado, casi el 5%, o 5,5 millones, son empleados de compañías globales cuyas oficinas están en el exterior. 
Estas mismas empresas no sólo pagan salarios más altos que sus contrapartes estadounidenses, sino que representan el 11,3% de la inversión de capital en Estados Unidos y ofrecen el 14,8% de la investigación y desarrollo en su sector privado. 
Frente a esta realidad, uno podría pensar que el gobierno estadounidense está seduciendo activamente la inversión china, no ahuyentándola innecesariamente. 
Si las autoridades estadounidenses no empiezan a reconocer las realidades del mundo globalizado de hoy, Estados Unidos puede involuntariamente (y de manera autodestructiva) encontrarse aislado de los nuevos flujos de inversión extranjera que son tan necesarios para revitalizar su sector industrial y de infraestructura. 
La nueva realidad, de por sí amarga, es que Estados Unidos y la “vieja Europa” desde hace un tiempo están más cerca de convertirse en “países en desarrollo”. 
Por cierto, tal vez resulte doloroso reconocerlo, pero el porcentaje de inversión extranjera directa mundial de Estados Unidos hoy es la mitad de lo que era hace dos décadas. 
Si la administración Obama y las autoridades de la UE no pueden encontrar la combinación apropiada entre compromiso económico y protección de la seguridad nacional, el capital de inversión proveniente de China se irá a otra parte. 
Es una estrategia que no fortalecerá a Estados Unidos y a la UE, sino que los terminará debilitando. 

La cuestión de China 
La reciente visita del Presidente Bush a Asia ha originado pocas noticias… y ha sido a propósito. 
Pero es porque Bush no empezó a abordar la cuestión que cada vez resulta más prominente en la región: el cambio en la faz de la seguridad en Asia, en vista de la fuerza económica y militar cada vez mayor de China. 
Este verano, por ejemplo, China y Rusia realizaron su primer ejercicio militar en gran escala, a lo que siguieron las noticias, procedentes de Rusia, de que China, Rusia y la India realizarían unos ejercicios militares en la misma escala, llamados "Indira 2005", antes del fin del año. 
En el pasado, esa combinación de países era casi inconcebible y no se pueden explicar esos ejercicios como casos excepcionales y con poca resonancia. 
Al revés: reflejan el objetivo estratégico a largo plazo de China de establecer una hegemonía en toda Asia. 
Un instrumento de esa ambición es la Organización de Cooperación de Shanghai (OCS), que ha sido la encargada de los ejercicios chinorrusos. 
La OCS, creada en junio de 2001, está compuesta por China, Rusia, Kazajstán, Kirguistán, Tayikistán y Uzbekistán. 
El propósito original de la OCS era el de mitigar las tensiones en las fronteras de China y los países del Asia central después del hundimiento de la Unión Soviética y la llegada del ejército de los Estados Unidos con la guerra en el Afganistán. 
China considera la OCS una etapa para ampliar su influencia en una región inmensa, comprendida entre Asia-Pacífico y el Asia sudoccidental, Oriente Medio, el África oriental y el océano Índico. 
De hecho, sus miembros representan el 45 por ciento, aproximadamente, de la población mundial y el 28 por ciento de la masa continental euroasiática. 
La activa dirección de la OCS por parte de China ha dado como consecuencia políticas que este país apoya. 
La OCS ha pasado gradualmente a centrarse en la lucha contra los radicales islámicos. 
Sin embargo, en la actualidad se utiliza con frecuencia la OCS como foro para hacer campañas contra el supuesto unilateralismo americano y constituir un frente unido –en particular, entre China y Rusia– contra los Estados Unidos en relación con las cuestiones de la seguridad y la reducción de los armamentos en esa región, incluida la capacitación conjunta para luchar contra el terror y peticiones de reducción de las fuerzas de los Estados Unidos en la región, en particular por parte del Uzbekistán y del Kirguistán. 
La OCS brinda a China no sólo una plataforma para afrontar la alianza encabezada por los EE.UU. en la región de Asia-Pacífico, sino que, además, se está utilizándola cada vez más para prevenir la formación de una red, encabezada por los EE.UU., para limitar el avance de China. 
En última instancia, se teme que la OCS acabe constituyendo una alianza miliar similar a la del Pacto de Varsovia de la época de la guerra fría, con una "Unión de la Gran China" en embrión como su núcleo. 
Pero la diplomacia regional de China no se limita a la OCS. 
Aprovecha toda oportunidad que se le presenta, incluidas las "conversaciones entre seis partes" sobre las ambiciones nucleares de Corea del Norte, para insistir en que va encaminada fundamentalmente a resolver todas las cuestiones asiáticas. 
Además, sigue construyendo su "sarta de perlas" de bases militares en todos los puntos principales de las rutas de transporte marítimo a lo largo del "arco de inestabilidad" comprendido entre Oriente Medio y la costa de China. 
Nadie parece saber cómo responder a la exhibición de fuerza diplomática y militar de China en Asia, pues el alcance de las ambiciones de ese país no está nada claro. 
Ahora bien, mientras todo el mundo sopesa los motivos de China, el Gobierno de ésta actúa. 
De hecho, el primer gabinete estratégico del Reino Unido, el Instituto de Estudios Estratégicos Internacionales, advirtió recientemente que, mientras el mundo se centra en la lucha contra el terrorismo internacional y la evolución de los acontecimientos en Oriente Medio, China está extendiendo rápidamente su influencia de Asia a África. 
Las "perlas" en África son el Sudán, Angola, Argelia, Gabón, Namibia, Zambia, Tanzania, Zimbabwe, Uganda, Yibuti, Malí, República Centroafricana, Liberia, Etiopía, Mozambique, Sierra Leona y la República Democrática del Congo. 
En cada uno de esos países, China está cultivando relaciones militares y comerciales especiales encaminadas a fomentar la lealtad a los intereses chinos. 
Como en el caso de Asia, funciona la misma tónica: la influencia china en aumento engendra apoyo a las políticas chinas. 
Naturalmente, funciona en las dos direcciones. 
Siempre que se plantean quejas en la Comisión de Derechos Humanos de las Naciones Unidas, China cuenta con el apoyo de muchos países africanos que tienen sus propios problemas en materia de derechos humanos. 
Incluso la selección de Beijing como sede de los Juegos Olímpicos de 2008 se benefició de los "votos africanos" y China ha declarado públicamente que respaldará a las naciones africanas en las posibles controversias que surjan en la Organización Mundial del Comercio (OMC) y otras organizaciones internacionales. 
De forma semejante, muchos Estados africanos parecen ir inclinándose intensamente a favor de China en su disputa con Taiwán. 
Cuando el Gobierno del Japón intentó pasar a ser miembro permanente del Consejo de Seguridad de las Naciones Unidas, muy pocos países africanos lo respaldaron, pese a haber recibido ayuda durante decenios. 
A China le gusta jactarse de su "ascenso pacífico", pero el ascenso de la Alemania de Bismarck al final del siglo XIX fue también pacífico… por un tiempo. 
La cuestión no es si China se alza hasta la condición de gran potencia pacíficamente, sino si se propone mantener actitudes pacíficas, cuando lo consiga. 
Así como el mundo afrontó la "cuestión alemana" hace 125 años, ahora afronta la "cuestión china". 
Esta vez necesitamos una respuesta mejor. 


El dueto climático China-Estados Unidos 
BEIJING –Sin una colaboración activa entre Estados Unidos y China, no sólo se reducirán las posibilidades de éxito en las negociaciones que se llevarán a cabo en Copenhague en diciembre próximo para lograr un tratado que suceda al Protocolo de Kyoto, sino que será improbable que se pueda arribar a cualquier remedio de importancia para enfrentar el aumento de las temperaturas globales. 
Sin embargo, en la actualidad las conversaciones entre Estados Unidos y China muestran dos escenarios contrastantes, uno esperanzador y el otro desalentador. 
En el primer escenario, las delegaciones de altos funcionarios de ambos países se mantienen en punto muerto, sin querer moverse un centímetro de sus posiciones inflexibles. 
Más aún, continúa la negativa de los países desarrollados -particularmente Estados Unidos- a asumir la responsabilidad por sus emisiones históricas de gases de invernadero, representando un punto de conflicto importante, puesto que estas emisiones superan con mucho las del mundo en desarrollo. 
En el segundo escenario, miles de millones de dólares de paquetes de estímulo “verde” dan impulso a una carrera global que lleva al desarrollo de nuevas tecnologías energéticas y su implementación. 
Estados Unidos se centra en seis áreas clave de tecnologías limpias: técnicas y materiales de construcción eficientes, tecnologías de baterías, tecnología solar, captura y almacenamiento de carbono (CCS), matrices inteligentes, y vehículos eléctricos (EV). 
Estos esfuerzos tienen su contraparte en iniciativas chinas en ámbitos tales como los vehículos de bajo uso de energía, iluminación con diodos luminiscentes (LED), integración fotovoltaica en edificios (BIPV), tecnologías innovadoras de uso eficiente de la energía, como energía solar, eólica, biogas y combustibles sintéticos. 
Ambos países expresan su determinación de encontrar modos de colaborar para reestructurar sus combinaciones de fuentes de energía con nuevas tecnologías energéticas de bajas emisiones. 
Considerando lo que está en juego, es quizás comprensible el que Estados Unidos y China estén manteniendo un secretismo tan grande respecto de sus opciones en torno al cambio climático. 
En estos momentos, cada bando emerge de un periodo en que utilizó al otro como excusa por la propia inacción, y a pesar de eso han comenzado a explorar activamente qué escenario seguir a partir de ahora. 
La naturaleza de los acuerdos bilaterales de estos dos países determinará cómo se ampquot;repartirá la tortaampquot; económica de las bajas emisiones de carbono, y en consecuencia con qué rapidez se puede transformar la economía global. 
La responsabilidad de esta transformación descansa irrevocablemente en China y los Estados Unidos, no sólo porque son los mayores emisores del mundo, sino porque sólo ellos tienen la capacidad de invertir lo suficiente en I ampamp; D de tecnologías limpias, proporcionar una fuerza laboral lo bastante grande y dar sustento a un cambio de política global de envergadura suficiente. 
Así, el futuro climático del mundo depende no sólo de cada uno de ellos por separado, sino en su capacidad de colaborar. 
Ambos están de acuerdo en que sus papeles son esenciales. 
De hecho, el cambio climático ahora está presente en todas las principales discusiones bilaterales, junto con el comercio, los tipos de cambio, los derechos humanos y la seguridad energética. 
Los recientes intercambios y visitas dan cierto pie al optimismo. 
No obstante, el cambio climático represente el mayor desafío para China en cuanto a relaciones internacionales desde el fin de la Guerra Fría. 
No sólo China se ha convertido en el mayor emisor mundial de gases que causan el efecto invernadero, sino que se espera que el ritmo de sus emisiones futuras supere con mucho lo proyectado. 
Al mismo tiempo, China sigue siendo un vasto país en desarrollo que busca ardientemente un crecimiento económico más veloz para sacar a millones de personas de la pobreza y dar mejores estándares de vida a cientos de millones más. 
Equilibrar su necesidad de crecer con la protección del clima hace que el papel de China sea más bien precario. 
La crisis financiera global complica aún más las cosas. 
A pesar de que actores del mundo desarrollado y del mundo en desarrollo dirigen cada vez más sus miradas a China en busca de liderazgo, los líderes chinos consideran un papel global de ese tipo como algo que está más allá de sus capacidades. No obstante, China ha avanzado mucho con respecto a los días del Protocolo de Kyoto. 
Al igual que muchos países en desarrollo, China fue más o menos arrastrada a ese proceso. 
Firmó el acuerdo de Kyoto, aunque como “Estado del Anexo Iampquot;, lo que significa que no se comprometió a límites definidos a las emisiones de carbono. 
No obstante, las opiniones de China han evolucionado. 
El mayor hito ocurrió en diciembre de 2007, cuando, junto con otros países en desarrollo, firmó la Hoja de Ruta de Bali, aceptando colaborar para arribar a un nuevo acuerdo para el año 2009 en Copenhague. 
Hoy China participa de manera constructiva y activa en las conversaciones globales, discutiendo, por ejemplo, lo que se ha hecho para reducir las emisiones por unidad de PGB. 
(Ha asumido un ambicioso compromiso en su Undécimo Plan Quinquenal de un 20% de reducción de su intensidad energética y lograr un aumento del 10% de energías renovables para 2010.) 
La reacción a estos cambios por parte de la comunidad internacional ha sido mayormente positiva. 
De hecho, en marzo pasado en enviado especial de EE.UU. para asuntos climáticos, Todd Stern, habló positivamente de los esfuerzos internos de China para abordar el cambio climático. 
Sin embargo, esto no significa que estemos a las puertas de un acuerdo. 
De acuerdo con el Protocolo de Kyoto, lo que se exige a China, como país “en desarrollo, y a Estados Unidos, como país “desarrollado, es completamente diferente. 
A diferencia de China, Estados Unidos debe comprometerse a límites absolutos. De manera que China desearía ver que EE.UU. toma la iniciativa en un acuerdo de estas características, sin usarla a ella como excusa para su propia inacción. 
Como país en desarrollo que a lo largo de la historia ha emitido apenas un quinto del CO2 emitido por Estados Unidos, China insiste en que tiene el derecho moral a resistirse a los llamados a que lidere estas medidas. 
A unos cuantos meses antes del comienzo de las conversaciones de Copenhague, se espera que China cumpla sus compromisos con el Plan de Acción de Bali. 
Por supuesto, será un compromiso mucho menor que el que se espera de la Unión Europea o Estados Unidos. 
Si EE.UU. habla en serio cuando dice que es necesario llegar a un resultado positivo en Copenhague, debe establecer objetivos radicales y prácticos, hacerse responsable de sus emisiones históricas de carbono y comprometerse a apoyar los esfuerzos de los países en desarrollo mediante el fortalecimiento de capacidades, la transferencia de tecnología y la financiación. 
Sólo entonces el mundo en desarrollo considerará que Estados Unidos realmente está dispuesto a asumir su papel como líder global. 

La receta secreta de la economía china 
BEIJING – El crecimiento del PBI de China este año puede alcanzar el 10%. 
Mientras que algunos países todavía están lidiando con la crisis económica o sus consecuencias, el desafío de China consiste –una vez más- en saber cómo manejar la prosperidad. 
Gracias a medidas políticas decisivas para prevenir una burbuja inmobiliaria, el mercado de bienes raíces se ha estabilizado, y se esperan nuevas correcciones en breve. 
Estas son buenas noticias para la economía de China, pero tal vez desalentadoras para quienes supusieron que el gobierno iba a permitir que la burbuja creciera cada vez más y, llegado el caso, precipitara una crisis. 
Que la corrección inmobiliaria afecte o no el crecimiento global va a depender de qué se entiende por “afectar”. 
Los precios más bajos de los activos pueden retardar el crecimiento total de las inversiones y el PBI, pero si la desaceleración oscila (supuestamente) entre el 11% y el 9%, China habrá evitado el recalentamiento económico y, al mismo tiempo, experimentará un crecimiento elevado sostenible. 
De hecho, para China, la actual tasa de crecimiento anualizada del 37% en inversión inmobiliaria es muy negativa. 
En términos ideales, se desaceleraría y llegaría, digamos, ¡al 27% este año”! 
China ha tenido un rápido crecimiento económico sostenido durante 30 años sin fluctuaciones significativas o incluso interrupciones –hasta el momento-. 
Con excepción de la desaceleración de 1989-1990 que siguió a la crisis de Tiananmen, el crecimiento promedio anual en este período fue del 9,45%, con un pico del 14,2% en 1994 y 2007, y un mínimo del 7,6% en 1999. 
Si bien la mayoría de las economías principales en sus primeras etapas de crecimiento sufrieron crisis, la historia de China parece anormal (o accidental), y ha generado predicciones periódicas de una” crisis inminente”. 
Todas esas predicciones demostraron ser erróneas, pero cuanto más se prolonga la historia, es más la gente que pronostica un mal final. 
En mi opinión, no hay nada más anormal sobre el patrón ininterrumpido de crecimiento de China que la intervención macroeconómica efectiva en los tiempos de prosperidad. 
Sin duda, tanto el desarrollo económico como las reformas institucionales pueden causar inestabilidad. 
De hecho, el tipo de gobierno central heredado de la vieja economía planificada, con sus planes de crecimiento demasiado prolongados, causa fluctuaciones y contribuyó significativamente a la inestabilidad a principios de los años 1980. 
Pero el gobierno central debe hacerse responsable de la inflación en los tiempos de recalentamiento, para que el estallido de una burbuja no alimente el desempleo. 
Los gobiernos locales y las empresas estatales no necesariamente tienen esas preocupaciones. 
Ellos quieren un crecimiento alto del PBI, sin preocuparse demasiado por las consecuencias macroeconómicas. 
Quieren pedir prestado hasta donde más puedan para financiar proyectos de inversión ambiciosos, sin preocuparse demasiado por cómo devolver el dinero o por la inflación. 
Por cierto, la causa principal del recalentamiento a principios de los años 1990 fue el exceso de endeudamiento por parte de los gobiernos locales. 
La inflación trepó al 21% en 1994 –su nivel más alto en los últimos 30 años- y una buena cuota de la deuda local terminó convirtiéndose en préstamos con problemas de recupero que llegaron a representar el 40% de los créditos totales en el sector bancario estatal a mediados de los años 1990. 
Esta fuente de vulnerabilidad se ha tornado menos importante, debido a las fuertes restricciones impuestas desde los años 1990 a la capacidad de endeudamiento de los gobiernos locales. 
Ahora, sin embargo, los llamados “espíritus animales” de la primera generación de empresarios de China se han convertido en otra fuente de riesgo de recalentamiento. 
La economía ha estado creciendo, los ingresos han estado subiendo y los mercados se han estado expandiendo: todo esto crea un alto potencial para que las empresas crezcan; todos quieren aprovechar las nuevas oportunidades, y cada inversor quiere volverse rico de inmediato. 
Han tenido éxito y, hasta el momento, no han experimentado tiempos malos. 
De modo que invierten y especulan de manera feroz sin demasiada consideración por el riesgo. 
La inflación relativamente alta de principios de los años 1990 fue una señal de advertencia para los estrategas políticos del gobierno central respecto de los riesgos macroeconómicos planteados por el crecimiento rápido. 
La burbuja estalla en la economía de Japón a principios de los años 1990, y las economías del sudeste asiático más avanzada la década ofrecieron una lección sobre cómo dejar de creer que las burbujas nunca estallan. 
Desde entonces, la postura política del gobierno central ha sido ponerle frenos a la economía cada vez que existe una tendencia hacia el recalentamiento. 
Se implementaron medidas severas a principios de los años 1990 para reducir la oferta monetaria y frenar el exceso de inversión, ahuyentando así la hiperinflación. 
En el ciclo reciente, las autoridades comenzaron a enfriar la economía en 2004, cuando China acababa de salir de la crisis causada por el pánico del SRAS (Síndrome Respiratorio Agudo Severo) en 2003. 
A fines de 2007, cuando el crecimiento del PBI alcanzó el 13%, el gobierno adoptó políticas más restrictivas para prevenir burbujas en la industria (del acero, por ejemplo) y en los mercados de valores (bienes raíces), que marcan el escenario para una pronta corrección. 
La teoría económica sostiene que todas las crisis son causadas por burbujas o por un recalentamiento, de manera que si se pueden prevenir las burbujas, se pueden prevenir las crisis. 
Lo más importante para “enmendar los ciclos” no es la política de estímulo implementada después de que ya se produjo una crisis, sino ser proactivo en los tiempos de prosperidad y frenar las burbujas en sus primeras etapas. 
No estoy del todo seguro de que todos los estrategas políticos chinos sean buenos estudiantes de la economía moderna. 
Pero parece que lo que han estado haciendo en la práctica resultó ser mejor de lo que hicieron sus pares en otros países –demasiado en materia de “desregulación”, pero muy poco en cuanto a enfriar las cosas cuando la economía estaba creciendo y se estaban formando las burbujas. 
El problema de la economía mundial es que todos recordaron la lección de Keynes sobre la necesidad de políticas anticíclicas recién cuando estalló la crisis, después de exigir que los dejaran en paz –sin ninguna intervención política simétrica- durante la prosperidad repentina previa. 
Pero manejar la prosperidad es más importante, porque se ocupa, por empezar, de lo que causa la crisis. 
En un sentido, lo que China ha estado haciendo me parece la creación de un verdadero “mundo keynesiano”: más empresas privadas y una competencia de precios más libre en el nivel microeconómico, y una activa intervención política contracíclica a nivel macroeconómico. 
Tal vez existan otros factores que podrían desacelerar o interrumpir el crecimiento de China. 
Yo sólo espero que la vigilancia de los estrategas políticos prevalezca (y se mejore), permitiendo que la historia de alto crecimiento de China continúe otros 10, 20 o 30 años. 

El espejo chino 
TOKIO – La última década del siglo XX fue una bola de cristal para cualquiera que se asomara al futuro de la región Asia-Pacífico. 
La economía de Japón, que alguna vez fue el líder de la región, estaba “perdida” después de la explosión de su burbuja de activos, mientras que China superó el estancamiento económico que siguió a la crisis de la Plaza Tiananmen de 1989 para emprender su camino actual de crecimiento acelerado. 
El acalorado debate de hace diez años sobre el rápido crecimiento de China –si representaba una amenaza o una oportunidad—ahora se ha calmado y se ha convertido en la convicción generalizada de que un desarrollo regional más amplio sería imposible sin él. 
Tres cambios clave que se han dado en China dan lugar a otras implicaciones geopolíticas para la región y el mundo. 
El primero tiene que ver con el patrón del crecimiento económico chino, que hasta ahora se ha logrado principalmente mediante aumentos rápidos de la producción de los factores –el trabajo, el capital y la energía. 
Sin embargo, investigaciones recientes indican que alrededor de una tercera parte del crecimiento económico de China procede del progreso tecnológico, o de un aumento de la productividad total de los factores. 
Dicho de otro modo, el patrón de crecimiento del país comienza a parecerse al de las economías industrializadas, lo que sugiere que el crecimiento será cada vez más equilibrado. 
La segunda transformación es la apreciación sustancial del renminbi, que parece inevitable en los próximos años. 
Actualmente, dada la importancia de las exportaciones para la economía china, su gobierno se muestra reacio a permitir una revaluación importante, a pesar de las fuertes presiones por parte de los gobiernos extranjeros para que se permita que el renminbi se aprecie de conformidad con el enorme superávit comercial del país. 
Sin embargo, los funcionarios chinos saben que la apreciación del renminbi también le interesa a China, con el fin de aplacar las presiones inflacionarias. 
Por lo tanto, el gobierno chino parece estar dispuesto a permitir que el renminbi se aprecie, pero la pregunta es a qué ritmo. 
Entre 2003 y 2005, mucho antes del colapso de Lehman Brothers, el renminbi se apreció en 20%. 
A la luz del rápido crecimiento económico de China y del poder en aumento del renminbi, el PIB del país (sobre la base del tipo de mercado del dólar) probablemente superará al de los Estados Unidos mucho antes de lo esperado, tal vez en 10 o 15 años. 
Además, cuando se mide en términos de paridad del poder de compra, el PIB de China alcanzará al de los Estados Unidos aproximadamente en 2015, con lo que cambiará el equilibrio de poder económico. 
La tercera transformación es demográfica: las consecuencias de la política oficial de China de un solo hijo, que provocarán que la población en edad de trabajar empiece a disminuir a mediados de esta década. 
Eso causará que el crecimiento económico se desacelere, lo que complicará la administración efectiva de los problemas internos del país, que van desde desigualdades muy marcadas de los ingresos hasta la falta de instituciones políticas capaces de dar cauce a las quejas y demandas de la población. 
En estas circunstancias, el papel del liderazgo político del país cobrará una importancia mucho mayor. 
Aunque el presidente actual, Hu Jintao, dejará su cargo en 2012, seguirá teniendo cierto grado de poder a través de los militares, de manera que el traspaso del poder a la siguiente generación no se completará sino hasta aproximadamente 2015. 
Si bien el PIB de China es grande y está creciendo, su ingreso per cápita sigue siendo bajo, y sus políticas económicas difieren notablemente de las que prevalecen en los países miembros de la OCDE de la región. 
Por lo tanto, el panorama geopolítico que emerja a mediados de esta década también reflejará cambios significativos en otros lugares de Asia. 
De cualquier manera, las políticas por las que opta China tienen una influencia significativa en otros países asiáticos, y ahora el modelo económico de “capitalismo de Estado” se está copiando en otras partes de la región. 
Por supuesto, Japón, Corea y Singapur tuvieron modelos de política similares en el pasado (aunque después los adaptaron según el crecimiento de su PIB). 
Sin embargo, ahora esos países una vez más adoptan formas de capitalismo de Estado y un regreso a la política industrial (alentados también por la crisis financiera global de 2008, que proporcionó una razón adicional para volver a la intervención del gobierno). 
En Japón, los servicios postales que se habían privatizado volverán a nacionalizarse, y se está reforzando el papel de las finanzas gubernamentales. 
Japan Air Lines, que estaba casi en quiebra, fue objeto de un rescate del gobierno, un mecanismo que parece ser cada vez más común. 
De forma análoga, si bien muchos países asiáticos ya tienen fondos de riqueza soberana, ahora el gobierno de Corea del Sur está estableciendo un nuevo tipo de fondo para apoyar las actividades de exportación del sector de la construcción. 
En resumen, se están restableciendo relaciones más estrechas entre las empresas y los gobiernos en toda la región Asia-Pacífico. 
Los países están buscando en particular fortalecer su infraestructura de exportación mediante una combinación de actividades de los sectores público y privado. 
Sin embargo, eso significa que se necesitarán regulaciones internacionales para limitar la intervención del gobierno, o al menos, para definir las circunstancias en las que se considere aceptable. 
Para lograrlo, los Estados Unidos y China deben conciliar sus puntos de vista tan diferentes sobre la forma en que debe funcionar una economía de mercado. 
A medida que el mundo comienza a confrontar la creación de un nuevo orden económico, el papel moderador de un tercero en los conflictos entre los Estados Unidos y China será extremadamente importante. 
Es un papel que recaerá en Japón para las cuestiones del Asia-Pacífico, pero en los países europeos para los asuntos globales. 
Si Europa puede desempeñar este papel con éxito, las tensiones entre los Estados Unidos y China pueden superarse, lo que ofrecería al mundo entero la oportunidad de aprovechar la fuerza de sus dos economías más grandes y beneficiarse de ellas. 

El camino chino a Pyongyang 
NUEVA YORK – La visita de Kim Jong Il a China esta semana fue un recordatorio discreto de que el camino a Pyongyang pasa por Beijing. 
China es la única potencia que mantuvo lazos con Corea del Norte, con muchos altibajos, mientras que Rusia, Japón, Estados Unidos y Corea del Sur se acercaron y luego se alejaron. 
Al mantener una puerta abierta a los líderes de Corea del Norte, China está haciendo un aporte sustancial a la paz regional. Se trata de diplomacia audaz –por la que China recibe escaso crédito- en un momento sumamente sensible. 
No obstante, la “influencia” de China sobre Corea del Norte en parte es ilusoria. 
La visita de Kim debería evaluarse en términos de las relaciones entre China y Corea del Norte tal como son, y no como a otros podría gustarles que fueran. 
Hacer esto deja en claro el papel que les quedó a Estados Unidos y Corea del Sur a la hora de comprometer al Norte para revivir el proceso de desnuclearización y reparar las relaciones entre las dos Coreas. 
Tres interpretaciones erróneas generalizadas distorsionaron la cobertura de la visita de Kim a China. El primer error conceptual es que Kim buscó desesperadamente la ayuda china para apuntalar su régimen frente al vigoroso descontento tras las fallidas reformas monetarias. 
Pero, si bien las últimas tribulaciones económicas de Corea del Norte han sacudido al liderazgo, el régimen ha tenido que capear peores temporales. 
Y la relación económica entre China y Corea del Norte está impulsada tanto por intereses materiales y factores económicos como por temores sobre la estabilidad geopolítica. 
De hecho, el comercio ensombrece la ayuda, y China –liderada por sus provincias fronterizas- hoy es el principal socio comercial y fuente de financiamiento externo de Corea del Norte. 
El premier chino, Wen Jiabao, anunció un paquete comercial importante durante su viaje a Pyongyang el pasado noviembre, tal vez del orden de los 10.000 millones de dólares. 
Corea del Norte recientemente estableció el Banco de Desarrollo del Estado y el Grupo de Inversión Internacional Taepung (encabezado por un empresario coreano-chino), cuya misión es la de atraer inversión extranjera. 
También ha habido un renovado interés por desarrollar la ciudad portuaria de Rason cerca de la frontera entre China, Rusia y Corea del Norte como una zona económica especial. 
Si bien Corea del Norte defendió férreamente su modelo anticuado de control estatal y planificación central, las visitas de Kim a las ciudades pujantes de Dalian y Tianjin reflejan su interés tentativo pero continuo por encontrar maneras alternativas de alcanzar “fuerza y prosperidad” para su país. 
El segundo error de concepto es que el presidente chino, Hu Jintao, le ofreció a Kim un “gran paquete” de ayuda a cambio de regresar a las Conversaciones de Seis Partes sobre el programa nuclear de Corea del Norte. 
Hu sin duda buscó maneras de resucitar las conversaciones, pero no comprando a Kim con ayuda. 
Más bien, Hu habría determinado el nivel de voluntad de Kim de reanudar las conversaciones, qué prerrequisitos e incentivos están en juego y qué espacio de maniobra existe, dada la postura de los demás países. 
Kim aparentemente reiteró la voluntad de su gobierno de regresar a las conversaciones, pero el interrogante es qué tipo de garantías estuvo en condiciones de brindarle a Hu para persuadir a un Estados Unidos cauteloso y a una Corea del Sur hostil de que realmente está dispuesto a llegar a un acuerdo. 
Es más, Kim también necesita garantías de parte de Hu –no de que la ayuda china está en camino, sino de que los norteamericanos, los surcoreanos y los japoneses están dispuestos a dar y recibir. 
La mala interpretación final es que Hu podría haberle pedido a Kim una explicación sobre las causas del fatal hundimiento de un buque surcoreano a fines de marzo. 
Tras reunirse recientemente con el presidente surcoreano, Lee Myung-bak, Hu tal vez haya discutido la cuestión con Kim, así como la intensa presión a la que está sometido Lee para responder, o incluso tomar represalias. 
Pero los chinos no asumen que Corea del Norte sea culpable. 
Aún frente a la sólida evidencia de la contravención norcoreana, los chinos están inclinados a ver el incidente en el contexto de las relaciones entre las dos Coreas, y no quieren que esto determine el destino de las Conversaciones de Seis Partes. 
En lugar de criticar a China, el presidente estadounidense, Barack Obama, y Lee hoy deberían acercarse a los chinos en busca de detalles pormenorizados sobre la información que surgió a partir de la visita de Kim, respecto de la seguridad así como de cuestiones económicas. 
China debería continuar liderando el esfuerzo de alentar la reforma y la apertura de la economía norcoreana, con ayuda de instituciones financieras internacionales. 
Es más, Estados Unidos debería buscar activamente un sendero de regreso a las Conversaciones de Seis Partes, oponiendo resistencia tanto a la idea fatalista de que a Corea del Norte nunca se la podrá persuadir de cercenar su programa nuclear como a la noción peligrosa de simplemente esperar a que el régimen norcoreano venga a suplicar o directamente colapse. 
Corea del Sur, sin duda, enfrenta el mayor dilema, y el camino a seguir tendrá que esperar las conclusiones de la investigación del hundimiento de su buque de guerra y las muertes de sus tripulantes. 
Pero de una manera u otra, el presidente Lee necesita encontrar la manera de reencauzar las relaciones entre las dos Coreas en una senda pacífica. 

 

La falacia de la fuerza de voluntad en el debate sobre el cambio climático 
COPENHAGUE – Existe la peligrosa idea errónea de que la fuerza de voluntad y el acuerdo político son los únicos ingredientes necesarios de que se carece para luchar contra el calentamiento planetario. 
En realidad, existe también un colosal obstáculo tecnológico. Poner fin a nuestra dependencia de los combustibles fósiles requiere una transformación completa de los sistemas energéticos del mundo. 
Ninguna de las formas de energía substitutivas es lo bastante eficiente para competir en escala con los combustibles fósiles. 
Aparte de la energía nuclear, que sigue siendo mucho más cara que los combustibles fósiles, todas las posibilidades conocidas requieren importantes investigaciones e innovaciones. 
Piénsese en el aterrador y absurdo hecho de que las investigaciones de las que se depende para hacer avanzar la causa de las reducciones de carbono utilizan modelos económicos que se limitan a suponer que se producirán adelantos tecnológicos espontáneamente. 
A nuestro complaciente ritmo actual, con tan sólo 2.000 millones de dólares de fondos públicos gastados anualmente a escala mundial en investigación e innovación sobre fuentes energéticas verdes, los necesarios adelantos tecnológicos no se producirán a tiempo. 
En ese caso, los gobiernos intentarán reducir las emisiones de carbono mediante impuestos y planes de comercio de emisiones sin substituciones eficaces. 
En ese caso, no influiremos prácticamente nada en el cambio climático del futuro, mientras que a corto plazo se habrá causado un importante daño al crecimiento económico, con lo que habrá más personas que vivan en la pobreza y el planeta se encontrará en una situación mucho más sombría de lo que podría haber estado. 
Téngase presente que la demanda energética mundial se duplicará de aquí a 2050. 
La utilización de los combustibles fósiles –aunque muy difamada por algunos– sigue siendo absolutamente decisiva para el desarrollo económico, la prosperidad y nuestra propia supervivencia. 
Grupos de intereses empresariales y medios de comunicación crédulos han dado mucho bombo a las fuentes de energía substitutivas para que parezcan mucho más preparadas con vistas a su utilización generalizada de lo que de verdad lo están. 
Una afirmación con frecuencia repetida es la de que Dinamarca, donde los políticos se reunirán en diciembre para negociar un sucesor del Protocolo de Kyoto, recibe una quinta parte de su electricidad del viento, lo que constituye la proporción mayor con mucho del mundo. 
Se presenta a Dinamarca como un modelo para que lo siga el resto del mundo, como una prueba de que la creación de puestos de trabajo verdes ha resultado fácil y se ha demostrado que la energía eólica es un substituto barato. 
Pero la realidad, revelada por un reciente estudio del Centro Danés de Estudios Políticos, es la de que el viento satisface menos del 10 por ciento de la demanda de electricidad de Dinamarca, porque se produce gran parte de la electricidad cuando no hay demanda y se vende a muy bajo costo a otros países, lo que significa, además, muchas menos reducciones de CO2 en Dinamarca, donde el costo de la reducción de una tonelada de CO2 representa más de seis veces el costo medio actual en la Unión Europea. 
Los daneses pagan las tasas más altas por electricidad de todas las naciones industrializadas, unos 0,38 dólares por kilovatio-hora, por término medio, en comparación con 0,08 dólares en los Estados Unidos. 
La industria eólica danesa es casi completamente dependiente de las subvenciones con cargo a los contribuyentes para apoyar a una mano de obra modesta. 
Cada nuevo puesto de trabajo del sector de la energía eólica cuesta a los contribuyentes daneses al menos 119.000 dólares (81.000 euros) al año. 
Las subvenciones estatales han substituido un empleo por otro menos productivo en la industria eólica, lo que significa que el PIB danés es 270 millones de dólares, aproximadamente, inferior de lo que sería si la mano de obra del sector eólico estuviera empleada en otros sectores. 
El informe concluye, con toda claridad, así: “Si la industria eólica danesa tuviera que competir en el mercado, no existiría”. 
La energía eólica y la energía solar, juntas, satisfacen una diminuta fracción –menos del 0,6 por ciento– del total de necesidades energéticas del mundo. 
No se debe simplemente a que sean mucho más caras, sino también a que hay enormes obstáculos tecnológicos que superar para volverlas eficientes. 
En primer lugar, hay que instalar líneas de corriente directa para transmitir las energías solar y eólica desde las zonas que cuentan con el máximo de horas de sol y de velocidad del viento a aquellas en las que vive la mayoría de los habitantes. 
En segundo lugar, hay que inventar sistemas de almacenamiento para que, cuando no luce el sol y no sopla el viento, el mundo siga recibiendo electricidad. 
De hecho, según Chris Green e Isabel Galiana, de la Universidad McGill, es probable que incluso con esos adelantos, pero sin inversiones en gran escala en dichos sistemas de almacenado, las energías solar y eólica, en vista de su intermitencia y su variabilidad, no puedan suministrar más de entre el 10 y el 15 por ciento de la red principal de electricidad. 
Para ello, se deberían aumentar espectacularmente los fondos públicos destinados a investigación e innovación. 
No podemos depender sólo de la empresa privada. 
Como en el caso de la investigación médica, las primeras innovaciones no obtendrán importantes recompensas financieras, por lo que no hay un potente incentivo para la inversión privada actualmente. 
Como el Consenso de Copenhague y el Banco Mundial han propugnado recientemente, serán necesarias inversiones en investigación e innovación del orden de 100.000 millones de dólares al año para que la eólica y otras tecnologías substitutivas lleguen a ser de verdad viables, lo que representa diez veces más que lo que gastan los gobiernos ahora, pero sigue siendo una fracción del costo de las ineficaces reducciones de carbono que se han propuesto. 
Los impuestos al carbono podrían desempeñar un papel importante en la financiación de la investigación e innovación, pero nuestro planteamiento actual de la lucha contra el calentamiento planetario, centrado primordialmente en la cantidad de carbono que intentar reducir mediante impuestos, en lugar de en cómo lograrlo tecnológicamente, equivale a colocar el carro delante de los bueyes. 
No estamos en el camino adecuado para impedir el sufrimiento que provocará el calentamiento planetario. 
Lo que hace falta no es sólo voluntad política. 
Un futuro próspero requiere fuentes abundantes de energía. 
Afrontamos una tarea ingente para encontrar substitutos del combustible fósil. 

La revolución del cambio climático 
El mundo está atravesando una gran transformación política, en la que el cambio climático pasó a ocupar el centro de la política nacional y global. 
Los políticos que persisten en negar la necesidad de actuar, entre ellos el presidente norteamericano, George W. Bush, el primer ministro australiano, John Howard, y el primer ministro canadiense, Stephen Harper, ya no tienen lugar donde esconderse. 
La ciencia es clara, los cambios climáticos producidos por el hombre ya se están sintiendo y la demanda de acción por parte del electorado está creciendo. 
Aunque improbable hace unos meses, un sólido acuerdo global para 2010 que marque el camino para la acción en las próximas décadas hoy tiene buenas posibilidades de ser implementado. 
Los líderes políticos en los países que producen carbón, petróleo y gas –como Estados Unidos, Australia y Canadá- aparentaron que el cambio climático es una mera hipótesis. 
Durante varios años, la administración Bush intentó ocultarle los hechos a la población, borrando referencias al clima generado por el hombre de los documentos oficiales y hasta tratando de eliminar las declaraciones de prominentes científicos del gobierno. 
Hasta hace poco, Exxon Mobil y otras compañías le pagaban a lobbistas para que intentaran distorsionar el debate público. 
A pesar de todo, la verdad triunfó por sobre las maniobras políticas. 
El propio clima está enviando un mensaje poderoso y, muchas veces, devastador. 
El huracán Katrina hizo que el pueblo norteamericano tomara conciencia de que el calentamiento global probablemente aumente la intensidad de las tormentas destructivas. 
De la misma manera, la gran sequía de Australia este pasado año no hizo más que burlarse de la actitud desinteresada de Howard frente al cambio climático. 
Los propios científicos manifestaron seriedad en sus intenciones a la hora de educar a la población. 
Esto se lo podemos agradecer a las Naciones Unidas. La ONU patrocina el Panel Intergubernamental sobre Cambio Climático (PICC), un organismo mundial de cientos de científicos especializados en clima que, en el lapso de algunos años, informan a la población sobre la ciencia del cambio climático. 
Este año, el PICC lanza su cuarta ronda de informes, empezando por el que se difundió a principios de febrero. 
Ese informe era inequívoco: hay un fuerte consenso científico de que la actividad humana, principalmente el hecho de quemar combustibles fósiles (carbón, petróleo, gas), así como la deforestación y otros usos de la tierra (como el cultivo de arroz con cáscara), conduce a emisiones masivas de dióxido de carbono en el aire. 
Esto está causando el cambio climático, que se acelera y plantea serios riesgos para el planeta. 
La mayor amenaza surge de la producción y consumo de energía para electricidad, transporte y la calefacción y refrigeración de edificios. 
Pero los científicos e ingenieros del mundo, así como los líderes globales en tecnología como General Electric, también están enviando un claro mensaje: podemos resolver el problema con un costo moderado si aplicamos nuestras mejores ideas y acciones a soluciones reales. 
Si pasa a utilizar fuentes de energía alternativas, si economiza el consumo de energía y si captura y almacena de manera segura el dióxido de carbono producido por los combustibles fósiles, la sociedad global puede limitar sus emisiones de dióxido de carbono a niveles prudentes con un costo estimado por debajo del 1% del ingreso global. 
El cambio a un sistema de energía sustentable no se producirá en lo inmediato y requerirá de nuevos tipos de plantas de energía eléctrica, nuevos tipos de automóviles y “edificios verdes” que economicen el consumo de energía. 
El proceso llevará décadas, pero debemos empezar ahora y actuar a nivel global, mediante impuestos al carbono y permisos de emisiones de manera de crear incentivos basados en el mercado para que las compañías y los individuos hagan los cambios necesarios. 
Esos incentivos tendrán un costo moderado y un beneficio enorme, y se los puede diseñar de modo tal que protejan a los pobres y trasladen la carga del cambio climático a los que pueden afrontarla. 
Para fines de 2007, todos los gobiernos del mundo deberían iniciar negociaciones sobre un sistema de cambio climático para los años posteriores a 2012, cuando expire el actual Protocolo de Kyoto. Deberían establecerse los principios básicos durante el transcurso de 2008, y para 2009, la comunidad mundial, inclusive los dos principales emisores de dióxido de carbono, Estados Unidos y China, deberían estar listos para sellar un acuerdo serio que debería estar concluido para 2010 y ratificado a tiempo para reemplazar al Protocolo de Kyoto. 
El Protocolo de Kyoto fue el primer intento para alcanzar un sistema de este tipo, pero se aplicó únicamente a los países ricos y sólo fijó objetivos modestos. 
El país más rico y el mayor contribuyente al cambio climático global, Estados Unidos, ni siquiera lo firmó. Tampoco lo hizo Australia. 
Canadá firmó pero no pasó a la acción. 
Tampoco grandes consumidores de energía como China e India, que deben ser parte de cualquier solución sensata, enfrentaron responsabilidades serias bajo el acuerdo de Kyoto. 
Todo eso tendrá que cambiar. 
Todos los países tendrán que asumir sus responsabilidades con el resto del mundo y las futuras generaciones. 
Hoy existe un mecanismo para que los individuos y las compañías hagan oír sus propias voces. 
El Instituto de la Tierra en la Universidad de Columbia, que yo mismo dirijo, organizó una Mesa Redonda Global en la que participaron las principales empresas, grupos ambientales y otras organizaciones internacionales con el objetivo de llegar a un consenso que ayude a moldear las negociaciones futuras. 
La Mesa Redonda produjo una importante Declaración de Principios y una declaración general más extensa que ha sido firmada por muchas de las empresas más grandes del mundo, inclusive aquellas radicadas en Estados Unidos, Europa, Canadá, China e India. 
También firmaron muchos de los principales científicos del mundo. 
El cambio climático global exige decisiones globales y las iniciativas como la Declaración de la Mesa Redonda demuestran que podemos encontrar áreas de acuerdo para una acción contundente. 
Es hora de que los representantes políticos del mundo se sumen a ese esfuerzo. 

El parque de safaris del cambio climático 
COPENHAGUE – Mientras Barack Obama se prepara para asumir la presidencia, conviene tener en cuenta un pasaje de su libro Sueños de mi padre: es muy revelador de la manera como ve los problemas mundiales. 
Obama está en Kenia y quiere ir a un safari. 
Su hermana keniata Auma lo reprende por comportarse como un neocolonialista. “¿Por qué todas esas tierras deben dejarse de lado para los turistas, cuando se las podría usar para cultivar alimentos? 
A estos wazungu les importa más un elefante muerto que cien niños negrosampquot;. 
Aunque termina yendo al safari, Obama no tiene respuesta para esa pregunta. 
La anécdota tiene paralelos con la preocupación actual acerca del calentamiento global. 
Muchas personas, incluido el nuevo presidente de Estados Unidos, creen que es el problema más acuciante de nuestros tiempos, y que reducir las emisiones de CO2 es una de las mejores cosas que podemos hacer. 
Para estirar la metáfora un poco, es algo parecido a crear parques de safari cada vez más grandes, en lugar de tierras de cultivo para alimentar a los hambrientos. 
No nos equivoquemos: el calentamiento global es real y lo crean las emisiones de CO2 generadas por el hombre. 
El problema es que ni siquiera las reducciones del CO2 global, draconianas e inmensamente costosas, tendrán mucho impacto en las temperaturas para mediados de siglo. 
En lugar de reducciones ineficaces y costosas, deberíamos destinar mucho más de nuestras buenas intenciones climáticas a aumentar radicalmente la I y D en tecnologías que no emitan carbono, lo que arreglaría el clima hacia la mitad de siglo, a bajo coste. 
Pero lo que es más importante para la mayor parte de los ciudadanos del planeta es que el calentamiento global simplemente exacerba los problemas existentes, problemas que hoy en día no nos tomamos en serio. 
Piénsese en la malaria. 
Los modelos muestran que el calentamiento global aumentará la incidencia de la malaria en cerca del 3% para fines de siglo, porque es más probable que los mosquitos sobrevivan en condiciones más cálidas. 
Sin embargo, esta enfermedad está mucho más estrechamente vinculada a la infraestructura sanitaria y al nivel de riqueza general que a la temperatura. 
La gente rica raramente contrae malaria ni muere de ella, mientras que eso sí ocurre con la gente pobre. 
Si se reducen drásticamente las emisiones de carbono, en cien años sería posible evitar la incidencia de la malaria en un 0,2%. 
Quienes propugnan esa medida son muchos y se hacen oír fuerte, y en su mayoría provienen del mundo rico y que no está afectado por la malaria. 
La otra opción es simplemente priorizar la erradicación de la malaria hoy. Sería algo relativamente barato y simple que implicaría una mayor distribución de mallas para cama tratadas con insecticida, más tratamientos preventivos para las mujeres embarazadas, aumentar el uso del desprestigiado pesticida DDT, y apoyar a las naciones pobres que no se pueden permitir pagar las mejores terapias nuevas. 
Enfrentar casi el 100% de la malaria mundial actual costaría apenas una decimosexta parte de lo que cuesta el Protocolo de Kioto. 
Dicho de otra manera: por cada persona salvada de la malaria gracias a las reducciones de las emisiones de CO2, las políticas directas contra la malaria podrían haber salvado 36.000. 
Por supuesto, las reducciones de emisiones de gases de carbono no han sido concebidas sólo para reducir la malaria. Sin embargo, por cada problema que resulte exacerbado por el calentamiento global (huracanes, hambre, inundaciones), podríamos lograr muchísimo más hoy mismo con medidas directas y menos costosas. 
Por ejemplo, habría sido posible moderar los efectos del Huracán Katrina sobre Nueva Orleans con diques que hubieran recibido un mantenimiento adecuado y mejores servicios de evacuación, no con menores emisiones de carbono. 
Durante la temporada de huracanes de 2004, Haití y la República Dominicana, que ocupan la misma isla, dieron una gran lección al respecto. En la República Dominicana, que había invertido en refugios para huracanes y en redes de evacuación de emergencia, murieron menos de diez personas. 
En Haití, donde no existen estas políticas, murieron 2000 personas. Era cientos de veces más probable que un haitiano muriera en una tormenta equivalente que un dominicano. 
La elección de Obama ha aumentado las esperanzas de que haya un gran compromiso con las reducciones de carbono y un gran aumento del gasto en energías renovables para salvar el mundo... beneficiando especialmente a las naciones desarrolladas. 
Como la hermana keniata de Obama podría atestiguar, sería un lujo costoso. 
Algunos creen que Obama debería seguir el ejemplo de la Unión Europea, que se ha comprometido con la ambiciosa meta de reducir las emisiones de carbono en un 20%, hasta llevarlas a niveles inferiores a los de 1990 dentro de 12 años mediante el uso de energías renovables. 
Sólo esto costará probablemente más de un 1% del PGB. 
Incluso si todo el mundo sigue esos pasos, el efecto neto sería reducir las temperaturas globales en un vigésimo de grado Fahrenheit para fines de siglo. El costo serían unos impresionantes $10 billones. 
Alemania ha subsidiado los paneles solares, como algunos esperaron que Obama hiciera. 
En consecuencia, todos, incluidos los pobres, pagan impuestos para que los beneficiaron más ricos sientan que hacen buenas cosas por la ecología. 
Sin embargo, los modelos climáticos demuestran que los $156 mil millones en gasto de Alemania retrasarán el calentamiento en apenas una hora para fines de siglo. 
Por un quinto de ese coste, podríamos proporcionar micronutrientes esenciales a de 2 a 3 mil millones de personas, con lo que se evitarían quizás un millón de muertes y se fortalecería física y mentalmente a la mitad de la población del planeta. 
Una y otra vez, parecemos escoger el dudoso lujo de otro parque de safaris por sobre los prosaicos beneficios de una granja adicional. 
La mayor parte de los modelos económicos muestran que el daño total que generará el calentamiento global para fines de siglo será de cerca de un 3% del PGB. 
No es algo trivial, pero no es tampoco el fin del mundo. 
Para fines de siglo, La ONU espera que la persona promedio sea 1400% veces más rica que hoy. 
Un viaje a un safari africano enfrentó un día al nuevo presidente de los Estados Unidos a una pregunta que no pudo responder: por qué los elefantes tan apreciados por el mundo rico, en lugar de los niños africanos. 
La versión actual de esta pregunta es: ¿por qué las naciones ricas gastan cantidades obscenas de dinero en el cambio climático, logrando casi nada en los próximos 100 años, cuando podríamos hacer tanto bien a la humanidad hoy mismo, por mucho menos dinero? 
El mundo estará atento a la respuesta de Obama. 

El imperativo climático 
Nueva Delhi – Hoy es urgente y esencial que el mundo se movilice ante el cambio climático. 
De hecho, ya no puede haber debates acerca de la necesidad de actuar, porque el Panel Intergubernamental sobre el Cambio Climático (PICC), que presido, ha establecido que el cambio climático es una realidad inequívoca y más allá de cualquier duda científica. 
Por ejemplo, está habiendo cambios en los patrones de precitaciones, con una tendencia a que haya mayores niveles de lluvias en las latitudes superiores del mundo y menores precipitaciones en regiones tropicales y subtropicales, así como en el área del Mediterráneo. 
También está aumentando la cantidad de casos de lluvias extremas, y se están generalizando. Más aún, la frecuencia e intensidad de las ondas de calor, las inundaciones y las sequías van en aumento. 
Este cambio en el patrón y la intensidad de las lluvias tiene serias implicancias para varias actividades económicas, así como para la preparación de los países para manejar emergencias como inundaciones costeras de gran escala o nevazones intensas. 
Algunas partes del mundo son más vulnerables que otras a estos cambios. 
La región ártica, en particular, se ha estado calentando a tres veces el ritmo del resto del planeta. 
Los arrecifes de coral, los grandes deltas (que incluyen ciudades como Shangai, Calcuta y Dhaka) y los pequeños estados formados por islas son también extremadamente vulnerables al aumento del nivel del mar. 
Entre otros efectos negativos del cambio climático se encuentra la posible reducción del rendimiento de las cosechas. 
Por ejemplo, en algunos países africanos podría llegar a disminuir en un 50% para el año 2020. 
El cambio climático produciría una mayor escasez de agua, que para el año 2020 podría afectar a entre 75 y 250 millones de personas tan sólo en África. 
En general, se estima que las temperaturas aumentarán para el año 2100 entre 1,1ºC y 6,4ºC. 
Para centrarse con mayor precisión en estos escenarios, el PICC ha concluido que lo más probable es que el extremo inferior de esta gama sea 1,8ºC, y 4ºC el superior. 
Incluso en la estimación más baja, las consecuencias del cambio climático podrían ser graves en varias partes del mundo, lo que incluiría una mayor escasez del agua, graves efectos sobre los ecosistemas, y vidas y propiedades amenazadas debido a inundaciones en zonas costeras. 
Puede haber además graves consecuencias para la salud humana si no se pone control al cambio climático, particularmente mayor morbilidad y mortalidad como resultado de olas de calor, inundaciones y sequías. 
Más aún, cambiaría la distribución de algunas enfermedades, haciendo más vulnerables a las poblaciones humanas. 
Puesto que el efecto del cambio climático es global, hace falta que el planeta como un todo adopte medidas específicas de adaptación. 
Sin embargo, ya es claro que la capacidad de adaptación de algunas comunidades se verá superada rápidamente si no se reduce la intensidad del cambio climático. 
Para ayudar a estas comunidades vulnerables, es esencial que el mundo idee un plan de acción para limitar la emisión de gases que incrementan el efecto invernadero (GEI) . 
El PICC ha evaluado varios escenarios, y uno que limitaría el aumento futuro de las temperaturas a entre 2 y 2,4ºC requeriría que las emisiones llegaran a su punto máximo no más allá del año 2015, y que se redujeran a partir de entonces. 
El ritmo de reducción determinaría en qué medida sería posible evitar los peores efectos del cambio climático. 
El PICC también ha concluido que un esfuerzo así de estricto para reducir el cambio climático no significaría más de un 3% del PGB global en el año 2030. 
Lo que es más, hacerlo conlleva enormes beneficios: las menores emisiones de GEI estarían acompañadas de una menor polución del aire y mayor seguridad energética, más producción agrícola y mayores índices de empleo. 
Si estos beneficios se tomaran en cuenta como un todo, ese coste del 3% del PGB para el año 2030 sería significativamente menor, quizás hasta negativo. 
El mundo podría optimizar su producto económico y su bienestar al buscar una manera de reducir el cambio climático. 
Por tanto, la necesidad de una acción internacional surge de dos importantes observaciones resultantes del trabajo del PICC. 
Primero, si no mitigamos las emisiones de GHG, será difícil revertir los efectos negativos del cambio climático, lo que implicará más dificultades y posiblemente un riesgo de supervivencia para la humanidad y otras especies. 
Segundo, los beneficios de reducir la emisiones de GEI son tan abrumadores que esto, combinado con las perspectiva del daño resultante de la inacción, hace imperativo que el mundo diseñe una respuesta y un plan de acción internacionales. 
Considerando el reto al que nos enfrentamos, cuya magnitud y naturaleza ha sido claramente descrita por el PICC, la Conferencia de Copenhague, que se ha de realizar este año, debe producir un acuerdo multilateral que lo aborde de manera adecuada. 

El clima de la seguridad 
CAMBRIDGE – Si bien George W. Bush ha comenzado a admitir los riesgos del cambio climático global, su administración no tomó la delantera en el tema durante ocho años. 
Esto puede cambiar después de las elecciones norteamericanas de 2008. Ambos candidatos presidenciales, Barack Obama y John McCain, prometen tomarse el cambio climático más seriamente. 
Las emisiones de dióxido de carbono, un gas de tipo invernadero que se acumula en la atmósfera y es una causa importante de las crecientes temperaturas, es un producto derivado de una amplia gama de actividades económicas normales. 
Y, como las emisiones de CO2 son lo que los economistas llaman una “externalidad negativa” –los emisores no cargan con el costo total del daño que causan-, existe pocos incentivos para reducirlas. 
El consumo de cigarrillo es un ejemplo similar: los que no fuman deben cargar con parte de los costos incrementados de la atención sanitaria que impone el hábito de fumar. 
Pero, a diferencia del consumo de cigarrillo, que se puede desalentar a través de impuestos y regulaciones, no existe ningún gobierno global que regule las excesivas emisiones de CO2, y los países se sienten tentados de dejarle el remedio a otros. 
Es más, algunos países, como Rusia, que podrían beneficiarse económicamente si Siberia fuera más cálida, tienen diferentes incentivos que países como Bangladesh, un país pobre que probablemente termine inundado como consecuencia de los crecientes niveles del mar que acompañarán el calentamiento global. 
Algunos científicos predicen que el cambio climático causará serios problemas, como desastres naturales vinculados con el clima, sequías y hambrunas, que pueden derivar en una cuantiosa pérdida de vida. 
El calentamiento global entre 1,6 y 2,8 grados Celsius en las próximas tres décadas haría crecer los niveles del mar en medio metro. 
Este es un cálculo conservador, y si el calentamiento avanza más rápidamente por la pérdida de la reflectividad del hielo del Artico y la liberación de CO2 y metano del permafrost que se derrite, los crecientes niveles del mar podrían conducir al sumergimiento de islas bajas y, por ende, amenazar la supervivencia de naciones enteras. 
Al mismo tiempo, en Africa y Asia central, el agua se volverá más escasa y las sequías reducirán el suministro de alimentos. 
Los shocks externos producidos por el cambio climático afectarán directamente a las economías avanzadas. 
Si los crecientes niveles del mar inundan las Islas Maldivas, los efectos del cambio climático serían tan devastadores como una bomba nuclear, y hasta para Estados Unidos y Europa, el daño ocasionado, digamos en Florida u Holanda, podría ser igualmente costoso. 
Pero estos shocks externos también pueden tener efectos indirectos al agravar las disparidades entre países desarrollados y en desarrollo y crear incentivos adicionales para la migración masiva a regiones ricas, menos afectadas y más adaptables. 
Por otra parte, el cambio climático ejercerá presión sobre los gobiernos débiles en los países pobres, y puede generar un incremento en la cantidad de estados fallidos así como convertirse en una fuente indirecta de conflicto internacional. 
El secretario general de las Naciones Unidas, Ban Ki Moon, sostuvo en 2007 que el conflicto de Darfur “empezó como una crisis ecológica, que surgió en parte del cambio climático”. 
Este tipo de efectos directos e indirectos de la actividad humana, si bien no tienen intenciones malevolentes como el terrorismo, son un argumento para la ampliación de nuestro concepto de seguridad y la adopción de nuevas políticas. 
Existen dos instrumentos básicos para reducir las emisiones de carbono y, por ende, mitigar el calentamiento global. 
La innovación tecnológica y la mayor eficiencia energética tienen un potencial considerable. 
Por ejemplo, el secuestro de carbono permite la captura y el almacenamiento de carbono en formaciones geológicas subterráneas y mares profundos. Por lo tanto, se libera menos CO2 a la atmósfera. 
Pero la innovación tecnológica por sí sola tal vez no sea suficiente. El otro instrumento básico incluye incentivos y desincentivos económicos. 
El llamado sistema de intercambio de emisiones apunta a controlar las emisiones de carbono asignando permisos comerciables. 
También se propuso un impuesto al carbono como un método para reducir el consumo de combustibles fósiles. 
No todos adoptarán este tipo de instrumentos. 
En 2007, China superó a Estados Unidos como el principal emisor de CO2 del mundo. Pero China señala que, sobre un cálculo per capita, las emisiones norteamericanas son cinco veces superiores. 
China, India y otros países sostienen que el desarrollo económico en los países ricos causó la mayor parte del problema existente, y que es injusto que los países en desarrollo tengan que reducir sus emisiones hasta alcanzar los niveles de emisiones de los países ricos. 
Pero se trata de una fórmula para el desastre global. 
El clima del mundo se ve afectado por las emisiones totales, no importa su origen. 
China utiliza carbón, un combustible particularmente intenso en CO2, para el 70% de su suministro de energía comercial, mientras que el carbón representa una tercera parte de la energía total de Estados Unidos. 
Se estima que China hoy construye dos nuevas plantas energéticas alimentadas a carbón por semana. 
El carbón es barato y existe en abundancia en China, lo cual es importante ya que el país brega por recursos energéticos para mantener en funcionamiento sus muchas industrias consumidoras de energía. 
Dado que las bombas, las balas y los embargos de la política de seguridad tradicional son irrelevantes, ¿qué pueden hacer Estados Unidos y otros países ricos respecto de esta amenaza a la seguridad? 
Un informe de 2007 de la Agencia Internacional de Energía (creada después de la crisis petrolera de 1973 para brindar asesoramiento a los países industriales) instó a que se implementara una estrategia de cooperación para ayudar a China y a India a volverse más eficientes en materia de energía. 
En otras palabras, para impedir un cambio climático peligroso y promover su propia seguridad, Estados Unidos y otros países ricos quizá tengan que forjar una sociedad con China, India y otros países para desarrollar ideas creativas, tecnologías y políticas. 
Cada vez se reconoce con más frecuencia que el cambio climático es uno de los desafíos transnacionales con mayores implicancias ambientales, económicas y de seguridad, y un poderoso movimiento ambientalista global constantemente resalta su importancia. 
Los primeros pronunciamientos de McCain y Obama son alentadores, pero buscar un acuerdo internacional seguirá siendo un desafío no importa quién resulte electo. 

¿El cierre de las fronteras de Estados Unidos? 
CAMBRIDGE – Estados Unidos está atrapado en el debate sobre la inmigración. 
El estado de Arizona recientemente implementó una ley que alienta a la policía a verificar la situación de inmigración de aquellas personas que fueron detenidas por otras razones –y que requiere que los inmigrantes ofrezcan pruebas de su condición legal cuando así se los solicite. 
La administración Obama ha criticado esta ley, grupos de la iglesia han protestado calificándola de discriminatoria y un tribunal federal ha emitido una orden restrictiva temporaria que dictamina que la inmigración es una cuestión federal. 
Más allá de cuál sea el resultado del caso legal, la ley de Arizona ha demostrado ser popular en otros estados, y representa la creciente importancia de la inmigración como una cuestión política. 
El hecho de que Estados Unidos se encierre hacia adentro y recorte considerablemente la inmigración tendría consecuencias graves para la posición de Estados Unidos en el mundo. 
Con sus niveles actuales de inmigración, Estados Unidos es uno de los pocos países desarrollados que pueden evitar la caída demográfica y mantener su porcentaje de la población mundial, pero esto podría cambiar si las reacciones a los atentados terroristas o la xenofobia pública hicieran cerrar las fronteras. 
Los temores por el efecto de la inmigración en los valores nacionales y en una sensación coherente de identidad norteamericana han existido desde los primeros años de la nación. 
El Partido “Know Nothing” del siglo XIX se cimentó en base a la oposición a los inmigrantes, particularmente los irlandeses. 
A los asiáticos se los condenó a la exclusión desde 1882 en adelante y, con la Ley de Restricción a la Inmigración de 1924, el influjo de inmigrantes se desaceleró durante cuatro décadas. 
Durante el siglo XX, la nación registró su mayor porcentaje de residentes nacidos en el exterior en 1910 -14,7% de la población-. Hoy, el 11,7% de los residentes estadounidenses nacieron en el extranjero. 
A pesar de ser una nación de inmigrantes, son más los norteamericanos que se muestran escépticos frente a la inmigración que los que la aceptan. 
Dependiendo de la encuesta, o bien una pluralidad o bien una mayoría quiere menos inmigrantes. 
La recesión exacerbó estas opiniones, y en 2009 la mitad de los norteamericanos estaba a favor de reducir la inmigración legal, con respecto al 39% en 2008. 
Tanto la cantidad como el origen de los nuevos inmigrantes han sido motivo de preocupación sobre los efectos de la inmigración en la cultura norteamericana. 
Datos del censo del año 2000 revelan una creciente población hispana, debido en gran medida a olas de nuevos inmigrantes, legales e ilegales. 
De hecho, los demógrafos predicen que en 2050 los blancos no hispanos sólo conformarán una pequeña mayoría de los residentes estadounidenses. Los hispanos representarán el 25%, los afronorteamericanos el 14% y los asiáticos el 8%. 
La mayor parte de la evidencia sugiere que los últimos inmigrantes se están asimilando por lo menos con la misma velocidad que sus antecesores. 
La necesidad de comunicarse de manera efectiva, sumada a las fuerzas de mercado, genera un poderoso incentivo para dominar el inglés y aceptar un grado de asimilación. 
Los medios modernos también ayudan a los nuevos inmigrantes a contar con más información de antemano sobre su nuevo país en comparación a los inmigrantes hace un siglo. 
Si bien una tasa de inmigración demasiado rápida puede causar problemas sociales, quienes la defienden sostienen que, en el largo plazo, la inmigración fortalece el poder de Estados Unidos. 
Por cierto, 83 países y territorios, entre ellos la mayoría de los países desarrollados, actualmente tienen tasas de fertilidad por debajo del nivel necesario para mantener un nivel de población constante. 
Para sustentar su dimensión demográfica actual, Japón, por caso, tendría que aceptar 350.000 inmigrantes por año en los próximos 50 años, lo cual es difícil para una cultura que históricamente se ha mostrado hostil a la inmigración. 
Por el contrario, a pesar de la ambivalencia de los norteamericanos, Estados Unidos sigue siendo un país de inmigración. 
La Oficina de Censo proyecta que la población estadounidense aumentará el 49% en las próximas cuatro décadas. 
Hoy Estados Unidos es el tercer país más poblado del mundo; dentro de 50 años probablemente siga ocupando el tercer lugar (después de China e India). 
La inmigración no sólo es relevante para el poder económico, sino que, teniendo en cuenta que casi todos los países desarrollados están envejeciendo y enfrentan la carga de brindar atención a las generaciones más viejas, podría ayudar a reducir la agudeza del problema político. 
Por otra parte, aunque los estudios sugieran que los beneficios económicos a corto plazo y directamente comprobables a nivel nacional son relativamente escasos, y que los trabajadores no calificados quizá se vean afectados por la competencia, los inmigrantes calificados pueden ser importantes para determinados sectores económicos. 
Un incremento del 1% en la cantidad de graduados universitarios inmigrantes deriva en un aumento del 6% en las patentes per capita. 
En 1998, ingenieros de origen chino e indio estaban al frente de una cuarta parte de las empresas de alta tecnología de Silicon Valley, con un total de 17.800 millones de dólares en ventas, mientras que en 2005 los inmigrantes de origen extranjero habían ayudado a fundar una de cada cuatro nuevas empresas tecnológicas en Estados Unidos en la década previa. 
De igual importancia son los beneficios de la inmigración para el poder blando de Estados Unidos. 
El hecho de que la gente quiera venir a Estados Unidos, junto con la movilidad ascendente de los inmigrantes, mejora el poder de atracción del país. 
Estados Unidos es un imán, y mucha gente puede imaginarse siendo norteamericana, porque muchos norteamericanos exitosos tienen la apariencia exterior de la gente de otros países. 
Es más, las conexiones entre los inmigrantes y sus familiares y amigos en su país natal ayudan a transmitir información precisa y positiva sobre Estados Unidos. 
Por otra parte, la presencia de múltiples culturas crea vías de conexión con otros países, y ayuda a que se expandan las actitudes norteamericanas en una era de globalización. 
En lugar de diluir el poder duro y blando, la inmigración favorece a ambos. 
Un alto estadista asiático, un agudo observador de larga data tanto de Estados Unidos como de China, concluye que China no superará a Estados Unidos como la principal potencia del siglo XXI debido a la capacidad de Estados Unidos de atraer lo mejor y lo más brillante del resto del mundo y fusionarlo en una cultura diversa de creatividad. 
China tiene una población más grande de la cual nutrirse fronteras adentro, pero en su opinión, su cultura sino-céntrica hará que el país resulte menos creativo que Estados Unidos. 
Si bien se puede entender la resistencia de los ciudadanos estadounidenses a la competencia de los inmigrantes extranjeros durante un período de alto desempleo, sería irónico que el actual debate condujera a políticas que aislaran a Estados Unidos de su fuente inigualable de fortaleza. 



Se aproxima la era de los intereses 
Una golondrina no hace verano, y un mes de crecimiento normal del empleo y los precios en los Estados Unidos no significa que la Reserva Federal ya no esté preocupada por los malestares económicos y la deflación. 
Pero llegará el día en que las tasas de interés mundiales comiencen a subir, a medida que los banqueros centrales se preparen para resistir la lenta tendencia al alza de la inflación. 
Cuando ese día llegue -ya sea el próximo otoño, en 2005 o 2006 o 2007-Estados Unidos y la economía global se enfrentarán a vulnerabilidades financieras producto del éxito que en los últimos tres años ha tenido la estimulación monetaria para detener descensos en la producción y para moderar el desempleo. 
Las tasas de interés a corto plazo son asombrosamente bajas: de apenas el 2% en la zona del euro, del 1% en los EU y de cero en Japón. 
La política monetaria expansionista ha sido exitosa, pero sólo en lo que toca a reducir las tasas de interés a niveles históricamente bajos -y a convencer a los inversionistas de que los costos de los créditos se mantendrán a sus niveles actuales durante un largo tiempo. 
El principal resultado de los estímulos monetarios ha sido elevar los precios de los activos fijos: cualquier cosa que produzca rendimientos, dividendos o rentas es mucho más atractiva -y por lo mismo, mucho más valiosa en términos de dinero -cuando las tasas de interés son muy bajas y se espera que sigan así. 
Eso explica las grandes brechas que existen entre los precios actuales de los bienes raíces en los EU, las acciones en Nueva York, Londres y Frankfurt, y los bonos a largo plazo en todas partes, y lo que uno consideraría normalmente que son sus valores fundamentales. 
¿Qué sucederá cuando los bancos comiencen a elevar las tasas de interés? 
En 1994, los aumentos en las tasas a corto plazo provocaron aumentos en las de largo plazo -y caídas en los precios de los bonos a largo plazo-de al menos el doble de lo que los modelos comunes predecían en ese momento. 
Además, las tasas de interés en las economías periféricas en desarrollo crecieron mucho más que las del núcleo industrial avanzado. 
Así, el primer peligro por el que hay que preocuparse de 2005 en adelante -cuando es más probable que las tasas de interés se eleven-es otra ola de crisis financieras de los mercados emergentes. 
Para países como México, Brasil, Turquía, Argentina, Corea, Malasia y Tailandia, el historial de los años noventa demuestra que los diferenciales de las tasas de interés se pueden ampliar y los flujos de capital se pueden revertir extraordinariamente rápido, sin importar que los funcionarios del FMI y los análisis de los bancos más importantes vean con buenos ojos las políticas de un país. 
Los diferenciales de las tasas de interés de los mercados emergentes hoy en día son anormalmente bajos. 
Los flujos internacionales de capital -sin incluir los que llegan a los EU-todavía no están al nivel que se asocia con la "exuberancia irracional", pero aún hay tiempo para que eso suceda antes de que las tasas de interés comiencen a subir. 
Esta es una perspectiva alarmante, porque la lección que nos dejaron los noventa fue que nadie debe sobreestimar la estabilidad de los flujos financieros internacionales. 
El segundo peligro se deriva del valor elevado de los bienes en el núcleo industrial avanzado. 
La corriente de pensamiento dominante en la Reserva Federal -con la que yo estoy de acuerdo-parece ser que la revolución informático-tecnológica sigue, que el ritmo de crecimiento de la producción potencial en los EU es todavía muy acelerado y que, por lo tanto, la brecha de producción es relativamente amplia. 
Ello implica que, de hecho, será necesario que las tasas de interés permanezcan bajas durante un periodo considerable. 
Además, la confianza en la Reserva Federal es alta y se han extraído de las tasas de interés los últimos vestigios de las primas de riesgo inflacionario. 
Como resultado, incluso después de que los niveles de producción regresen a su potencial, las tasas de interés seguirán siendo bajas de acuerdo con los estándares de los ochenta y los noventa. 
Todo eso, por supuesto, son buenas noticias para quienes poseen activos como bonos a largo plazo, acciones y bienes raíces. 
En efecto, elevar los precios a largo plazo de los bienes era justamente el objetivo de rebajar las tasas de interés: después de todo, hacer más ricos a los tenedores de bonos y sobre todo a los propietarios de bienes raíces es un estímulo para el gasto. 
Pero lo malo es que aun si se espera que las tasas de interés permanezcan bajas durante un tiempo, no se mantendrán tan bajas indefinidamente. 
El caso es que cuando las tasas de interés se eleven, el valor de los bienes caerá. 
En esos periodos -particularmente cuando el valor de los activos cae de manera rápida y sustancial-podemos darnos cuenta exactamente de la habilidad de nuestros banqueros centrales para cumplir con su labor principal: reducir la volatilidad financiera y promover la estabilidad económica. 
También en esas épocas nos percatamos de la cantidad de gente que tiene bonos a largo plazo, bienes raíces o acciones no porque consideren que los precios actuales son atractivos en relación con los fundamentos económicos sino porque sus precios han ido aumentando en los últimos años. 
Esa es una cuestión crucial para los diseñadores de políticas, porque quienes adquirieron bienes de largo plazo debido a lo que parecía ser un aumento permanente de los precios son los mismos que habrán de vender en cuanto los precios den muestras de estar retrocediendo. 
En particular, el déficit comercial de los EU se vislumbra como una enorme fuente de inestabilidad si los precios de los bienes a largo plazo caen de manera significativa. 
Ciertamente los retos a que se enfrentarán los diseñadores de política económica del mundo durante los próximos años serán distintos a los que han encarado desde el colapso de la burbuja del NASDAQ. 
Los riesgos asociados con la inflación tal vez son menos peligrosos que los que generan la caída de la producción y la amenaza de la deflación. 
Pero, como aprendimos en los noventa, eso no significa que los retos futuros vayan a ser más fáciles de manejar. 

Cuatro “momentos marihuana” 
CIUDAD DE MÉXICO – A lo largo de las últimas semanas, hemos asistido en América Latina y los Estados Unidos a una serie de lo que podríamos denominar “momentos marihuana”. 
Son señales de avance hacia la despenalización y la legalización que no deberían pasar inadvertidas, ya que se producen en el contexto de un apoyo cada vez mayor a la idea de poner fin a décadas de una insensata y sangrienta “guerra contra las drogas”. 
El primer momento tuvo lugar durante la Asamblea General de la Organización de Estados Americanos, celebrada a inicios de junio de este año en Antigua (Guatemala). 
El secretario general de la OEA, José Miguel Insulza, presentó un informe titulado “El problema de las drogas en las Américas”, que había sido pedido por los jefes de Estado de la región en la última Cumbre de las Américas en Cartagena, Colombia. 
El informe, elaborado por expertos de casi todos los estados miembros de la OEA, se divide en dos partes: una excelente sección analítica y un conciso (y algo exasperante) capítulo dedicado a explorar escenarios futuros. 
El documento es un hito en sí mismo, ya que brinda los datos necesarios para una discusión científica y empírica de una cuestión que demasiadas veces se debate en términos ideológicos. 
Se hace en él un análisis pormenorizado de la cuestión: por países (productores, de tránsito, consumidores o mixtos), por sustancias (marihuana, cocaína, heroína y drogas sintéticas), por nexos entre sustancias ilícitas y por las consecuencias del consumo, la producción o el comercio de cada droga sobre las sociedades, las instituciones y las relaciones internacionales. 
El informe también presenta explícitamente la despenalización del consumo de marihuana como una opción legítima, razonable y factible (aunque no la recomienda). 
Es solo un primer paso, pero un paso enorme. 
El segundo “momento marihuana” se dio en Estados Unidos, donde los estados de Washington y Colorado, a raíz de sendas consultas populares celebradas el pasado noviembre, entraron en la recta final hacia la legalización total de la marihuana. 
Ambos estados acaban de publicar los reglamentos que darán fuerza legal a dichos referendos, y que contemplan temas como la prohibición del consumo por parte de menores, el castigo a quienes conduzcan vehículos bajo los efectos de la droga, los tipos y tasas de impuestos aplicables y el trato que se les dará a los no residentes, entre otras cuestiones difíciles y controvertidas. 
Al ser los pioneros en este tipo de legislación en los Estados Unidos, es inevitable que ambos estados deban proceder por prueba y error. 
Tal vez el aspecto más interesante y llamativo en este proceso sea la elocuente indiferencia del presidente Barack Obama en relación con todo el asunto. 
Al menos hasta ahora, se ha negado a terciar en la discusión respecto de si la legislación federal debería tener prioridad sobre las leyes estatales; dijo que tiene “asuntos más importantes que atender”. 
El tercer “momento marihuana” surge de los últimos avances registrados en los estados de Nueva York e Illinois (tercer y quinto estados más poblados del país, respectivamente) en dirección a la legalización del uso médico de la marihuana. 
En mayo, la legislatura de Illinois aprobó un proyecto de ley, sumamente restrictivo en relación con el uso terapéutico de la marihuana, al que todavía le falta la firma del gobernador (quien no ha decidido si lo vetará). 
Poco después, la Asamblea del Estado de Nueva York también sancionó un estricto proyecto de ley sobre el mismo tema, que aún debe pasar por la instancia de aprobación del Senado estatal. 
Si Nueva York e Illinois siguen por este camino, se convertirán en el 19.° y el 20.° de los 50 estados de la Unión que, junto con el Distrito de Columbia, permiten el uso médico de la marihuana. 
Por último, a principios de este mes, Human Rights Watch (la ONG internacional con sede en Estados Unidos) adoptó formalmente una postura favorable a la despenalización total de la posesión y el consumo de drogas y la adopción de un enfoque radicalmente diferente para la cuestión. 
Más importante aún, invoca para ello criterios basados en los derechos humanos. Vale la pena copiar textualmente la declaración de HRW: 
“Aplicar sanciones penales por el consumo o la tenencia de drogas para uso personal implica cercenar la autonomía y el derecho a la privacidad de estas personas. 
El derecho a la privacidad se encuentra ampliamente reconocido en el derecho internacional, tanto en el Pacto Internacional de Derechos Civiles y Políticos como en la Convención Americana sobre Derechos Humanos. 
Las restricciones a la autonomía y la privacidad no son justificables, a menos que reúnan los siguientes criterios que se exigen para la limitación de derechos fundamentales: finalidad legítima, proporcionalidad, necesidad y no discriminación. 
Si bien proteger la salud es un objetivo gubernamental legítimo, criminalizar el consumo de drogas para evitar que las personas se provoquen un daño a sí mismas no cumple con los criterios de necesidad ni proporcionalidad.” 
Ninguno de estos últimos avances bastará por sí solo para producir la despenalización. 
El margen de acción de los gobiernos aún está acotado por diversas convenciones internacionales; por su parte, el gobierno de Estados Unidos todavía se rehúsa a abandonar la estrategia punitiva y prohibicionista que mantiene desde 1981; y ni siquiera los gobiernos latinoamericanos más audaces (como los de Colombia, Uruguay y Guatemala) se atreven a hacer demasiados avances, por temor a quedar aislados. 
Mientras tanto, hay presidentes como Dilma Rousseff (de Brasil), Enrique Peña Nieto (de México) y Cristina Fernández de Kirchner (de Argentina) que siguen aferrados a posturas ortodoxas, conservadoras y anacrónicas, y no se moverán de ellas hasta que la opinión pública no les deje alternativa. 
Sin embargo, algo está pasando en el hemisferio. Los “momentos marihuana” son cada vez más frecuentes. 

Donde Europa funciona 
ESTOCOLMO – Cuando las ciudades suecas vienen siendo sacudidas desde hace semanas por disturbios perpetrados por inmigrantes desempleados, muchos observadores ven el fracaso del modelo económico de Suecia. 
Se equivocan. 
El modelo sueco/escandinavo que ha surgido en los últimos 20 años ha ofrecido el único camino viable hacia el crecimiento sostenido que Europa haya visto en décadas. 
Los europeos deberían recordar que las percepciones de fuerza y debilidad cambian rápidamente. 
En los años 1980, los países escandinavos eran el símbolo de déficits presupuestarios crónicos, inflación alta y devaluaciones frecuentes. 
En 1999, The Economist catalogó a Alemania como "el hombre enfermo del euro" -un monumento a la esclerosis europea, con un crecimiento bajo y un desempleo elevado. 
Ahora, en cambio, el espectro de la devaluación ha desaparecido de los países del norte de Europa. 
Los presupuestos están cerca del equilibrio, el gasto público es menor y las tasas de impuestos son más bajas, a la vez que se ha recuperado el crecimiento económico. 
La transformación del antiguo estado benefactor europeo comenzó en el norte de Europa y se está propagando a gran parte del resto del continente. 
Hoy, cuesta imaginar la mentalidad que prevalecía antes de que Margaret Thatcher llegara al poder en el Reino Unido en1979 y Ronald Reagan en Estados Unidos en 1981. 
El mayor logro de Thatcher fue la liberalización del mercado laboral británico, excesivamente regulado, mientras que Reagan cambió el curso con su discurso inaugural: "En esta crisis actual, el gobierno no es la solución a nuestros problemas; el gobierno es el problema". 
La superioridad moral de los impuestos elevados sobre la renta marginal de repente menguó y prosperaron las ideas de libre mercado. 
En el norte de Europa, la transformación del estado benefactor comenzó en Dinamarca en 1982. 
En una crisis financiera profunda, Dinamarca, tradicionalmente socialdemócrata, eligió un primer ministro conservador, Poul Schlüter, un hombre jovial que usaba corbata de moño. 
Una de sus primeras decisiones fue ajustar la corona danesa al marco alemán para frenar el ciclo inflación-devaluación. 
El ajuste danés -ahora al euro- sigue en pie. 
La segunda gran decisión de Schlüter fue desregular la economía danesa, que ahora tiene la mayor cantidad de empresas por ciudadano del mundo. 
Pero dejó en pie los impuestos elevados y el estado benefactor del país. 
A comienzos de los años 1990, Noruega, Suecia y Finlandia experimentaron una crisis tremenda del sector inmobiliario, de la industria bancaria y de la moneda. 
La producción cayó y el desempleó se disparó. 
En 1991, los votantes suecos quebraron el reinado de los socialdemócratas y eligieron un gobierno de coalición bajo el liderazgo del primer ministro conservador Carl Bildt, que definió su programa como "la única manera". 
Bildt intentó seguir la delantera de Schlüter, pero, en 1992, Suecia se vio obligada a devaluar -aunque su desregulación de los mercados no funcionó bien. 
El mayor logro de Suecia fue un recorte gradual del gasto público en no menos de una quita parte del PBI entre 1993 y 2007. 
Mientras tanto, la deuda pública de Suecia se redujo del 73% al 39% del PBI, mientras que los impuestos se han recortado en repetidas ocasiones. 
Los socialdemócratas regresaron al poder en 1994, pero aceptaron las nuevas políticas fiscales de Bildt y hasta llevaron a cabo una revolucionaria reforma de las pensiones en 1998 que asoció correctamente los beneficios a los pagos. 
Paralelamente a la crisis escandinava, el comunismo colapsó en Europa del este en 1989 y en 1991 en los estados bálticos. 
El primer ministro de Finanzas post-comunista de Polonia, Leszek Balcerowicz, le mostró a un mundo sorprendido cómo se podía abolir el comunismo y construir una economía de mercado casi al instante. 
El resto de Europa central y los estados bálticos siguieron su liderazgo. 
El ex primer ministro de Estonia Mart Laar fue el reformista europeo más radical. 
De hecho, sus ideas en materia impositiva han revolucionado a Europa. 
En 1994, introdujo un impuesto fijo a los ingresos personales, una política que la mayoría de los países de Europa del este han adoptado desde entonces. 
En 1999, cuando Laar volvió a ocupar el cargo de primer ministro, abolió el impuesto a la renta corporativa, que estaba afectando a las empresas. 
Como consecuencia de la resultante competencia impositiva, las tasas del impuesto corporativo han caído a 15-25% en la mayoría de los países europeos. 
En términos más generales, Estonia ha revolucionado las finanzas públicas. 
Desde 1992, ha mantenido un presupuesto más o menos equilibrado, casi sin deuda pública. 
Recortó el gasto público y le puso un tope al gasto del 35% del PBI -el mismo nivel que en Estados Unidos. 
A medida que se fue arraigando el pensamiento de libre mercado y proliferaron reformas similares, el estado de bienestar social se está transformando en una sociedad de bienestar social. 
El gasto del gobierno sigue siendo lo suficientemente grande como para garantizar servicios públicos razonables y una red de seguridad social. 
Los reformistas han expuesto el sector público a la competencia, en particular de proveedores privados, haciéndola más eficiente. 
Las reformas sistemáticas en el Reino Unido, Dinamarca, Suecia, Polonia y Estonia tienen mucho en común. 
Primero, todas fueron ocasionadas por una profunda crisis del estado de bienestar social: caída de la producción, amento del desempleo, grandes déficits presupuestarios, inflación y devaluación. 
Sin una crisis aguda, ninguna reforma significativa era factible. 
Segundo, un cambio de gobierno mediante elecciones motivó las reformas y les dio legitimidad democrática. 
La reforma no exige un estado de emergencia, como se suele sostener. 
Tercero, las reformas requieren de un líder fuerte. 
Ninguna reforma importante se llevó a cabo a través del consenso, aunque las reformas exitosas suelen generar un consenso amplio pocos años después. 
En ese momento, las reformas pueden ser impulsadas por aquellos que en un principio se habían opuesto a ellas, como sucedió en Dinamarca y Suecia. 
Finalmente, la reforma fundamental del estado de bienestar social requiere líderes que abracen las ideas de libre mercado. 
Una reconsideración demanda una nueva ideología y, después que un país ha mostrado la dirección correcta, los vecinos suelen seguir sus pasos. 
Europa ha alcanzado ese punto en el que la mayoría de los rezagados en el continente están dispuestos a aceptar la sociedad de bienestar social. 
Este capitalismo europeo humano hoy está yendo a toda prisa hacia los países abatidos por la crisis del sur de Europa. 

La próxima sobreoferta de crédito global 
HONG KONG - Cuando los líderes en la cumbre del G-20 se reúnan esta semana en Cannes, Francia, el próximo campo minado económico que enfrentarán ya estará saliendo a la luz. 
Es probable que adopte la forma de una sobreoferta global y opaca del crédito, impulsada por la combinación de una banca mundial "demasiado grande para quebrar" con un enorme sector bancario en las sombras que, en gran , no ha sido advertido ni reglamentado. 
Es cierto que no es lo que muchos ven. 
El Presidente de la Reserva Federal, Ben Bernanke, y otros personeros han atribuido la crisis financiera de 2008 a un exceso de ahorro global, que generó grandes flujos de dinero desde economías de mercados emergentes con altos niveles de ahorro -especialmente en Asia- que poseen superávits crónicos de la balanza de pagos. 
De acuerdo con esta escuela de pensamiento, el exceso de ahorro llevó las tasas de interés de largo plazo a niveles bajísimos, produciendo burbujas de activos en los Estados Unidos y otros países. 
Sin embargo, Claudio Borio y Disayat Piti, economistas del Banco de Pagos Internacionales, han argumentado de forma convincente que la teoría del exceso de ahorro no explica la insostenible creación de crédito en el período previo a la crisis de 2008. 
Han demostrado que los flujos de capital importantes no provenían de los mercados emergentes, sino de Europa, donde no había un superávit neto de la balanza de pagos. 
La teoría alternativa -de un exceso de oferta mundial de crédito- ganó más terreno con la publicación la semana pasada del informe del Consejo de Estabilidad Financiera sobre intermediación financiera no bancaria ("shadow banking" en inglés). 
El informe contiene sorprendentes revelaciones sobre la escala de la intermediación financiera no bancaria global, que define como "la intermediación del crédito por parte de entidades y actividades fuera del sistema bancario regular." 
El informe, solicitado por los líderes del G20 en su cumbre en Seúl en noviembre pasado, determinó que entre 2002 y 2007 la intermediación financiera no bancaria creció en 33 billones de dólares, más que duplicando su volumen de activos desde $27 billones a $60 billones. 
Esto es 8,5 veces mayor que el total del déficit de cuenta corriente de EE.UU., de $ 3,9 billones durante el mismo período. 
Se estima que el sistema de intermediación financiera no bancaria representa aproximadamente del 25 al 30% del sistema financiero global (250 billones de dólares, excluidos los derivados) y la mitad del total de los activos bancarios mundiales. 
Esto representa un gran "agujero negro" regulatorio en el centro del sistema financiero global, hasta ahora no monitoreado de cerca para fines de estabilidad monetaria y financiera. 
Su importancia quedó al descubierto solo por el análisis de las funciones clave que desempeñan los vehículos de inversión estructurada (VIE) y los fondos del mercado monetario (FMM) en la crisis de 2008.. 
El sistema de intermediación financiera no bancaria es complejo, porque comprende una mezcla de instituciones y vehículos. 
Otros fondos de inversión distintos a los FMM constituyen el 29% del total y los VIE el 9%, pero el sistema no bancario también incluye las instituciones financieras públicas (tales como Fannie Mae, la entidad de créditos hipotecarios respaldados por el gobierno en los EE.UU.). 
Son algunas de las mayores entidades de contrapartida al sistema bancario regular y, combinadas, su creación de crédito y operaciones por cuenta propia y de cobertura pueden explicar gran parte de los flujos de liquidez a nivel mundial que hacen que la estabilidad monetaria y financiera sea tan difícil de garantizar. 
El problema es que, para el año 2010, el sistema de intermediación financiera no bancaria tenía aproximadamente el mismo tamaño que el de justo antes del crash del mercado en 2007, mientras que el sistema bancario global sometido a regulación era un 18% mayor que en 2007. 
Es por eso que el informe del BPI destaca el sistema de intermediación financiera no bancaria, junto con los grandes bancos internacionales, como fuente de riesgo sistémico. 
Pero es probable que el problema mundial sea mucho mayor que la suma de sus partes. 
En concreto, es posible que la creación de crédito global por los sistemas bancarios regulares y en la sombra sea significativamente mayor que la suma de la creación de crédito medida en la actualidad por las estadísticas nacionales. 
Hay varias razones para esto. 
En primer lugar, el crédito que puede ser y es creado en el exterior y a través de los VIE fuera de la hoja de balance no se refleja en las estadísticas nacionales de balanza de pagos. 
En otras palabras, si bien un exceso de "ahorro" puede contribuir a que existan bajas tasas de interés e impulsar la creación de un exceso de crédito, no es la causa principal. 
En segundo lugar, el volátil intercambio "carry trade" (el costo de financiar posiciones) es muy difícil de medir, ya que la mayoría se lleva a cabo a través de derivados de opciones, contratos a plazo (forwards) y permutas financieras (swaps), que son tratados como fuera de la hoja balance, es decir, como números netos que están por debajo de la línea en términos contables. 
Por lo tanto, en términos brutos, el efecto de apalancamiento es mayor que lo que se informa en la actualidad. 
En tercer lugar, la interacción entre el sistema de intermediación financiera no bancaria y los bancos globales está altamente concentrada, ya que los bancos mundiales actúan como intermediarios principales, en particular para operaciones de derivados. 
Los datos de la Contraloría de la Moneda de EE.UU. sugieren que los cinco primeros bancos de EE.UU. representan el 96% del total de operaciones de derivados extrabursátiles (OTC) en los EE.UU.. 
De hecho, el escenario de pesadilla que el mundo teme es el colapso de otra entidad de intermediación financiera no bancaria que provoque que el comercio mundial se congele como ocurrió en 2008. 
El acuerdo de Basilea III sobre suficiencia de capital y otras reformas recientes todavía no ha protegido de manera contundente el financiamiento del comercio ante estos golpes potenciales. 
Necesitamos con urgencia monitorear y comprender el papel de las entidades de intermediación financiera no bancaria y los bancos "demasiado grandes para quebrar" en la creación de una superabundancia global de crédito. 
Un primer y vital paso es obtener una imagen completa de las cifras globales monetarias y de crédito, y sus determinantes. 
Hasta ahora, la llamada del G-20 a "pensar globalmente" se ha convertido en "acciones locales". 
Esperamos que los líderes del G-20 piensen sistémicamente en Cannes, y adopten medidas nacionales y de cooperación para desactivar el campo minado de la sobreoferta mundial de crédito. 

La inminente revolución energética global 
PARIS – El futuro de la humanidad, para no hablar de su prosperidad, dependerá de cómo el mundo aborde dos desafíos energéticos centrales: asegurar suministros confiables de energía costeable y virar a una energía eficiente de bajo contenido de carbono. 
El Escenario de Referencia -en el que no se introducen políticas nuevas- dentro del Panorama de la Energía Mundial 2008 de la Agencia Internacional de Energía ve un crecimiento anual de la demanda de energía primaria global del 1,6% promedio hasta 2030, de 11.730 millones de toneladas equivalentes de petróleo (Mtep) a apenas poco más de 17.010 Mtep -un incremento del 45% en apenas más de 20 años. 
China e India representan poco más de la mitad de este incremento, mientras que los países de Oriente Medio contribuyen otro 11% a la demanda. 
Los países que no son miembros de la OCDE representan el 87% del incremento, de manera que su porcentaje de la demanda de energía primaria mundial aumentará de 51% a 62%. 
Se espera que la mayoría de los incrementos en la producción de petróleo provengan de unos pocos países -principalmente en Oriente Medio, pero también Canadá con sus vastas reservas de arenas bituminosas, la región del Caspio y Brasil-. 
Lo producción de gas en Oriente Medio se triplicará y cuanto menos se duplicará en África, donde existen grandes reservas de bajo costo. 
La tendencia según la cual los países consumidores se vuelven sostenidamente más dependientes de la energía proveniente de una pequeña cantidad de países productores amenaza con exacerbar los temores por la seguridad energética. 
La impasse en el suministro entre Rusia y Ucrania de 2009 hizo que estas preocupaciones se volvieran cristalinas en Europa, donde se calcula que las importaciones de gas aumentarán al 86% de la demanda para 2030, del 57% en 2006. 
Por supuesto, aumentar la dependencia de las importaciones no necesariamente implica una menor seguridad energética, no más de lo que la autosuficiencia garantiza un suministro ininterrumpido. 
Sin embargo, una mayor inseguridad en el corto plazo parece inevitable a medida que se reduce la diversidad geográfica del suministro y crece la dependencia de rutas de suministro vulnerables. 
También se espera que aumenten los riesgos de la seguridad energética a más largo plazo. 
Mientras las reservas de petróleo que quedan en el mundo se concentran cada vez más en un pequeño grupo de países, el dominio de estos países en el mercado puede amenazar el ritmo de la inversión. 
Cuanto mayor sea la demanda de petróleo y gas de estas regiones, mayor la probabilidad de que estas regiones quieran aplicar precios más altos, y mantenerlos altos difiriendo la inversión y limitando la producción. 
Un crecimiento incontenible de la demanda energética claramente tendrá consecuencias graves para el clima también. 
De acuerdo con el Escenario de Referencia, que representa ampquot;seguir haciendo lo mismoampquot;, la AIE apunta a un continuo crecimiento del CO2 y emisiones de otros gases de tipo invernadero; existen proyecciones de que las emisiones de CO2 crecerán el 45% para 2030, mientras que otros gases de tipo invernadero contribuirán a un eventual incremento de la temperatura promedio de hasta 6°C. 
Las tres cuartas partes del CO2 adicional provendrán de China, India y Oriente Medio, y alrededor del 97% de los países no pertenecientes a la OCDE en su conjunto -aunque las emisiones per capita de los países no pertenecientes a la OCDE estarán muy por debajo del promedio de los países de la OCDE-. 
Si resisten a la tendencia global, sólo la Unión Europea y Japón verán menores emisiones en 2030 que hoy. 
El sector energético tiene una tasa relativamente lenta de sustitución del capital debido a la prolongada vida útil de gran parte de su infraestructura. 
Normalmente la difusión de tecnologías más eficientes en el todo el sector energético demora muchos años. 
En consecuencia, tanto los sectores público como privado deben aceptar la necesidad de inversiones adicionales, así como los costos potenciales de un retiro temprano del capital, para acelerar este proceso y ofrecer recortes profundos en las emisiones. 
Dos escenarios de políticas climáticas de la AIE muestran cómo podríamos estabilizar la concentración de gases de tipo invernadero en 550 o 450 partes por millón de equivalente de CO2. 
El escenario de 550 equivale a un incremento en la temperatura global de aproximadamente 3°C, mientras que el escenario de 450 implica un incremento de alrededor del 2°C. 
En el escenario de 550, la demanda de energía hasta el 2030 aumenta en aproximadamente el 32%, mientras que la porción de combustibles fósiles decae marcadamente y la demanda promedio en más del 1,2% anual, comparada con el 1,6% en el Escenario de Referencia. 
Las emisiones de CO2 relacionadas con la energía alcanzarían un pico en 2025 y decaerían ligeramente para 2030. 
El escenario de 450 presenta un enorme desafío. 
El nivel de emisiones de 2030 para todo el mundo sería inferior a las emisiones proyectadas para los países no pertenecientes a la OCDE solamente en el Escenario de Referencia. 
En otras palabras, aún si los países de la OCDE redujeran sus emisiones a cero, ellos solos no podrían poner al mundo en la trayectoria de 450 partes por millón. 
Hacerlo implicaría un cambio de tecnología que -en términos de escala y velocidad de implementación- no tiene precedentes. 
Las buenas noticias son que ya conocemos muchas de las políticas y tecnologías que pueden ofrecer ahorros sustanciales en el consumo de energía y emisiones de CO2. 
Pero las decisiones correctas se pueden empezar a tomar e implementar ahora mismo. 
Estamos hablando de cambios significativos en el patrón de inversión en las cadenas de suministro y demanda, así como un enorme gasto adicional en nuevo capital social, especialmente en centrales de energía y en equipos y aparatos más eficientes en términos de energía. 
Si bien la escala total de la transformación implica depositar una carga sustancial tanto en el sector público como en el privado, la actual crisis financiera debería utilizarse como una oportunidad más que como una barrera para su lanzamiento. 
La energía renovable desempeñará un papel importante. 
Se calcula que la generación global de electricidad basada en energías renovables (principalmente energía hidroeléctrica y eólica, pero también solar y de biomasa) se duplicará entre 2006 y 2030. 
En la UE, se calcula que la porción de energía eólica en la generación total de energía aumentará al 14% para 2030, del 2% actual, y representaría mucho más de la mitad del incremento total en la generación de energía de la UE. 
En el escenario de 450, las energías renovables representan el 30% de la mezcla de generación energética de la UE en 2030, muy por encima del 10% actual. 
Los gobiernos deben galvanizar esta transformación. 
Las señales claras de tarificación, incluida la tarificación de las emisiones de carbono, son cruciales, y muchos países no pertenecientes a la OCDE, además de necesitar un respaldo financiero que ayude a reducir sus emisiones de gases de tipo invernadero, pueden beneficiarse con la eliminación de los subsidios a los combustibles. 
Pero las señales claras de tarificación no son suficientes, ya que un futuro reducido en carbono requiere importantes avances en el desarrollo de tecnología y en su puesta en funcionamiento. 
Los gobiernos pueden crear incentivos para innovar, alentar la investigación y derribar barreras internacionales. 
Y es necesario que gran parte de la inversión adicional sea hecha por los hogares, impulsados por un cambio profundo en las actitudes sociales frente a la eficiencia energética. 

El inminente renacimiento de las relaciones franco-norteamericanas 
Con la invasión norteamericana de Irak en 2003, las relaciones franco-norteamericanas tocaron un punto bajo. 
La administración Bush se sintió traicionada por las tácticas diplomáticas francesas en las Naciones Unidas, mientras que el presidente francés Jacques Chirac confirmó su desconfianza de la única superpotencia y su llamado a un mundo multipolar. 
Hoy, en vísperas de las elecciones presidenciales francesas, las encuestas de opinión demuestran que las tres cuartas partes de los votantes franceses creen que Francia debería distanciarse de Estados Unidos. 
A pesar de una larga historia de alianza que se remonta a la revolución norteamericana e incluye dos guerras mundiales, Francia siempre tuvo una actitud algo ambivalente hacia Estados Unidos, y la guerra de Irak no fue la primera ocasión en que una política de seguridad polémica socava la simpatía por Estados Unidos en Francia. 
Las encuestas demuestran reacciones similares después de la crisis de Suez de 1956, la guerra de Vietnam a fines de los años 60 y principios de los 70 y el despliegue de misiles de alcance intermedio en Europa a comienzos de los años 80. 
Asimismo, Francia se caracterizó durante mucho tiempo por una veta de antinorteamericanismo cultural. 
A algunos conservadores no les gustaba el crudo igualitarismo de la cultura estadounidense, mientras que algunos en la izquierda veían la fe de Estados Unidos en los mercados como un símbolo de explotación capitalista de la clase trabajadora. 
Después de la Segunda Guerra Mundial, Francia prohibió la Coca-Cola por un tiempo y, más recientemente, el agricultor José Bové se convirtió en un héroe popular al destruir un restaurante de McDonald's. Pero los franceses siguen atestando los locales de McDonald's y los cines donde proyectan películas norteamericanas, a pesar de su importación limitada. 
Si bien esta ambivalencia no va a cambiar, las relaciones franco-norteamericanas probablemente mejoren más allá de cuál de los tres candidatos principales se imponga en la última ronda electoral el 6 de mayo, en parte debido a la salida de Chirac. 
De hecho, las relaciones franco-norteamericanas ya empezaron a mejorar, dado que ambos bandos tomaron conciencia de que su disputa pública estaba afectando sus intereses. 
La salida de algunos de los neoconservadores más estridentes de la administración Bush en el último año también ayudó y, con la creciente oposición a la guerra en Irak, algunos norteamericanos están empezando a pensar que los franceses tal vez hayan tenido algo de razón después de todo. 
De los tres candidatos principales, el conservador Nicolas Sarkozy expresó las opiniones más pro-norteamericanas y viajó a Washington para sacarse una foto con Bush. 
Le dijo a una audiencia en Washington que el antinorteamericanismo era una indulgencia elitista que no compartían los franceses en general. 
"La verdad es que los franceses escuchan a Madonna, como antes les gustaba escuchar a Elvis y a Sinatra", dijo Sarkozy. "Y todos los padres franceses sueñan con enviar a sus hijos a una universidad norteamericana". 
Según Sarkozy, "La virulencia de la prensa y una porción de las elites francesas contra Estados Unidos refleja una cierta envidia de su éxito brillante". 
En respuesta, un asesor de la candidata socialista Ségolène Royal catalogó a Sarkozy de "neoconservador norteamericano con pasaporte francés". 
Pero mientras que Royal fue cuidadosa de aplacar a su base socialista, también se refirió a la necesidad de reformas de mercado en la economía francesa y tomó algunas posturas en materia de política exterior sobre Irán y Turquía que están más cerca de la visión norteamericana que las de Sarkozy. 
Por su parte, el candidato centrista, el ex ministro de Educación François Bayrou, tiene parientes en Estados Unidos y llamó a una "tercera vía" en la política francesa, análoga a los caminos transitados por Bill Clinton y Tony Blair. 
Los candidatos difieren también en otros sentidos. 
Tanto Sarkozy como Royal apelaron al nacionalismo. 
Sarkozy hizo alarde de haber expulsado a decenas de miles de inmigrantes ilegales cuando era ministro del Interior, y en 2005 se refirió a los manifestantes musulmanes de los suburbios como "escoria". 
Consciente de la amenaza ultranacionalista de Jean-Marie Le Pen, que obtuvo un segundo puesto en las elecciones presidenciales de 2002, Sarkozy dijo que quiere "hablar con los que se desplazaron hacia la extrema derecha porque están sufriendo". 
Mientras que Royal fue crítica de Sarkozy, ella también apeló al nacionalismo e instó a una "recuperación de los símbolos de la nación" de la derecha. 
Sólo Bayrou denunció la "obsesión nacionalista" que caracterizó a la campaña. 
Sin embargo, no se deberían analizar demasiado estas diferencias. 
Los tres candidatos respaldan la oposición de Chirac a la guerra en Irak, protegerán la agricultura francesa en las negociaciones de comercio global y promocionarán el liderazgo francés en Europa. 
A pesar del rechazo de los votantes franceses de una nueva constitución para la Unión Europea en 2005 (en parte, un voto de protesta contra Chirac), los tres candidatos reconocen que la UE ha sido un medio importante para afianzar el poder francés en los asuntos mundiales. 
Es improbable que alguno de ellos se convierta en un perro faldero de Estados Unidos. 
De hecho, no es así como funciona la política francesa. 
Por lo general, a los líderes franceses les gusta que los vean rechazar la presión norteamericana antes de sellar un acuerdo y cooperar de una manera beneficiosa para los intereses franceses y norteamericanos. 
La fricción con Estados Unidos, por lo tanto, es inevitable, pero, a la larga, normalmente existe una cooperación fructífera. 
A pesar de la tensión de los últimos años, Europa y Estados Unidos cooperaron en Kosovo, Afganistán, Líbano e Irán, y en la lucha contra Al Qaeda. 
Más allá del resultado de las elecciones francesas, las relaciones franco-norteamericanas probablemente se mantengan en un curso estable y puedan incluso mejorar después de las elecciones presidenciales norteamericanas en 2008. 

La próxima confrontación con el Irán 
FLORENCIA – El gobierno del Presidente Barack Obama de los Estados Unidos no ha tardado en anunciar que intentará celebrar conversaciones directas con el Gobierno del Irán, lo que significa, como mínimo, una dura confrontación sobre el propósito de este país de conseguir una ventaja estratégica regional en forma de arma nuclear. 
Lo que está en juego en este caso es algo más que un conjunto idóneo de incentivos y amenazas para cambiar las mentalidades iraníes. 
Más bien ha llegado el momento de dejar de abordar la cuestión nuclear de forma fragmentaria y hacerlo en su entero marco regional y operativamente. 
Todo el mundo conoce el riesgo que entraña un Irán nuclear: un equilibrio de poder drásticamente alterado en el Oriente medio y el Asia central, pues el Irán podría ejercer una influencia regional mucho mayor –declarada y también implícita– que ahora en pro de sus intereses. 
Además, es probable que la reacción de los Estados cercanos sea la de lanzar o intensificar sus programas nucleares, lo que propiciaría una prolongada carrera de armamentos nucleares en una de las regiones más volátiles del mundo. 
Ni a los Estados Unidos ni a Europa les interesa que ninguno de los Estados que ocupan los primeros puestos de la lista –Egipto, Turquía, Arabia Saudí, Siria y Argelia– tenga capacidad propia en materia de armas nucleares. 
Aunque ninguno de los dos resultados es seguro, los dos siguen siendo probables. 
En cada uno de esos países existen considerables presiones internas–como también las ha habido en Israel y el Pakistán, los dos únicos Estados nucleares de la región actualmente– con vistas a conseguir los supuestos beneficios en materia de poder y prestigio que entraña la posesión de armas nucleares. 
Dichas presiones aumentan cuando los países tienen la impresión de que sus rivales y vecinos cuentan con algún tipo de ventaja estratégica 
Sin embargo, cada uno de los Estados de la región abriga profundas preocupaciones y presenta grandes vulnerabilidades en materia de seguridad. 
El Irán, Estado multiétnico cuyos gobernantes se han esforzado por intensificar la cohesión nacional, no es una excepción. 
El nacionalismo chií, como en tiempos el patrioterismo persa, ha servido de factor de confluencia, pero tampoco ha conseguido del todo reforzar las instituciones políticas del Irán ni la adhesión de su población joven, casi dos tercios de la cual cuenta menos de treinta años de edad. 
La unidad de la nación se ve periódicamente amenazada por la impopularidad de sus gobernantes clericales en grandes sectores de la población, además de por las divisiones étnicas y regionales, los conflictos y la inestabilidad en su vecindad inmediata y la hostilidad engendrada por sus clientes o agentes –o ambas cosas– en el Iraq, el Líbano, el Afganistán y otros puntos. 
En teoría, todos esos factores son fuentes potenciales de influencia para las potencias exteriores, como los EE.UU, pero hasta ahora la oposición directa a las ambiciones nucleares del Irán ha tenido el efecto opuesto. 
El propósito por parte de este país de contar con armas nucleares ––con su fomento del orgullo nacional y la promesa de preeminencia regional– ha desempeñado un decisivo papel unificador, además de político y militar. 
El imperativo que se plantea es el de formular una política coherente que a un tiempo contenga y disuada las ambiciones del Irán sin exacerbar su inherente sentido de vulnerabilidad nacional. 
Fuera de la región, el debate sobre las posibles políticas que adoptar está centrado actualmente en la cuestión de si recurrir o no a la fuerza en caso de que fracasen las conversaciones. 
El Irán se ha negado, como era de esperar, a dar marcha atrás, lo que, según han indicado algunos observadores, refleja la incapacidad de las mayores potencias del mundo para hablar con una sola voz. 
Eso es cierto, pero se trata de una explicación insuficiente. 
Otros han afirmado que a los dirigentes del Irán no les importa –ni en un sentido ni en el otro– la opinión mundial. 
También ésa es una explicación insuficiente, porque ningún país, ni siguiera Corea del Norte, vive en un vacío. 
Preparar la mezcla adecuada de zanahorias y palos resulta extraordinariamente difícil y los EE.UU. no están considerados precisamente un mediador honrado en la región. 
Así, pues, se debe centrar menos en la elaboración de tácticas per se que en la remodelación del marco regional en el que los dirigentes iraníes habrán de decidir si seguir con su actitud o desistir. 
El punto de partida debe ser un mayor aumento de las fuerzas militares tradicionales en toda la región, lo que significa algo más que aumentar las existencias de armas. Debe haber más medidas de creación de confianza, incluidos intercambios de información y maniobras conjuntas, entre todos los ejércitos de la región. 
Un compromiso estratégico inequívoco por parte de Occidente, en forma de una ampliación de la capacidad disuasoria de la OTAN en el Oriente medio, representaría un importante factor de confianza. 
No es necesario que señale en particular al Irán y sería más eficaz que una garantía unilateral de los EE.UU. a Israel o a cualquier otro Estado. 
Los miembros de la OTAN deberían prometer que defenderían a cualquier Estado del Oriente medio que fuera atacado con armas nucleares. 
En circunstancias diplomáticas ideales, se convencería a Rusia y a China para que se unieran a la OTAN en una declaración conjunta. 
No es probable que esas medidas por sí solas disuadan al Irán o tranquilicen plenamente a los demás Estados de la región, pero, junto con las continuas presiones internacionales del Consejo de Seguridad de las Naciones Unidas y del Organismo Internacional de Energía Atómica, significarían una señal clara de que las potencias más importantes del mundo consideran la paz y la seguridad en el Oriente medio decisivas también para las suyas, lo que contribuiría a reducir la posibilidad de una desatada carrera regional de armamentos, en caso de que fracasaran las conversaciones y algún día el Irán hiciese ensayos con un arma. 

La inminente cumbre de San Putinsburgo 
San Petersburgo es un lugar maravilloso a comienzos del verano, cuando las “Noches Blancas” bañan los palacios imperiales y las avenidas de la ciudad. 
No debe sorprender, entonces, que al presidente ruso, Vladimir Putin, le agrade hacer alarde de su ciudad natal. 
Hace tres años, durante el 300 aniversario de la capital zarista, Putin le dio la acogida a unos 40 jefes de Estado, desde George W. Bush y Gerhard Schroeder hasta el dictador bielorruso Alexandar Lukashenka y Saparmyrat Nyazov de Turkmenistán, que se hace llamar “Turkmenbashi”, el padre de los turcomanos. 
Los activistas por los derechos humanos cuestionaron la sensatez de apoyar al líder de una Rusia cada vez más autoritaria. 
Sin embargo, Putin logró simultáneamente celebrar su cooperación con Europa en contra de la guerra en Irak, obligar a Estados Unidos a digerirlo y ser reconocido frente a sus acólitos locales como un líder mundial. 
Este verano, San Petersburgo (apodada “San Putinsburgo” por el ingenio local) tal vez presencie una función repetida: Rusia presidirá, por primera vez, una cumbre del G8, a pesar del creciente autoritarismo, la guerra sangrienta en curso en Chechenia y, ahora, el apoyo al programa nuclear iraní. 
Desoyendo las críticas cada vez más fuertes, Bush se opone a los llamados a boicotear la cumbre. 
“Necesito estar en una posición en la que pueda sentarme con él (Putin) y ser muy sincero sobre nuestros temores”, dijo Bush a fines de marzo, en la Freedom House de Washington. 
¿Acaso Bush se equivoca? 
La pregunta sobre si reunirse o no con gente desagradable pero poderosa acosó a la diplomacia desde su concepción, y ha habido discusiones interminables -y poco concluyentes- sobre las respuestas opuestas a este interrogante. 
De modo que tal vez resulte más apropiado examinar los méritos de cada caso por separado, buscando antecedentes y agendas a título de guía. 
Lo que hoy se conoce como el G8 se inició en 1975 como un grupo informal compuesto por Estados Unidos, los Grandes Cuatro de Europa –Gran Bretaña, Francia, Alemania e Italia-, Japón y Canadá, que se incorporó más tarde como una ocurrencia tardía. 
Se expandió hasta incluir a Rusia en 1998 por razones políticas, no económicas. 
Incidió la condición desdichada de Rusia –una ex superpotencia que se estaba democratizando pero que todavía era potencialmente amenazadora-, así como también sus gigantescas reservas energéticas, razón por la cual China, incomparablemente más poderosa en términos económicos, pero absolutamente inaceptable desde un punto de vista político, nunca fue invitada a participar. 
De hecho, aunque se supone que agrupa a las economías más grandes del mundo, el G8 hoy incluye a un país con una economía del tamaño de la de Holanda, aunque todavía esté excluido de las deliberaciones de los ministros de Finanzas de los otros miembros. 
Si uno mira hacia atrás, la participación rusa probablemente debería considerarse un error. 
Rusia se estabilizó bajo el régimen de Putin, pero se volvió notablemente menos democrática. 
Su economía prosperó muchísimo gracias a las exportaciones de gas y petróleo, no a progresos saludables del mercado. 
El Estado sigue controlando la economía como le place, tal como lo demuestra la renacionalización de facto de Yukos. 
Por otra parte, el Kremlin no se plegó al aventurismo internacional y, por el contrario, apoyó consistentemente a Estados Unidos en su “guerra contra el terrorismo”. 
A medida que las economías europeas se iban volviendo cada vez más dependientes del petróleo y del gas ruso, y el ejército norteamericano en Asia central del beneplácito ruso, revertir la decisión de admitir a Rusia en el G8 se volvió políticamente impensable. 
La cumbre de 2003 confirmó la posición privilegiada de Rusia. 
Una función repetida este verano la volvería inquebrantable. 
¿El comentario “muy sincero sobre nuestros temores”, la justificación para codearse con gente como Putin, resultó efectivo? 
Tal vez no. 
De todos modos, aunque Rusia ha venido decayendo desde que Putin asumió el poder en 2000, sus políticas podrían haber sido peores si se lo hubiera condenado al ostracismo. 
En cualquier caso, un boicot norteamericano a la inminente cumbre sería un triunfo ruso, ya que sumiría a Occidente en el caos. 
Pero la tolerancia de Occidente necesita un límite, sobre todo teniendo en cuenta la agenda de la cumbre, que abarca la seguridad energética, la lucha contra las enfermedades, la promoción de la educación, el contraterrorismo y la no proliferación. 
¿Rusia es un socio confiable en estas áreas? 
En rigor de verdad, Rusia es el principal proveedor de inseguridad energética en Europa. 
La extorsión con el gas a Ucrania atemorizó a todo el continente y su nueva tubería báltica a Alemania provocó la ira de Polonia y los Estados bálticos, que están furiosos por perder los dividendos económicos y políticos que les reporta una ruta terrestre. 
También temen que Rusia utilice el arma energética contra ellos en el futuro, una vez que la nueva tubería le permita al Kremlin hacerlo sin afectar a Europa Occidental. 
Esto causó poca impresión en sus socios alemanes en la Unión Europea –lo cual no es una sorpresa, ya que Schroeder hoy preside el consorcio que construirá la tubería-. 
Como dijo el ex primer ministro francés Pierre Mauroy en 1981, cuando se negó a cancelar un acuerdo de gas con la Unión Soviética por la imposición de la ley marcial en Polonia, “¿El sufrimiento del pueblo francés privado de gas debería sumarse al sufrimiento del pueblo polaco privado de libertad?” 
Resulta complicado cambiar de costumbres. 
El historial de Rusia es igualmente pobre en otros puntos de la agenda de la cumbre. 
Lidera la lista de la propagación de enfermedades prevenibles –no sólo el VIH, sino también la tuberculosis, con 32.000 muertes solamente el año pasado- y sus parámetros de educación están en franca decaída. 
En materia de terrorismo, Rusia fue el primer país en darle la bienvenida a una delegación oficial de Hamas después de las elecciones palestinas y sigue reprimiendo el terrorismo y la resistencia chechenos con métodos que la harían comparecer ante una Corte Internacional si no fuera un miembro del Consejo de Seguridad. 
Sobre la no proliferación, basta con preguntarles a los ayatollahs en Teherán. 
La Rusia de Putin no es un lugar para que los líderes democráticos lleven a cabo una cumbre, especialmente después de los resultados miserables de la última. 
La agenda de la cumbre tampoco justifica que se realice allí. 
Si bien las políticas de Putin podrían haber sido mucho peores –es legítimo otorgarle crédito cuando así lo merece-, a Rusia no debería permitírsele tomar por entendido a Occidente. 
No se ganaría nada rompiendo con Rusia e involucrándose en una confrontación con ella, pero no hay ninguna razón para no responder a la Realpolitik con Realpolitik. 

Merkel, en la tierra de las sonrisas 
BERLÍN – Las elecciones de Alemania quedaron atrás. 
Está claro quiénes son los ganadores y los perdedores y el paisaje político ha cambiado profundamente. 
Sin embargo, el verdadero drama no ocurrió entre los principales partidos del país sino en los orillos del espectro político. 
La canciller Angela Merkel está celebrando una victoria arrolladora -a su partido Unión Cristianodemócrata (CDU) le faltó poco para obtener una mayoría parlamentaria absoluta. 
Pero la dimensión de su triunfo se debe principalmente al colapso de su socio liberal en la coalición, el Partido Liberal (FDP) que, por primera vez en la historia de la República Federal Alemana, no estará representado en el Bundestag. 
Los liberales siempre han sido una parte clave de la democracia alemana de posguerra; ahora desaparecieron del mapa. La responsabilidad de esto recae, primero y principalmente, en el FDP. 
Ningún partido gobernante puede darse el lujo de tener ministros y líderes tan tristemente incompetentes. 
Merkel no tuvo más que dar un paso atrás y presenciar el suicidio público de los liberales en los últimos cuatro años. 
Los partidos de la oposición también pagaron el precio de su incapacidad para entender la realidad. 
La economía está en una actividad frenética, el desempleo es bajo y la mayoría de los alemanes están mejor de lo que alguna vez hayan estado. 
Pero, en lugar de centrarse en las flaquezas del gobierno -energía, Europa, educación y políticas para las familias-, apostaron sus fortunas políticas a la justicia social. 
La campaña panglosiana de Merkel estuvo mucho más a tono con el sentimiento del electorado alemán que la tristesse de los partidos de la oposición sobre el sufrimientode la clase trabajadora -algo que, con razón, se vio como un ardidpara subir los impuestos. 
Las mayorías gobernantes (y por lo tanto las elecciones) en Alemania siempre se ganan en el centro. 
El antecesor de Merkel, el líder del Partido Socialdemócrata (SPD)Gerhard Schröder, lo sabía bien. 
Pero esta vez sus opositores -el SPD, Die Linke (La Izquierda) y los Verdes- dejaron libre el centro y se canibalizaron mutuamente en la izquierda. 
La cuestión del liderazgo empeoró aún más las cosas -Peer Steinbrück del SPD y Jürgen Trittin de los Verdes nunca tuvieron la más mínima posibilidad frente a Merkel y al ministro de Finanzas Wolfgang Schäuble. 
El único factor novedoso que podría generar un cambio estructural en la política alemana es el ascenso de Alternativa para Alemania (AfD). 
Si bien su porcentaje del voto popular cayó apenas por debajo del umbral del 5% exigido para ingresar al Bundestag, al partido le fue sorprendentemente bien. 
Si sus líderes pueden crecer en base a este éxito, AfD será noticia en las elecciones del Parlamento Europeo en la próxima primavera (boreal). 
De hecho, a AfD le fue muy bien en el este de Alemania -donde se llevarán a cabo tres elecciones estatales en 2014- al ganarle muchos votos a La Izquierda. 
Esto implica que AfD podría establecerse en el panorama político alemán de manera permanente, lo que podría complicar aún más un regreso del FDP. 
Aun así, a pesar de la implosión del FDP y de la desastrosa estrategia electoral de los partidos de la oposición, Merkel necesita un socio en la coalición. 
La Izquierda no es una opción, y cualquier intento de forjar una alianza con los Verdes -un partido que, durante bastante tiempo, intentará superar la sorpresa causada por los malos resultados obtenidos- sería una invitación a lainestabilidad. 
De manera que Alemania se quedará con una gran coalición -tal como quería el electorado alemán-. 
El SPD reculará ante la perspectiva, no tomará partido y finalmente cederá, porque Merkel tiene un instrumento disciplinario poderoso: podría convocar a una nueva elección, en la que el CDU probablemente ganaría una mayoríaabsoluta. 
Una gran coalición no es la peor opción. 
Nada se desvanece tan rápido como el brillo de una victoria electoral, y el idilio alemán pronto se verá perturbado por una dura realidad -la crisis candente de la Unión Europea, Siria, Irán y la política energética. 
La necesidad de un consenso es especialmente intensa respecto de las difíciles decisiones concernientes a Europa que hoy enfrenta el gobierno alemán. 
Grecia necesita más alivio de deuda. 
Es imposible posponer mucho tiempo más una unión bancaria europea con una responsabilidad conjunta. 
Lo mismo es válido para muchas otras cuestiones. 
A Merkel la aguarda un invierno de descontento, seguido de una campaña electoral europea que probablemente haga regresar al CDU a la tierra. 
Sin embargo, nadie debería esperar un cambio significativo en la política de Merkel para la UE o su estrategia hacia los asuntos exteriores y las cuestiones de seguridad. 
Su postura frente a estos temas ahora ha sido respaldada por una inmensa porción del electorado alemán; y, a partir de una cierta edad, la mayoría de la gente -inclusive aquellos que ejercen cargos altos- no cambia fácilmente. 
Además, en estas cuestiones, ya no existe mucha diferencia entre el CDUde centro derecha y el SPD de centro izquierda. 
Una gran coalición podría mostrar una mayor flexibilidad frente a la crisis del euro, pero menos en cuestiones de política exterior y de seguridad. 
En este sentido, sin embargo, Alemania podría salir muy beneficiada por la oportunidad de forjar una política exterior apropiada en el marco de una alianza occidental que en los últimos años ha tenido un vacío peligroso donde antes solía estar Alemania -aunque esto es más una esperanza vaga que una expectativa concreta. 
También será interesante ver de qué manera Merkel, si es que lo hace, enfrenta el embrolladoEnergiewende (cambio de rumbo energético) de Alemania -el paso a una economía baja en carbono que es el proyecto doméstico más importante de su mandato-. 
Puede que tenga éxito o puede que esto se convierta en una desgracia monumental para Alemania y en un desastre para la economía alemana. 
Hoy en día, las cuestiones decisivas son si Merkel exhibe el coraje para concentrar todas las responsabilidades necesarias para este megaproyecto en el ministerio de energía, y a quién le encargará la misión de supervisar esta tarea hercúlea. 
El difunto editor de la revista semanal Der Spiegel, Rudolf Augstein, a quien nunca le gustó el ex canciller Helmut Kohl, tituló su comentario sobre la reunificación alemana "¡Felicitaciones, Canciller!". 
Para Merkel, las elecciones del domingo han abierto una puerta, especialmente en lo que concierne a superar la crisis del euro y a profundizar la integración europea. 

El juego de la confianza 
CAMBRIDGE – El próximo mes marca el primer aniversario del colapso del venerable banco de inversión estadounidense Lehman Brothers. 
Su caída detonó el comienzo de una recesión global y una crisis financiera de proporciones no vistas desde la gran depresión de los años 30. 
Después de un año, billones de dólares en fondos públicos y muchas interrogantes y cuestionamientos entre las autoridades que formulan las políticas mundiales, ¿hemos aprendido las lecciones correctas? 
Me temo que no. 
El consenso abrumador en entre los encargados de diseñar políticas es que si sólo el gobierno hubiera rescatado financieramente a Lehman, todo el asunto no habría sido más que un breve bache, en lugar de un ataque cardíaco. 
Tanto inversionistas famosos como importantes autoridades han opinado que en nuestra economía global ultra interconectada, jamás se puede permitir que una gran institución financiera como Lehman pueda quebrar. 
Sin importar lo mal que administre sus negocios -en esencia, Lehman se transformó en una compañía tenedora de bienes inmuebles totalmente dependiente de la continuidad de la burbuja inmobiliaria estadounidense-, los acreedores de una gran institución financiera siempre deberían recuperar el dinero que prestaron. 
De lo contrario, se socavará la confianza en el sistema y se desatará el caos. 
Tras llegar a la brillante conclusión de que la reestructuración financiera se debe evitar a toda costa, los gobiernos del mundo han creado a su vez una enorme red de seguridad para los bancos (y para países enteros, en Europa del este), gracias a los dólares de los contribuyentes. 
Desgraciadamente, el responso post-mortem de Lehman no es más que puras ilusiones. 
Básicamente dice que, no importa lo grande que haya sido la burbuja inmobiliaria, la magnitud de la crisis del crédito en que se han metido Estados Unidos y varios otros países, y lo tortuosa que sea la estructura del sistema financiero global, podríamos haber encontrado la manera de salir del lío. 
Arreglamos lo de Lehman, pasamos a otra cosa, seguimos colgándonos de la energía de China, y nada malo había ocurrido. 
El hecho es que los desequilibrios globales de la deuda y los precios de los bienes han ido aumentando “in crescendo” por años, y habían llegado al punto en que no había una salida fácil. 
Estados Unidos ya estaba mostrando todos los signos de una crisis financiera profunda mucho antes de lo de Lehman, como Carmen Reinhart y yo documentamos en nuestro próximo libro This Time is Different: Eight Centuries of Financial Folly . 
Los precios de las viviendas se habían duplicado en un corto período, haciendo que los consumidores estadounidenses abandonaran toda idea de ahorrar dinero. 
Las autoridades encargadas de delinear las políticas, incluida la Reserva Federal de EE.UU., sencillamente habían dejado que la fiesta de la década del 2000 durara demasiado. 
Ebria de utilidades, la industria bancaria y de los seguros se había apalancado hasta niveles insostenibles. 
Los bancos de inversión habían transformado su negocio de maneras que sus gerentes y juntas directivas claramente ya no comprendían. 
No fue sólo Lehman Brothers. 
Todo el sistema financiero carecía por completo de preparación para responder al inevitable colapso de las burbujas inmobiliaria y del crédito. 
El sistema había llegado a un punto en que tenía que recibir un rescate financiero y sufrir una reestructuración. 
No hay ningún escenario político o legal realista en que ese rescate se pudiera haber llevado a cabo sin cierto “derramamiento de sangre”. 
Por ello, la caída de un gran banco o banco de inversión era inevitable como catalizador de la acción. 
El problema con haber dejado que Lehman cayese no fue el concepto, sino la ejecución. 
El gobierno debería haber tomado medidas drásticas para abordar el complejo libro de derivativos de Lehman, incluso si eso significaba hacer interpretaciones legales creativas o impulsar nuevas leyes para regir el sistema financiero. 
Es cierto que es difícil hacer estas cosas de la noche a la mañana, pero había abundantes signos advertencia. 
Los seis meses anteriores a la caída de Lehman mostraron un lento congelamiento del crédito global y recesiones incipientes en Estados Unidos y Europa. 
Sin embargo, pocas fueron las medidas de preparación para la tormenta. 
¿Cuál es el plan ahora? 
Se habla de regular el sector financiero, pero los gobiernos están temerosos de afectar la confianza. 
Se reconoce que el colapso de la burbuja inmobiliaria debe ser absorbido, pero no hay estómago para reconocer los años de lento crecimiento en el consumo que eso implicará. 
Se admite y reconoce que la relación comercial entre Estados Unidos y China debe reequilibrarse, pero ha habido pocas ideas imaginativas acerca de cómo hacerlo. 
En su fuero interno, nuestros gobernantes y autoridades se han convencido de que, con todas sus fallas, el viejo sistema era mejor que cualquier cosa en la que podamos pensar, y que con sólo restablecer la confianza se podrá arreglar todo el resto, al menos durante el tiempo que les quede en sus cargos. 
La lección correcta que podríamos aprender del caso Lehman sería que el sistema financiero global necesita cambios fundamentales en cuanto a regulación y gobierno. 
Las medidas actuales de creación de una red de seguridad pueden funcionar en el corto plazo pero, en último término, generarán un aumento insostenible de las deudas de los gobiernos, especialmente en Estados Unidos y Europa. 
Puede que Asia esté dispuesta a ayudar a occidente por ahora, pero eso no será así para siempre. 
Finalmente encontrará alternativas, en parte mediante la profundización de sus propios mercados crediticios. 
Dentro de unos cuantos años los gobiernos occidentales tendrán que elevar los impuestos drásticamente, generar inflación o caer en impagos parciales, o idear alguna combinación de estas tres alternativas. 
Con todo lo doloroso que pueda parecer, sería mucho mejor comenzar a alinear los fundamentales de la economía ahora mismo. 
Restablecer la confianza ha sido útil e importante. 
Sin embargo, lo que necesitamos en último término es un sistema global de regulación y gobierno financiero que sea merecedor de nuestra fe. 

El juego de la confianza 
La confianza en un elemento vital de la vida, tanto para las naciones y civilizaciones como para las personas. 
Es el ingrediente de la esperanza. 
Permite que uno se proyecte hacia el futuro, para hacer realidad o incluso trascender sus posibilidades. 
Viene de adentro, pero puede ser reforzada o debilitada por la manera como otros nos perciben. 
Sin embargo, la confianza, como la presión arterial, debe equilibrarse: el problema comienza cuando se tiene mucha o muy poca. 
El exceso de confianza tiende a ser tan desestabilizador como su falta. 
Piénsese, por ejemplo, en Estados Unidos en Iraq. 
El exceso de confianza de la administración Bush en la validez de sus objetivos -democratizar el Oriente Próximo- fue el factor tras la catástrofe que está acaeciendo allí, mucho más que los errores de implementación. 
Hace poco participé en un debate con uno de los pensadores clave detrás de la decisión de “liberar” a Iraq de Saddam Hussein. 
Prominente neoconservador, parecía una especie de bolchevique de la democracia, debido a su inconmovible confianza en la validez de su visión. 
Según él, el status quo en el Oriente Próximo era insostenible y peligroso. 
La democracia en Iraq no sólo llevaría paz a Jerusalén, sino que generaría un equilibrio nuevo, mejor y más seguro en todo el mundo árabe. 
Puesto que Estados Unidos es la más poderosa y sabia de las naciones, tiene un papel único que desempeñar, y el mundo debería unir filas tras ella para enfrentar este reto con valentía. 
En otras palabras, incluso en un momento tan reciente como es principios del verano de 2007, estaba, al igual que la administración Bush, en estado de negación. 
Para él, las cosas estaban yendo bien en Iraq y se estaba creando un nuevo equilibrio de fuerzas, uno que beneficiaría a la mayoría chií de Iraq, pero no necesariamente a Irán. 
La valentía y audacia del gobierno de Estados Unidos y su ejército estaban ampquot;dando sus frutosampquot;. 
No se iba a permitir que la violencia diaria ocultara las realidades estratégicas más profundas: la victoria estaba a la vuelta de la esquina y pronto el mundo lo reconocería, a pesar de toda la propaganda anti-Bush . 
A un nivel así, el exceso de confianza es por lo general producto de una valoración excesiva de las capacidades propias y una apreciación insuficiente de las capacidades del adversario. 
Ambas son producto de una lectura ideológica del mundo, con poca conexión con la realidad. 
Al invadir Rusia en 1941, Hitler -como Napoleón- demostró un exceso de confianza militar que terminó en catástrofe. 
Saddam mismo jugó con exceso de confianza sus cartas, convencido de que Estados Unidos no se atrevería a atacarlo. 
Al mismo tiempo, la falta de confianza por parte de un país, una cultura o una civilización puede ser igual de peligrosa. 
La profunda convicción de que las reformas sólo pueden conducir a la revolución y al caos causa una visión simplista y deformada de la realidad que puede conducir a la inmovilidad y a la desesperanza, convirtiéndose así en una profecía autocumplida. 
Por ejemplo, en Egipto, que es muy representativo de la situación política predominante en Oriente Próximo, el status quo es resultado de la misma absoluta falta de confianza de régimen en su capacidad de abrirse y reformarse. 
Esta misma falta de confianza está detrás de las situaciones potencialmente explosivas de Argelia, Túnez y hasta Marruecos. 
Puesto que su legitimidad no se basa en el apoyo de sus pueblos, estos regímenes no democráticos consideran que el riesgo de abrirse es mayor que el costo de mantener el status quo. 
Por supuesto, la confianza y las dudas sobre uno mismo no son mutuamente excluyentes. 
Un país como Israel brilla por su confianza económica, pero está lleno de dudas en lo referente a consideraciones políticas y estratégicas. 
¿Es posible insuflar un nivel correcto de confianza a los países o grupos que realmente lo necesitan? 
Y si el exceso de confianza es tan peligroso, ¿se puede enseñar comedimiento y modestia a quienes no lo tienen? 
Por extraño que pueda parecer, puede ser más fácil ganar confianza que refrenarla. 
La confianza puede proceder de tres cosas: esperanza, orgullo y progreso. 
El éxito genera confianza y la confianza impulsa el progreso. 
Los chinos e indios de hoy están convencidos de que están teniendo éxito. 
En Occidente vemos una mezcla de respeto por sus logros y aprensión por el desafío que hoy representan, y eso los llena de orgullo. 
Intentar imponer la democracia a los demás es un acto de desmesurada arrogancia. 
Pero la democracia es también el mejor remedio contra el exceso de confianza, porque permite que la gente de la calle decida si sus gobernantes se están comportando de manera arrogante o responsable. 
Sólo los mecanismos de autocorrección de los regímenes realmente democráticos puede asegurar el equilibrio justo. 

El contradictorio Banco de Inglaterra 
OXFORD – Andrew Sentance, miembro saliente del Comité de Política Monetaria del Banco de Ingleterra, ha expuesto un panorama hipotético que menoscabaría la credibilidad del Banco de Inglaterra. 
Hay dos fuerzas contradictorias que podrían mantener la inflación muy por encima de su objetivo del dos por ciento no sólo este año y el próximo, sino también en 2013 incluso. 
El dilema consiste en que cualquier depreciación de la libra esterlina aumenta el nivel de inflación importada que no queda compensada por la capacidad disponible en la economía. 
Dicho de otro modo, el Reino Unido tiene una capacidad disponible –la producción disminuyó el 6,4 por ciento durante la recesión y no se ha recuperado totalmente–, pero no suficiente. 
De modo que la inflación ha superado el objetivo del Banco durante todo el período de recuperación respecto de la crisis financiera de 2008 y, según Sentance, podría permanecer por encima de dicho objetivo durante el período de dos años de previsión a medio plazo del Banco. 
Peor aún: si el Gobernador del Banco de Inglaterra, Mervyin King, está en lo cierto al sostener que la inflación superior al objetivo se debe a la inflación importada, aumentar los tipos de interés tendrá pocos efectos, a no ser que induzca una apreciación de la libra esterlina, lo que reduciría el costo de las importaciones, pero su depreciación ha de reequilibrar la economía al aumentar las exportaciones. 
De hecho, el Gobierno británico cuenta con eso. 
Su nueva Oficina de Responsabilidad Presupuestaria prevé que en los próximos años el comercio contribuirá tanto como el consumo al crecimiento del PIB. 
Naturalmente, eso significa acabar con el déficit por cuenta corriente, que ha sido de entre uno y tres por ciento, aproximadamente, del PIB y eso entraña, a su vez, un mayor debilitamiento de la libra esterlina. 
Evidentemente, ésta no puede apreciarse y depreciarse simultáneamente. 
Teóricamente, la libra esterlina podría mantenerse en el tipo actual de unos 1,60 dólares y mejorar la situación comercial, si el aumento del volumen de exportaciones baratas superara el valor de unas importaciones más caras: el llamado efecto de la curva en J. En ese caso, la balanza comercial mejoraría con el tiempo, después de un deterioro inicial. 
Ocurrió a comienzos del decenio de 1990, cuando la libra esterlina se debilitó tras salir del Mecanismo de Tipos de Cambio, pero ahora las condiciones económicas mundiales son menos sólidas. 
Otro problema es el de que las exportaciones británicas (en particular, las de servicios) compiten en calidad y no en precio y, como el Reino Unido ya no produce manufacturas de gama baja, hay que importarlas. 
Dicho de otro modo, la demanda de importaciones y exportaciones no es muy elástica en materia de precios y sólo hay un margen limitado para substituir los productos de fabricación nacional. 
Hasta ahora, el déficit comercial ha mejorado, pero, al haber estado la libra esterlina un 25 por ciento, aproximadamente, más baja, ponderada en función del comercio, durante cuatro años, la parte alta de la J parece un poco lejana. 
Además, hay otro dilema: el desfase de la producción. 
Gran Bretaña ha recobrado sólo una tercera parte de su producción perdida a consecuencia de una recesión profunda. 
Al haber crecido la economía sólo el 1,5 por ciento el año pasado y el desempleo el 7,8 por ciento (casi el punto máximo en 17 años), debería haber factores de producción inactivos listos para ponerse en marcha. 
Pero, ¿y si ha quedado dañado el potencial de producción de la economía? 
¿Y si, como ha ocurrido en otras crisis financieras, el aumento de la producción sigue siendo flojo durante varios años, mientras los bancos rehacen sus balances generales y el desapalancamiento se produce lentamente? 
En ese caso, el Reino Unido podría no seguir creciendo un 2,75 por ciento anual, sino más cerca –pongamos por caso– del dos por ciento. 
De ser así, hay un desfase menor en la producción: un nivel menor de potencial de producción junto con un nivel mayor de desempleo significa que el crecimiento irá acompañado de inflación. 
Naturalmente, el desfase en la producción resulta difícil de computar, pero la inflación básica (la que excluye los precios de la energía y de los alimentos) ha superado el dos por ciento durante gran parte del período de recuperación y los impuestos indirectos, como el IVA, destinados a reducir el déficit fiscal, han contribuido a la presión al alza de los precios. 
Por otra parte, el aumento anual de los salarios, que ha sido de sólo el dos por ciento, significa que, aun después de 16 meses de una inflación mayor que el objetivo, siguen existiendo sólo efectos mínimos de segundo orden. 
El Banco de Inglaterra parece en verdad contradictorio. 
La mayoría está votando a favor de mantener sin cambios los tipos de interés, pero hay dos votos a favor de un aumento de 0,25 de los tipos, un voto a favor de un aumento del 0,50 por ciento e incluso un voto a favor de más relajación cuantitativa. 
Esa inhabitual división en cuatro opciones de los nueve miembros de su Comité de Política Económica refleja diferencias en cómo se evalúan las influencias contradictorias en la estabilidad de los precios. 
Además, con una cuarta parte de la economía en contracción (o estancamiento, después de descontar los efectos del tiempo atmosférico), no resulta difícil entender por qué los miembros del Comité no consiguen ponerse de acuerdo. 
Pero la inacción del Banco –justo cuando el BCE ha aumentado sus tipos de interés para empezar a normalizar la política monetaria– podría enviar una señal inapropiada, según Sentance y, como éste advierte también, si la inflación se mantiene por encima del objetivo del Banco de Inglaterra durante otros dos años, una abrupta y profunda restricción monetaria socavaría la recuperación... y podría menoscabar la credibilidad del propio Banco de Ingleterra. 

Las consecuencias de Angela Merkel 
LONDRES – Alemania ha estado encabezando el rechazo en la Unión Europea a hacer cualquier reducción de la deuda soberana de los miembros de la eurozona que este en dificultades. 
En cambio, ha aceptado establecer instrumentos de rescate como el Fondo Europeo de Estabilidad Financiera y el Mecanismo Europeo de Estabilización Financiera, que en combinación, pueden ofrecer créditos de hasta 500 mil millones de euros (680 mil millones de dólares), y el Fondo Monetario Internacional puede dar otros 250 mil millones de euros adicionales. 
Se tratan esencialmente de mecanismos de refinanciamiento. 
Los miembros de la eurozona fuertemente endeudados pueden solicitar créditos a una tasa menor a la comercial, con la condición de que se comprometan a aplicar una austeridad fiscal cada vez más drástica. 
El capital principal y los intereses de la deuda pendiente quedan intactos. 
Por lo consiguiente, -los acreedores –principalmente los bancos alemanes y franceses- no esperan tener pérdidas en sus créditos existentes, mientras que los prestatarios ganan más tiempo “para poner orden en sus casas.” 
Eso, al menos, es la teoría. 
Hasta ahora, tres países –Grecia, Irlanda y Portugal- han aprovechado este mecanismo. 
A mediados de julio de 2011 la deuda soberana de Grecia alcanzó los 350 mil millones de euros (160% del PIB). 
El gobierno griego actualmente debe pagar el 25% de sus bonos a diez años, que se están comercializando con un descuento del 50% en el mercado secundario. 
En otras palabras, los inversionistas esperan recibir aproximadamente solo la mitad de lo que se les debe. 
La esperanza es que la reducción en los costos crediticios de los nuevos préstamos, más los programas de austeridad que han prometido los gobiernos, permitirá que los precios de los bonos recuperen su valor original sin que los bancos acreedores resulten perjudicados. 
Estas son ilusiones. 
A menos que se le perdone una gran parte de su deuda, Grecia no recuperará su solvencia. 
(De hecho, según la opinión de la mayoría, está a punto de caer en impago.) 
Y lo mismo es cierto, aunque en menor grado, de otros países fuertemente endeudados. 
Para que cualquier plan de rescate sea creíble se requiere que los bancos acreedores acepten perder al menos la mitad de su dinero. 
En los Estados Unidos, en el exitoso Plan Brady de 1989, los deudores –México, Argentina y Brasil- aceptaron pagar lo que pudieran. 
Los bancos que les habían otorgado créditos sustituyeron la vieja deuda con nuevos bonos a valor nominal, que equivalían en promedio al 50% de los viejos bonos y el gobierno estadounidense ofreció algunos incentivos. 
Las condonaciones y devaluaciones, no los programas de austeridad, son las que permitieron la recuperación de los precios de los bonos. 
En el caso griego, los acreedores todavía tienen que aceptar la necesidad de condonar deudas, y los gobiernos europeos no les han dado incentivos para hacerlo. 
El rechazo de Alemania para condonar deuda es por consiguiente un error de economía, de política (excepto en casa) y de historia. 
Los alemanes deberían recordar el fiasco de las reparaciones de los años veinte. 
En el Tratado de Versalles, los aliados victoriosos insistieron en que Alemania tenía que pagar “los costos de la guerra.” 
Hicieron la suma y en 1921 presentaron la cuenta: Alemania “debía” a los victoriosos 6.6 mil millones de libras (85% de su PIB), a pagar en 30 abonos anuales. 
Esto equivalía a transferir anualmente entre el 8% y el 10% del ingreso nacional de Alemania, o el 65%-76% de sus exportaciones. 
En un año, Alemania pidió y obtuvo una moratoria. 
Nuevas emisiones de bonos, seguidas de una gran condonación de deuda en 1924 (el Plan Dawes), permitieron a Alemania obtener créditos para reanudar sus pagos. 
Entonces se produjo un sistema incoherente: Alemania obtuvo crédito de los Estados Unidos para pagar a Gran Bretaña, Francia y Bélgica; mientras que éstos últimos tomaron un poco para pagar a Gran Bretaña; y Gran Bretaña tomó un poco más para pagar a los Estados Unidos. 
Este gran laberinto de deudas finalmente se condonó de facto en 1932 en medio de la depresión global. 
Sin embargo, Alemania continuó cubriendo los créditos que había contraído para pagar las reparaciones hasta 1980. 
Desde el principio, el economista John Maynard Keynes había criticado ferozmente la política de reparaciones impuesta a Alemania. 
Habló de tres aspectos principales: Alemania no tenía la capacidad de pagar ni siquiera para recuperar un nivel de vida normal; cualquier intento de obligarla a reducir su nivel de vida produciría una revolución; y en la medida en que Alemania pudiera aumentar sus exportaciones para pagar las reparaciones, lo haría a costa de las exportaciones de los acreedores. 
Lo que se necesitaba era la cancelación de las reparaciones y de las deudas entre los aliados a causa de la guerra, junto con un gran crédito de reconstrucción para que las quebrantadas economías europeas pudieran recuperarse. 
En 1919 Keynes elaboró un gran plan de cancelación global de deuda, junto con una nueva emisión de bonos garantizados por las potencias aliadas cuyos rendimientos beneficiarían tanto a los vencedores como a los vencidos. 
Los estadounidenses, que habrían tenido que dar la mayor parte del dinero, vetaron el plan. 
El punto que Keynes repetía era que el intento de obtener pagos de deuda durante muchos años tendría consecuencias sociales desastrosas. 
“La política de reducir a Alemania al servilismo durante una generación, de degradar las vidas de millones de seres humanos y de privar de felicidad a toda una nación debe ser aborrecible y detestable, aunque ello no siembre la decadencia de toda la vida civilizada de Europa”, escribió. 
La historia nunca se repite exactamente, pero hay lecciones que se tienen que aprender de ese episodio. 
Los alemanes dirían ahora que a diferencia de las reparaciones, las deudas griegas y las mediterráneas, se contrajeron voluntariamente, no a la fuerza. 
Esto plantea la cuestión de la justicia, pero no las consecuencias económicas de insistir en el pago. 
Además, hay una falacia de composición: si hay muchos cobradores de deudas, entonces van a empobrecer a las mismas personas de las cuales dependen para su propia prosperidad. 
En los años veinte, Alemania al final solo tuvo que pagar una pequeña fracción de su cuenta de reparaciones, pero el largo tiempo que le llevó llegar a ese punto impidió a Europa tener una plena recuperación; hizo de la propia Alemania la víctima más visible de la Gran Depresión; y provocó un resentimiento generalizado que tuvo pésimas consecuencias políticas. 
La canciller alemana, Angela Merkel, haría bien en considerar esa historia. 

La 
SEÚL - La agenda económica del primer ministro japonés, Shinzo Abe -conocida como "abenomía"- parece estar dando buenos resultados para su país. 
Se espera que la política monetaria expansionista inyecte liquidez a la economía japonesa hasta que la inflación alcance el objetivo del 2% del Banco de Japón, a la vez que se especula con que la política fiscal expansionista continúe hasta que se afiance la recuperación económica. 
En consecuencia, la confianza de los consumidores y los inversores está retornando. 
El mercado bursátil japonés ha aumentado más del 40% desde noviembre del año pasado, cuando se tornó evidente que Abe integraría el próximo gobierno, y las exportaciones y el crecimiento también están repuntando. 
Con una brecha de producción grande y una baja presión inflacionaria, las políticas expansionistas demuestran un gran potencial para reanimar la actividad económica. 
Sin embargo, otros países -inclusive economías vecinas de Asia- temen que Japón esté devaluando el yen para fomentar las exportaciones y el crecimiento en detrimento de ellos. 
Algunos han acusado a Japón de estimular una "guerra monetaria" global. 
La expectativa de una expansión monetaria agresiva ha debilitado al yen, que cayó casi el 20% frente al dólar en apenas cuatro meses. 
Por supuesto, que Japón pueda salir de su trampa deflacionaria de 15 años y de dos décadas de estancamiento económico sería algo bueno para el mundo. 
Japón sigue siendo la tercera economía más grande del mundo, el cuarto país del mundo en materia de negocios y el tercer mercado exportador más importante para la vecinas China y Corea del Sur, que por lo tanto se perfilan para beneficiarse si la "abenomía" revitaliza la demanda doméstica japonesa. 
En términos más generales, dada la caída de Europa en una recesión y un crecimiento apenas lento del volumen de comercio mundial, un crecimiento renovado y una demanda más fuerte de importaciones en Japón respaldarían la recuperación global. 
El interrogante ahora es si la "abenomía" puede alcanzar sus objetivos sin desestabilizar la economía mundial, especialmente las economías vecinas de Asia. 
Lograrlo requiere que los responsables de las políticas en Japón se centren en un crecimiento más sostenible a la vez que eluden un ciclo vicioso de devaluación competitiva y proteccionista con los socios comerciales de Japón. 
En particular, las políticas monetarias y fiscales expansionistas -que son útiles en el corto plazo- deben estar acompañadas de reformas estructurales fundamentales. 
La deflación y el estancamiento económico de Japón en las dos últimas décadas fueron el resultado, en gran medida, de un sistema financiero disfuncional y de una falta de demanda privada. 
El colapso de las burbujas de activos en los años 1990 dejó al sistema financiero y al sector privado de Japón agobiado con un enorme excedente de deuda. 
La recuperación recién comenzó después de que se intentó reparar las debilidades de los balances en los sectores financiero, de la vivienda y corporativo. 
Un crecimiento sostenible exige una demanda del sector privado sostenida. 
El alivio monetario y el estímulo fiscal, combinados con medidas estructurales para restablecer la salud financiera de las empresas privadas, estimularían el gasto de los hogares y la inversión empresarial. 
De hecho, el impacto de una depreciación real del tipo de cambio en el crecimiento probablemente tenga corta vida a menos que las mayores ganancias corporativas en el sector exportador generen un mayor consumo e inversión de los hogares. 
Y, sin embargo, podrían surgir riesgos para la estabilidad financiera y fiscal si una inflación más alta y una depreciación de la moneda echaran por tierra el apetito de los inversores de bonos del gobierno japonés, haciendo subir en consecuencia las tasas de interés nominales. 
Es por eso que el éxito de la "abenomía" no depende del estímulo a corto plazo que resulta de una expansión monetaria y políticas fiscales agresivas, sino de un programa de reforma estructural que aumente la competencia y la innovación, y eso combate los efectos adversos de una población que envejece. 
Japón, por supuesto, no es el único que utiliza políticas de tipo de cambio para mantener competitivas las exportaciones. 
Las autoridades de muchas economías emergentes intervienen en los mercados monetarios para impedir una apreciación del tipo de cambio y una pérdida de competitividad de las exportaciones. 
Pero si Japón comienza a intervenir directamente en los mercados monetarios globales para asegurar un yen más débil, los competidores vecinos responderán del mismo modo. 
No debería subestimarse el peligro de una guerra monetaria y de un proteccionismo. 
En Corea del Sur, el gobierno y los líderes empresariales temen que un won más fuerte, que recientemente subió a su nivel más alto contra el yen desde agosto de 2011, afecte a los sectores exportadores clave, entre ellos los automóviles, las maquinarias y los productos electrónicos. 
Un informe de un instituto de investigación coreano demuestra que la economía de Corea caerá en una recesión si el tipo de cambio yen-dólar se acerca a 118, su nivel promedio en 2007. 
Es más, un alivio cuantitativo ilimitado por parte del Banco de Japón, la Reserva Federal y el Banco Central Europeo también aumenta el riesgo de flujos de capital volátiles y burbujas de activos en las economías emergentes asiáticas. 
Los responsables de las políticas en China han planteado una seria preocupación respecto de los crecientes riesgos de inflación y las burbujas inmobiliarias. 
Esta situación delicada podría escalar y traducirse en más intervención monetaria, proteccionismo comercial y controles de capital. 
Las políticas proteccionistas podrían reducir el volumen comercial total -un juego de suma cero del cual nadie saldría beneficiado-. 
Después de todo, las exportaciones japonesas dependen de los mercados emergentes y en desarrollo. Sólo el este de Asia representa casi la mitad de las ventas de Japón al exterior. 
La economía regional se beneficiaría de una coordinación más estrecha de las políticas de tipo de cambio y monetarias. 
Se deberían utilizar los mecanismos como el G-20 y ASEAN+3 (ASEAN, con China, Japón y Corea del Sur) de manera más activa para un diálogo sobre políticas y vigilancia. 
Las economías del este de Asia podrían, con el tiempo, cooperar para mejorar la estabilidad de tipo de cambio regional, creando así un entorno más propicio para el comercio intra-regional. 
La economía de Japón se está moviendo al fin, lo que es un buen presagio para Asia y el mundo. 
Pero, a pesar de su nuevo vigor, los beneficios de la recuperación podrían resultar de corta vida si no se encuentra un sendero de crecimiento sostenible y cooperativo. 

Las consecuencias del extremismo coreano 
SEÚL – Una vez más, la península de Corea está experimentando uno de sus periódicos accesos de extremismo, esta vez marcado por el suicidio el 22 de mayo del ex presidente Roh Moo-hyun y el segundo ensayo de un artefacto nuclear de Corea del Norte. 
El suicidio de Roh es un desastre para su familia y una vergüenza nacional, mientras que la explosión nuclear del dirigente de Corea del Norte, Kim Jong-il, es algo así como un berrinche, pero que puede tener consecuencias espantosas para las dos Coreas y para el mundo. 
La bomba norcoreana, calculada en unos cuatro kilotones, no tiene la menor comparación con la magnitud de las bombas atómicas de 15-21 kilotones que los Estados Unidos lanzaron en el Japón hace sesenta y cuatro años. 
De hecho, ese jactancioso intento por parte de Kim Jong-il recuerda a los coreanos la rana bramadora de las fábulas de Esopo que se hinchó para imitar a un buey. 
Sin embargo, la beligerancia de Corea del Norte que desafía al mundo no es pura y simple locura. 
Es más bien un subproducto de su intenso temor a un hundimiento del régimen. 
Como coreano que soy, siempre me asombra el extremismo coreano. 
¿Dónde se puede encontrar en el mundo una mutación dinástica regimentada y militarizada de un sistema comunista totalitario más aislada que en Corea del Norte? 
¿Dónde se puede ver en la Tierra un pordiosero con armas nucleares y que lanza misiles como Kim Jong-il? 
¿Acaso hay otro país en el que sólo un padre y su hijo hayan gobernado como semidioses durante sesenta y un años? 
Asimismo, ¿en que lugar, salvo en Corea del Sur, se puede encontrar una iglesia cristiana cuyos miembros registrados superan los 800.000 y en la que casi 100.000 miembros asisten a cada uno de los tres oficios dominicales todas las semanas? 
¿En qué otro lugar se puede ver a un ex presidente suicidarse lanzándose por un acantilado cerca de su residencia? 
Y todo ello en un país que en el decenio de 1940 tenía una renta por habitante de unos 40 dólares, pero ahora tiene una economía que ocupa por su volumen el puesto décimo segundo o décimo tercero del mundo. 
Cornelius Osgood, antropólogo americano, atribuyó el extremismo coreano al clima de la península. 
Observó que el temperamento coreano es un producto de largos y crudos inviernos siberianos, veranos calurosos y húmedos y primaveras y otoños cortos. 
Sin embargo, yo creo que el extremismo coreano es consecuencia de la geografía y la historia del país. 
Rodeado de vecinos hostiles, como los chinos, los mongoles y los manchúes en el Norte y los japoneses al otro lado del mar, los coreanos han luchado con uñas y dientes durante miles de años para conservar su identidad étnica, lingüística, cultural y política. 
Aparte de ponerse a atribuir culpabilidades, ¿qué se puede hacer con Corea del Norte? 
Lamentablemente, volver a meter el genio nuclear en la botella es prácticamente imposible. 
La eficacia de las opciones disponibles es limitada y todas ellas están preñadas de consecuencias militares y políticas imprevisibles. 
La “estrangulación económica” de Corea del Norte parece ser la opción de reserva. 
La tarea inmediata debe ser el fortalecimiento y endurecimiento de la resolución 1718 del Consejo de Seguridad de las Naciones Unidas, formulada a raíz del primer ensayo nuclear de Corea del Norte en octubre de 2006. 
El Consejo de Seguridad ya está redactando una nueva resolución, pero, para que la nueva resolución sea eficaz, resulta decisiva la participación plena y decidida de China, cosa que hasta ahora no ha ocurrido. 
Cualesquiera medidas unilaterales de países particulares contra Corea del Norte deben aplicarse dentro del marco más amplio de la nueva resolución. 
Y, aunque se impongan nuevas sanciones, se debe dejar abierta la puerta de las conversaciones de seis partes para Kim Jong-il. 
En esta situación de enconado enfrentamiento, las otras cinco partes en las conversaciones –China, el Japón, Rusia, los Estados Unidos y Corea del Sur– no deben ser los primemos en ceder con Corea del Norte. 
En este momento, la opinión pública mundial, en particular en Corea del Sur y en el Japón, es sumamente volátil. 
Es necesario un período de serenidad antes de actuar. 
Sería imprudente e inútil plantear el diálogo con Corea del Norte inmediatamente después de su berrinche con misil y su peligrosa política nuclear. 
Después de que se apliquen unas sanciones firmes y eficaces encabezadas por las Naciones Unidas, las partes interesadas deben esperar a que Corea del Norte sienta las duras consecuencias del agobio económico, pero, como Corea del Norte es uno de los Estados más pobres y menos globalizados del mundo, la eficacia de las sanciones será limitada. 
Al mismo tiempo, la amenaza nuclear no es el peligro más inmediato. 
La mayor amenaza actual es el combate real, pues, un día después del ensayo nuclear de Corea del Norte, Corea del Sur anunció su participación plena en la iniciativa estratégica contra la proliferación encabezada por los Estados Unidos, encaminada a interceptar los buques que podrían estar participando en transporte ilegal de tecnología nuclear. 
Corea del Norte criticó esa decisión como una “declaración de guerra”, por lo que en los próximos días y semanas será necesario actuar con mucho tiento y mantener la cabeza fría en los mares en torno a Corea. 
El aumento de la tensión en la península de Corea está desbaratando rápidamente las vislumbres de esperanza de reunifación que siguieron a los diez años de avances con los gobiernos de Kim Dae-Jung y Roh Moo-hyun. 
El Presidente surcoreano, Lee Myung-bak, con sus bruscos cambios de dirección, y Kim Jong-il, con su renovado chantaje nuclear, parecen decididos, los dos, a ver deteriorarse las relaciones. 
Los dos dirigentes actuales de Corea no deben repetir el error de sus predecesores en la última parte del siglo XIX. 
Cegados por las luchas intestinas por el poder nacional, no vieron las maniobras estratégicas de las grandes potencias de la región, lo que propició directamente la colonización de Corea por el Japón. 
El empeoramiento de las relaciones íntercoreanas volverá sin lugar a dudas a ambos bandos menos seguros y estables política, económica y militarmente. 
Atrapadas en esa perversa espiral, Corea del Norte y Corea del Sur resultarán mucho más vulnerables ante las maniobras estratégicas de las potencias vecinas. 
A consecuencia de ello, la hostilidad intercoreana en aumento puede resultar en última instancia mucho más letal para el bienestar de todos los coreanos que el trágico suicidio de Roh Moo-hyun y los fútiles fuegos artificiales de Kim Jong-il. 

Las lecciones de Siria 
PRINCETON – En tanto Estados Unidos y Rusia intentan concretar una conferencia que pueda llevar a las diversas partes en el conflicto sirio a la mesa de negociaciones, los potenciales participantes occidentales, al menos, deberían estar pensando en las implicancias más amplias del conflicto sirio para los dictadores y las democracias en todo el mundo. 
He aquí las lecciones hasta la fecha: 
Los tipos malos ayudan a sus amigos. 
Los rusos y los iraníes están dispuestos a hacer lo que sea necesario para mantener al presidente Basharal-Assad en el poder. 
Hezbollah, abastecido por Irán, ya se ha desplegado abiertamente en el campo de batalla en respaldo del régimen de Assad. 
Rusia e Irán han abastecido al gobierno sirio con armas pesadas y otra asistencia militar, que incluye un envío ruso de misiles antibuques sofisticados con sistemas de radares avanzados. Estos ayudarán a Assad a protegerse y ahuyentar a todo aquel que se acerque al mini-estado alauí, que incluirá las instalaciones portuarias arrendadas por los rusos en Tartus. 
La diplomacia sin una amenaza de fuerza creíble es una charla vacía. 
"Habla suavemente y lleva un gran garrote", aconsejaba Theodore Roosevelt. 
El presidente Barack Obama quiere liderar como es debido en los asuntos globales a través de un poder civil más que militar; entiende que las soluciones militares para los problemas de política exterior son inmensamente costosas y muchas veces contraproducentes en términos de hacer progresos en términos de seguridad y prosperidad para Estados Unidos en el largo plazo. 
Sin embargo, la estrategia de Obama en Siria parece ser "habla ruidosamente y arroja el garrote". 
Obama ha dejado en claro una y otra vez (al igual que el secretario general de la OTAN, Anders Fogh Rasmussen) que no tiene ningún interés de intervenir militarmente en Siria. 
¿Y cuál fue la respuesta estadounidense al último envío de misiles rusos? 
El secretario de Estado John Kerry dijo: "Pienso que hemos dejado bien en claro que preferiríamos que Rusia no estuviera brindando asistencia". 
Estados Unidos ha desechado una de sus herramientas de política exterior más importantes, creando un incentivo para que el gobierno sirio y sus seguidores sigan combatiendo hasta estar en la posición más ventajosa posible para negociar un acuerdo -eso es, si es que realmente tienen algún incentivo para negociar. 
Si uno es un dictador que enfrenta protestas políticas sostenidas, tiene que ser lo más brutal posible e incitar asesinatos sectarios. 
Parte de la agonía de Siria es la naturaleza del conflicto que tiende a autocumplirse. 
Desde marzo a diciembre de 2011, cientos de miles de sirios marcharon todos los viernes, reclamando la misma liberalización política que los tunecinos, los egipcios, los yemeníes, los bahrainíes, los jordanos y otros en Oriente Medio y el norte de África pedían en lo que optimistamente se llamó "la primavera árabe". 
Estaban desarmados y la policía antidisturbios y francotiradores del gobierno les dispararon en las calles, hasta que finalmente empezaron a formar pequeñas milicias locales para autoprotegerse -milicias que poco a poco fueron creciendo hasta convertirse en la federación inarticulada de fuerzas hoy conocida como el Ejército Libre Sirio. 
Al mismo tiempo, Assad describía la violencia como el producto de los terroristas y los extremistas suníes que buscaban dominar a las minorías alauíes, drusas, kurdas, cristianas y otros grupos. 
Trabajó asiduamente para avivar las llamas de la guerra civil sectaria y lo logró, considerando que hoy la principal razón para no intervenir para frenar los asesinatos es la imposibilidad de hacerlo de manera efectiva en un contexto de violencia sectaria. 
Las organizaciones regionales siguen sin poder resolver los problemas regionales sin el liderazgo de una gran potencia. 
Turquía ha estado amenazando y reclamando una acción militar durante 18 meses, pero las autoridades estadounidenses dicen que los turcos, en realidad, no están dispuestos a hacer algo más que ofrecer respaldo a los refugiados y los combatientes de la oposición. 
Qatar y Arabia Saudita también están enviando armas a los grupos opositores sirios, pero la Liga Árabe y el Consejo de Cooperación del Golfo están paralizados. 
Sin una gran potencia dispuesta tanto a compartir el liderazgo como a empujar desde atrás, las organizaciones regionales no pueden tomar las riendas en su propio vecindario. 
El sufrimiento humano, incluso a una escala masiva y desestabilizadora, no pondrá al mundo en acción. 
En una conversación reciente sobre Siria con un par de expertos reconocidos en el terreno de la política exterior, un participante sugirió que las fronteras actuales de Oriente Medio, trazadas en tiempos coloniales, no pueden perdurar y que es necesario volver a definirlas. 
Yo señalé la posibilidad de una conflagración en Oriente Medio equivalente a la Guerra de Treinta Años en Europa en la que, según se estima, fueron asesinados entre la mitad y las tres cuartas partes de la población de algunos de los estados participantes. 
Uno de mis interlocutores coincidió, pero dijo que no podíamos hacer nada para detenerlo, porque "ése es el período de la historia en el que estamos". 
A pesar de todas las proclamaciones piadosas del mundo sobre "nunca más", un mantra que surge del Holocausto, los asesinatos masivos casi nunca motivan la intervención extranjera. 
Es sorprendente pensar que el mundo se movilizó de inmediato para expulsar a Irak de Kuwait en 1991, pero titubeó durante más de dos años mientras decenas de miles de sirios han sido asesinados, y su país, una cuna de civilización, quedó arrasado. 
Suele decirse que la intervención "humanitaria" -una acción que está motivada por nuestra preocupación por el destino de los otros seres humanos- refleja una "preocupación moral". 
¿Pero cuántas guerras hacen falta para que entendamos que los asesinatos siempre engendran más asesinatos? 
La gente que es testigo de la matanza salvaje de sus hijos y sus padres, la violación de sus esposas, hijas y hermanas, y la destrucción injustificable de sus hogares y sus vidas nunca olvida. 
Lleva la venganza en su corazón de generación en generación, hasta que se hace una medida de justicia, alimentando su animosidad en conflictos gélidos que bloquean el crecimiento económico, impiden la formación de capital social y paralizan a las instituciones políticas. 
Cuando ningún bando en una guerra tiene un motivo para dejar de pelear, una conferencia de paz no puede prosperar. 
En Siria, los argumentos morales, estratégicos y políticos convergen a favor de una acción decisiva para frenar los asesinatos, si no para siempre, al menos por ahora, para crear espacio para la paz. 
Pero si las lecciones de los últimos dos años sirven de guía, las ruedas de la violencia seguirán rodando. 

¿Acabará Europa en Croacia? 
MAYNOOTH (IRLANDA) – Pese a sus numerosas desdichas, la Unión Europea sigue siendo un norte para los Estados más pobres que quedan fuera de sus fronteras. 
De hecho, la atracción gravitacional del proceso de ampliación de la UE ha sido el factor más importante en la reconstitución de la vida económica, política y cívica en los Balcanes occidentales desde el final de las guerras del decenio de 1990 posteriores a la desaparición de Yugoslavia. 
La adhesión de Croacia a la UE el 1 de julio brinda un impulso positivo a una región que había quedado en segundo plano a consecuencia de la “fatiga de la ampliación” y la introspección, inducida por la crisis, de la UE. 
Los partidarios de la ampliación señalan también el pacto firmado por Kosovo y Servia el pasado mes de abril como otro acontecimiento decisivo para desbloquear el futuro europeo de los Balcanes. 
La ruptura decisiva con más de un decenio de guerra y confrontación se produjo en diciembre de 2012, cuando Kosovo y Servia comenzaron a aplicar un acuerdo sobre el control de las fronteras. 
El acuerdo logrado en abril va más lejos, al establecer un plan para compartir el poder en el norte de Kosovo y encaminado a reforzar el autogobierno local mediante una asociación de municipios de mayoría servia y al tiempo brindar nuevas disposiciones sobre el mantenimiento del orden y el poder judicial. 
En la reunión recién concluida del Consejo Europeo, se reconocieron los avances logrados tanto por Servia como por Kosovo, al concederse a los servios una fecha (algo condicional) de inicio de las negociaciones para la adhesión y a Kosovo para iniciar el proceso de “preselección”. 
En este caso, la UE abriga la esperanza de que, tras la adhesión de Croacia, se acabe por fin con el punto muerto de la adhesión en los Balcanes occidentales. 
Pero la fatiga de la ampliación entre los Estados miembros sigue enturbiando ese pronóstico optimista. 
Aunque más de tres cuartas partes de los Estados miembros de la UE son países que se adhirieron con la ampliación, ya no se considera que la extensión de la Unión fuera un éxito sin paliativos. 
Al contrario, con frecuencia se la presenta como una exageración. 
En realidad, la fatiga de la ampliación ha sido la característica predominante de las relaciones de la UE con los Estados de los Balcanes occidentales y explica por qué el proceso de adhesión ha estado en punto muerto a lo largo de una senda de negociaciones congeladas y desconfianza mutua y hacia un destino incierto. 
Así sigue siendo incluso después de la adhesión de Croacia. 
La fatiga de la ampliación entró en el léxico político europeo a raíz de los dramáticos fracasos de los referéndums francés y holandés sobre el Tratado Constitucional de la UE en 2005. 
El sísmico choque del rechazo del tratado por parte de dos de los Estados miembros originales de la UE pedía a gritos un chivo expiatorio y el big bang de la ampliación concluido el año anterior –en el que ocho países poscomunistas (junto con Chipre y Malta) se adhirieron simultáneamente– parecía un blanco apropiado al que atribuir la culpa. 
De repente los fontaneros polacos estaban inundando a los “viejos” Estados miembros. 
Así, pues, los candidatos de los Balcanes occidentales han tenido que afrontar un proceso que ahora se gestiona sobre una base más intergubernamental que el big bang de 2004 y que a veces ha sido rehén de las egoístas demandas bilaterales de los Estados miembros. 
Tradicionalmente, se consideraba el de la ampliación un sector en el que se dejarían de lado los intereses nacionales más fácilmente que en los marcos habituales de la UE: la dimensión normativa del proceso parecía requerir un criterio para la adopción de decisiones más orientado a la comunidad; pero ha habido un cambio fundamental a ese respecto. 
Ahora la ampliación resulta más fácil de politizar en los Estados miembros y así es, en particular, allí donde hay un mar de fondo de euroescepticismo al que recurrir. 
El Consejo Europeo –y no la Comisión Europea– es el que está estableciendo cada vez más los criterios para delinear los avances en las conversaciones sobre la adhesión y, por tanto, determinando en gran medida el ritmo al que avanzan las negociaciones. 
Esa forma intergubernamental de adopción de decisiones sobre la ampliación resultó evidente cuando Eslovenia hizo importantes peticiones territoriales y marítimas a Croacia. 
Se puede ver también en las continuas objeciones griegas al nombre de Macedonia y la insistencia del Bundestag en la aprobación de los avances de los Estados candidatos, petición que ha complicado las relaciones con Turquía enormemente. 
Hay amplia documentación procedente de las rondas anteriores sobre la ampliación de la capacidad transformadora de la UE para democratizar y “europeizar” los Estados antes de sus adhesiones, pero la UE conseguirá la transposición de sus leyes, normas y valores en los países candidatos a la adhesión sólo si los gobiernos de éstos se toman en serio sus promesas. 
Si creen que los beneficios para sus países como miembros de la UE (o para ellos mismos como protagonistas políticos) se harán realidad, deben estar dispuestos a arrostrar los costos de su aplicación. 
Así, pues, la promesa de la adhesión hecha por la UE tiene que ser creíble, sencillamente, para que las reformas inspiradas en dicha adhesión den resultado y se interioricen las normas de la UE en los Estados candidatos. 
El auténtico problema de la UE en los Balcanes occidentales es el de que la promesa (de adhesión) hecha a los Estados aspirantes en 2003 ya no es suficiente para contrarrestar las corrientes de fatiga de la ampliación, que ha provocado una fatiga de las reformas, con lo que se ha aminorado el avance de los candidatos de la región hasta quedar prácticamente empantanadas. 
De hecho, a diferencia de las rondas anteriores sobre la adhesión, la UE no ha facilitado un calendario concreto para lograr la promesa de adhesión hecha en Salónica hace diez años. 
Al contrario, el proceso sigue siendo impreciso e indeterminado. 
El Comisario de la UE para la Ampliación y la Política Europea de Vecindad, Štefan Füle, insiste en que la ampliación está avanzando, pero los Balcanes occidentales siguen siendo una región frágil, caracterizada por nacionalismos mutuamente antagonistas, una formación estatal incompleta, modalidades profundas y omnipresentes de corrupción y una mala gestión económica endémica. 
Cuando la UE celebra la adhesión de Croacia, que indudablemente dará un impulso a corto plazo al proceso de reforma en todos los Balcanes occidentales, afronta una profunda alternativa en su compromiso con esa región. 
Puede volver a fortalecer el espíritu de las rondas anteriores sobre la ampliación o puede sucumbir a la fatiga de la ampliación. 
En uno u otro caso, el futuro de la región cuelga de la balanza. 


Una jugada difícil para John Kerry 
LONDRES – En Por qué pierdes al bridge (el libro sobre bridge más gracioso jamás escrito), mi tío, S. J. Simon, aconsejaba a los jugadores no buscar el mejor resultado posible, sino el mejor resultado posible con el compañero que tienes. 
Este consejo vale también para el largamente estancado proceso de paz entre Israel y Palestina, ahora revivido por el secretario de Estado norteamericano, John Kerry. 
Las Naciones Unidas hicieron en 1947 una descripción del “mejor resultado posible”, que suponía que Palestina (por entonces, un mandato británico) habría de dividirse en dos estados de tamaño aproximadamente igual. 
Israel aceptó esta solución, pero los palestinos no, de modo que el estado palestino nunca se fundó. 
En guerras sucesivas, Israel capturó la totalidad del territorio asignado a Palestina (principalmente Cisjordania y Gaza, donde ahora se apiñan millones de refugiados palestinos). 
Después de la firma de los Acuerdos de Oslo de 1993, que preveían un estado palestino en Gaza y Cisjordania, se ha producido una serie de “hechos sobre el terreno” que recortaron todavía más el territorio supuestamente destinado a ese estado. 
Una parte de Cisjordania fue directamente anexada por Israel u ocupada por colonos israelíes. 
La Autoridad Palestina recibió una autonomía limitada sobre un 25% del territorio, dividido en parcelas discontinuas. 
La formidable tarea a la que se enfrenta Kerry es conseguir que los palestinos acepten un estado más pequeño que el que desean y que los israelíes acepten un estado más pequeño que el que tienen. 
Ahora que la situación de seguridad en los “territorios ocupados” está bajo control, el gobierno del primer ministro israelí, Benjamín Netanyahu, está satisfecho con el statu quo. 
Por eso, Kerry está destinando todas sus atenciones a los palestinos. 
Su estrategia parece ser sobornarlos con 4.000 millones de dólares para que acepten (en forma transitoria) una solución tipo “bantustán” (en referencia a los estados nominalmente autónomos en los que el régimen sudafricano del apartheid confinaba a la mayor parte de la mayoría negra del país). 
Puede que funcione. 
Tal vez la oferta de dinero atraiga al presidente de la Autoridad Palestina, Mahmud Abbas, si va acompañada por los símbolos y signos exteriores de la soberanía. 
Con 78 años cumplidos, Abbas es un presidente que necesita urgentemente un estado. 
En cuanto a Israel, también es concebible que el gobierno de Netanyahu acepte una “entidad” palestina en el 75% de Cisjordania, siempre que el control general quede en manos de los israelíes. 
Pero la iniciativa de Kerry tendría mejores perspectivas de éxito si hubiera más dinero sobre la mesa. 
Una forma de aumentar la oferta sería convertir la demanda palestina de “derecho a retorno” (a los territorios israelíes de los que huyeron en 1947–1948) en un derecho a compensación. 
En la fallida cumbre de Camp David celebrada en 2000, los negociadores israelíes sugirieron la creación de un fondo internacional de 30.000 millones de dólares para pagar compensaciones a los refugiados genuinos. 
Kerry podría volver sobre esa oferta israelí y así combinar hábilmente el estímulo económico con la satisfacción de una demanda palestina clave. 
Sin embargo, incluso con un aumento de la oferta monetaria, es probable que ambas partes rechacen este simulacro de la solución de dos estados. 
A pesar de que el acuerdo dejaría satisfechas las necesidades de seguridad de Israel, también supondría abandonar el proyecto del Gran Israel por el que abogan los sionistas más radicales y los extremistas religiosos. 
Y aunque tal vez algunos cambios cosméticos al statu quo basten para tentar a Abbas, es probable que la mayoría de los palestinos los rechace como fraudulentos. 
Un acuerdo de paz no es cosa imposible, pero obligaría a dirimir la cantidad de territorio que se destinará al estado palestino. 
Puesto que ningún gobierno israelí entregará las áreas fronterizas de Cisjordania donde hay mayor densidad de asentamientos, sería necesario ofrecer territorio israelí como compensación. 
Habría que dividir Jerusalén, poner la administración de los sitios sagrados bajo jurisdicción de las Naciones Unidas y encontrar un acuerdo sobre cómo vigilar la porosa frontera con Jordania. 
Pero es muy improbable que la actual ronda de negociaciones termine con un acuerdo como el indicado. 
La mayoría de los israelíes (y sin duda, el gobierno actual) están convencidos de que para impedir la muerte de judíos a manos de palestinos hay que apelar a la fuerza. 
“¿Cómo resolvemos la contradicción entre nuestra moralidad extrema y nuestras circunstancias descaradamente inmorales?” se pregunta el escritor Uri Avnery. 
“Fácil: cayendo en la negación”. 
El deseo de paz es más urgente en Ramallah que en Tel Aviv, pero Abbas tiene sus propios intransigentes: Hamás, que gobierna Gaza desde 2006 y cuya entrega a la violencia es la imagen en espejo de la “paz a través de la fuerza” de Netanyahu. 
Para que una auténtica solución de dos estados sea posible, se necesita un cambio de mentalidad (y de liderazgo) en ambos lados. 
Del lado israelí, esto implica una visión menos paranoide de los palestinos, unida al reconocimiento de que la conducta de Israel es contraria a la ética moderna. 
Las conquistas del pasado no pueden ser base legítima para el dominio en el presente. 
Por eso todos los países civilizados han renunciado a la pretensión de dominio por la fuerza. 
Por su parte, los palestinos deben aceptar que Israel está para quedarse y que la cooperación económica entre los dos podría dar lugar a enormes beneficios. 
En ambas partes se necesitan líderes políticos dispuestos a correr riesgos reales por la paz; entre ellos el riesgo de ser asesinados. 
Después de todo, si los soldados de a pie corren riesgo de morir, ¿por qué deberían estar a salvo los líderes políticos, que son capaces de hacer mucho más bien o mucho más daño? 
Pero las circunstancias pueden cambiar en respuesta a presiones externas. 
Hamás siempre ha creído que el único modo de obtener un estado palestino auténtico es mediante la violencia, así que si Abbas no logra cumplir su parte, los israelíes tendrán razón para temer una tercera intifada. 
En caso de producirse un levantamiento popular de esa índole, sería reprimido brutalmente, lo que en el corto plazo fortalecería a los intransigentes de ambos lados y en el largo plazo debilitaría el apoyo automático de Estados Unidos a Israel. 
Otra posible fuente de presiones de cambio surge del desarrollo de los acontecimientos en Oriente Próximo, ya que la tormenta regional inevitablemente afectará a Gaza y Cisjordania. 
La creciente inestabilidad de los vecinos árabes puede dar a los israelíes un motivo para hacer las paces en un área pequeña y así tener a raya el caos en el exterior. 
Lo más probable es que esta racha de diplomacia sólo produzca un arreglo provisorio que ambas partes presentarán como si fuera “el mejor resultado posible”. 
Esto incluirá el trazado de otro plan de ruta hacia la creación final de dos estados, con un cronograma de entrega de soberanía a los palestinos supeditado a que Hamás renuncie a la violencia. 
Los israelíes podrán decir que no cedieron en nada esencial; el partido Fatah de Abbas podrá decir que obtuvo un plan servido en bandeja de plata. Y el proceso de paz (que tiene más de proceso que de paz) seguirá avanzando a paso de tortuga hasta que otro escollo en el camino vuelva a detenerlo. 

La lucha siria secuestrada 
LONDRES – A medida que se desarrolla la guerra civil en Siria, la postura de Occidente en cuanto a armar a la oposición es cada vez más confusa, lo que refleja el creciente enredo en la región. 
Si bien el régimen del presidente, Bashar al-Assad, sigue siendo sanguinario y tiránico, y las motivaciones de algunos de sus oponentes son altruistas, ya no se puede caracterizar el conflicto simplemente como el bien contra el mal. 
Desunida, la oposición patriótica siria ha existido desde que los radicales se apropiaron de las manifestaciones pacíficas en 2011. 
En efecto, algunas tácticas de la oposición son igual de brutales que las del régimen sirio. 
Las Naciones Unidas calculan 15,000 muertes en las fuerzas de seguridad, mientras que para la oposición han sido 10,000, y las muertes de civiles han sido de 45,000 en los últimos dos años de conflicto. 
Además, las Naciones Unidas han condenado las acciones de los grupos militantes –que ahora son mayoría en los grupos de combatientes en Siria– por asesinato, secuestro, tortura, ataque, corrupción y uso de niños soldados. 
Sumida en el caos, el mundo no sabe qué hacer con Siria. 
Martin Dempsey, jefe del Estado Mayor Conjunto de los Estados Unidos, ha reconocido que su país no tiene un panorama claro de la situación en Siria. 
Asimismo, Lakhdar Brahimi, el enviado especial de las Naciones Unidas y la Liga Árabe a Siria, informa que las fuerzas de oposición incluyen 38 nacionalidades. Los combatientes jihadistas con vínculos con Al Qaeda son ahora mayoría. 
El Ministerio del Interior británico ha advertido que cientos de musulmanes británicos y europeos, que combaten en Siria al lado de grupos rebeldes vinculados con Al Qaeda, podrían regresar a su país y lanzar ataques terroristas. 
En febrero, la agencia de noticias estatal siria acusó a los rebeldes jihadistas de lanzar un cohete a Khan al-Assal, que tenía materiales químicos. Dicha acusación la respalda el canal de televisión británico “Channel Four”. 
Sin embargo, los rebeldes culpan al gobierno de los ataques (que ninguna de las partes ha podido probar que era de armas químicas). 
El ejército sirio libre (FSA, por sus siglas en inglés), que tiene el apoyo de los Estados Unidos, Reino Unido y Francia, ha negado su participación en los supuestos ataques químicos, pero no ha condenado las brutales campañas de los rebeldes. 
Desconcertantemente, el secretario de Estado de los Estados Unidos, John Kerry, en un intento por justificar los planes de ofrecer asistencia adicional al Consejo Supremo Militar del FSA, ha hablado del peligro de “dejar que este país, el corazón de Medio Oriente …sea secuestrado por los extremistas.” 
No obstante, oponerse a los extremistas y apoyar al FSA es una total contradicción. 
Incluso el Departamento de Justicia estadounidense ha afirmado categóricamente que gran parte del FSA comulga con la ideología de Al Qaeda. 
El Consejo Supremo Militar es mayoritariamente islamista, y hay regiones de Siria controladas por los rebeldes que ya están practicando la sharia (Ley islámica). 
Salim Idris, jefe de Estado Mayor del Consejo, ha expresado su voluntad de pelear junto con los grupos extremistas que se niegan a aceptar un mando unificado. 
Al único que considera extremista es el grupo vinculado a Al Qaeda, Jabhat al-Nusra, (aunque no acepta que los Estados Unidos lo llamen “organización terrorista extranjera”). 
En este contexto, la creencia de Occidente de que puede enviar asistencia a determinados elementos de la oposición es absurda, al igual que el concepto asistencia “no letal”, como los lentes de visión nocturna, equipo médico y blindaje, puesto que la ayuda “letal” convencional ya está fluyendo abundantemente desde los Estados del Golfo. 
El diario The Guardianinformó recientemente que Jordania está recibiendo fondos sauditas para suministrar armas directamente a los rebeldes sirios. 
Los partidarios occidentales de esa ayuda, como Kerry y el ministro de Relaciones Exteriores del Reino Unidos, William Hague, deben reconocer que estos canales de suministro no diferencian entre los grupos de oposición. 
Más importante aún, los líderes occidentales deben comprender los riesgos de tomar partido. 
Eso significa que deben dejar de ignorar las lecciones de la campaña en Afganistán de los años ochenta, que facilitó la llegada de los talibanes al poder, y de la intervención en Libia en 2011, que dio lugar a un gobierno débil y dividido que sigue enfrascado en una lucha por el poder con las milicias islamistas. 
Francia, los Estados Unidos, el Reino Unido y Turquía han reconocido a la Coalición Nacional Siria (oficialmente, CNFORS) como el futuro gobierno interino de Siria, a pesar de informes que indican que dos terceras partes de los 265 fundadores de la CNFORS tienen vínculos con la Hermandad Musulmana. 
El líder de la CNFORS, Moaz Al-Khatib, ha criticado públicamente la decisión de los Estados Unidos de incluir en una lista negra a Jabhat al-Nusra – como lo ha hecho también Turquía, el principal partidario de la CNFORS. 
Es irónico, por decir lo menos, que los gobiernos democráticamente electos de Occidente estén más que dispuestos a cooperar con miembros de la Hermandad Musulmana pero se nieguen a trabajar con grupos más liberales. 
Nuestros puntos de vista son demasiado liberales para la CNFORS y Turquía, su principal partidario, cuyo ministro de Relaciones Exteriores ha dicho que la jihad en Siria no está relacionada con el terrorismo. 
Desestiman las advertencias de personas como Alain Chouet, ex jefe de la Dirección General para la Seguridad Externa en Damasco de Francia, que recientemente calificó el suministro de armas de ese país a los rebeldes como “completamente ilegal” y sostuvo que “las milicias jihadistas han cobrado precedencia sobre las demás”. 
Las repercusiones de un mal manejo en Siria se extenderán mucho más allá de sus fronteras. 
Después de todo, Siria se ubica en una línea de falla nacional, sectaria, regional y geopolítica, donde los intereses estratégicos de Rusia, China, Irán, Irak y Líbano se enfrentan a los de la OTAN, Turquía, Arabia Saudita, Qatar, Kuwait y Jordania. 
Y las tensiones regionales están en aumento. 
Para mejorar las perspectivas de paz y democracia en Siria es necesario comenzar por la diplomacia. 
La democracia supone la representación y debe abarcar todo el mosaico del pueblo sirio. 
Se debe invitar a todos los grupos que tengan un interés en el futuro del país –incluidos el gobierno, los grupos de oposición internos y los que están en el exilio­– a participar en conversaciones oficiales. 
Además, para que haya igualdad de condiciones, es esencial reconocer que la Liga Árabe (que ya ha dado el lugar que le corresponde a Siria a la CNFORS controlada por la Hermandad Musulmana) representa a los Estados autocráticos que están fomentando el sectarismo y el extremismo en Siria. 
Durante ese proceso, los gobiernos occidentales deben dejar de dar financiamiento u otro tipo de ayuda a los grupos de oposición en Siria y presionar a Turquía y a los países del Golfo para que dejen de apoyar a los extremistas. 
Cualquier ayuda financiera debe canalizarse mediante organizaciones como la Cruz Roja y UNICEF para dar atención médica a la población civil o asignarse a un fondo para la reconstrucción después de la guerra. 
Tal vez algunos líderes ya están empezando a reconocer la necesidad de un cambio. 
El Consejo de Seguridad de la ONU ha condenado el reciente ataque perpetrado por la oposición contra una mezquita en Damasco, en el que murió un alto clérigo musulmán que apoyaba al gobierno. 
Hace poco, el presidente de los Estados Unidos, Barack Obama, expresó su preocupación de que Siria “se convierta en un enclave del extremismo, porque los extremistas prosperan en el caos.” 
No obstante, en realidad, Siria ya se ha convertido en un enclave del extremismo. 
Responder con ayuda militar únicamente convertirá una catástrofe en un apocalipsis. 


El enredo del fraude científico 
La ciencia y el comportamiento de los científicos nunca han sido perfectos. 
Pensemos en el científico coreano Hwang Woo-suk, cuya afirmación de que había extraído células-madre a partir de embriones humanos clonados resultó estar basada en una investigación falsa. 
Hwang acaba de ser despedido de la Universidad Nacional de Seúl y se ha suspendido a seis de sus colaboradores o se les ha reducido el sueldo. 
Hwang y sus colegas no están solos. 
Como reacción ante la recurrencia de escándalos muy divulgados y muy perjudiciales habida en los últimos años, muchas universidades y algunos organismos nacionales encargados de financiar las investigaciones constituyen ahora "consejos institucionales de revisión" para abordar las contravenciones de la que ha llegado a llamarse "ética de la investigación". 
Pero, ¿son necesarios esos consejos? 
En caso afirmativo, ¿con qué criterios deben llevar a cabo su labor? 
Todos los trabajadores intelectuales, desde los artistas hasta los científicos, están interesados en el reconocimiento del mérito. 
La contratación, el ascenso y las recompensas del personal académico se basan cada vez más en el "cómputo de citas", el número de veces en que se reconoce el mérito de alguien en las publicaciones aprobadas por sus pares. 
Aunque se critique la labor de alguien, se le debe reconocer el mérito apropiadamente. 
Con frecuencia se reconoce el mérito simplemente porque alguien haya producido una obra meritoria, pero cada vez más la determinación del mérito refleja el posible valor monetario de la labor e, independientemente de cómo se defina la solvencia de una labor intelectual, una cosa está clara: los casos notificados de fraude van en aumento. 
A veces el fraude consiste en un plagio: el culpable recibe el reconocimiento del mérito de otro. 
Sin embargo, el fraude reviste con frecuencia –en particular en las esferas científicas más competitivas– la forma de una falsificación: el culpable fabrica los datos. 
El plagio es el pecado del aula escolar; la falsificación es el pecado del laboratorio, pero en ninguno de los dos casos ha surgido un método uniforme para velar por la integridad de la investigación... o de los científicos que la llevan a cabo. 
Una simplificación útil para abordar la posible labor de las comisiones de ética de la investigación es la de tener en cuenta dos modelos de revisión; el "inquisitorial" y el "acusatorio". 
Mientras que el modelo inquisitorial supone que existe una proliferación del fraude, pero con frecuencia no se descubre, el modelo acusatorio adopta una actitud menos paranoide, al suponer que los investigadores son inocentes hasta que se demuestre lo contrario. 
El marco natural para un sistema inquisitorial es el de una esfera en la que la integridad científica esté periódicamente amenazada, porque la investigación esté enredada con intereses políticos o financieros. 
Con frecuencia, esos enredos son inevitables, en particular en el caso de la investigación biomédica. 
En esos casos los inquisidores son en parte contables y en parte policías del pensamiento. 
Llevan a cabo comprobaciones in situ en los laboratorios para velar por que los diversos grupos que prestan apoyo a la investigación científica reciban los frutos de la financiación que aportan. 
Los inquisidores deben tener atribuciones para retirar la financiación a los transgresores, tal vez para excomulgarlos incluso, privando a un científico de la posibilidad de ejercer su profesión o publicar en el futuro. 
Hwang, por ejemplo, ha perdido su permiso de investigación y se le ha prohibido ocupar otro cargo público durante cinco años. 
Sin embargo, el crédito de semejante sistema depende de la capacidad de los inquisidores para mantener unas normas científicas independientes de intereses especiales dentro y fuera de la comunidad investigadora. 
De lo contrario, se podría llegar a considerar las revisiones de la ética de la investigación como simples actitudes de vigilantes intelectuales autoproclamados. 
Piénsese en el "Comité contra la Falsedad Científica", de nombre inquietante, del Consejo Danés de Investigaciones, que se constituyó en 2002 a raíz de las quejas inspiradas por el especialista en ciencia política Bjørn Lomborg, cuyo libro El ecologista escéptico pretendía demostrar que los ecologistas sesgaban sistemáticamente su interpretación de los datos para respaldar sus objetivos políticos. 
En un principio el Comité consideró a Lomborg culpable en gran medida del mismo error que había atribuido él a los ecologistas. 
Sin embargo, el Comité se negó a comentar si su comportamiento era normal o no para la esfera de que se trataba, lo que permitió a Lomborg apelar el veredicto con éxito, al afirmar que el Comité lo había tratado injustamente por razones políticas, dado su reciente nombramiento como director de un importante instituto nacional para la investigación medioambiental. 
Al final, el Comité contra la Falsedad Científica fue reorganizado, a su vez. 
Retrospectivamente, es probable que el Comité debiera haber rechazado el caso, en vista de que el libro de Lomborg era objeto de un intenso examen público, en muchos casos por parte de expertos que escribieron (favorablemente) en The Economist y (desfavorablemente) en Scientific American. 
El suyo fue un caso genuino en el que se sometió a un juicio justo una labor intelectual en el proverbial "tribunal de la opinión pública" y no requería una supervisión suplementaria. 
De hecho, el caso de Lomborg parece respaldar el modelo acusatorio de la revisión ética, según el cual los científicos regulan adecuadamente sus propios asuntos mediante procedimientos de revisión por parte de sus pares. 
En este caso no se entiende la integridad científica como un deber para con los interesados directos –financiadores, empresas o, como en el caso de Hwang, políticos preocupados por el prestigio nacional–, sino como responsabilidad colectiva abonada por el descubrimiento y la corrección de los errores antes de que causen un daño importante. 
El sistema acusatorio está concebido para los casos relativamente escasos en que el error se desliza por entre la red de exámenes por parte de los pares y a consecuencia de ello se produce algún daño concreto para la salud o el medio ambiente o se causa la corrupción de investigaciones posteriores que den por sentada la validez de la labor fraudulenta. 
Para presentar una acusación, el acusador debe demostrar que se ha causado algún daño y después se demuestra que ha sido culpa del acusado. 
Las premisas –que se compensan– de los sistemas inquisitorial y acusatorio reflejan la ambigüedad del concepto de fraude científico. 
Muchos supuestos fraudes son casos en que los investigadores han solicitado el reconocimiento del mérito de una labor que no han llevado a cabo, pero que apuntaba en la dirección correcta y posteriormente fue concluida por otros. 
En sentido estricto, son más culpables de confusión entre lo posible y lo real que entre lo verdadero y los falso. 
De hecho, conforme a los criterios actuales, Galileo y Mendel cometieron fraude, pues es probable que manipularan sus datos para que encajasen en una fórmula matemática impecable. 
Sin embargo, siguen siendo visionarios científicos, porque otros se basaron eficazmente en su "labor". 
Naturalmente, en sus casos no hubo intercambio de dinero ni se puso en peligro la vida de nadie. 
Tal vez en eso consista la diferencia desde el punto de vista de la ética de la investigación. 

La alternativa de la cooperación 
WASHINGTON, DC.– En una época en que los modelos convencionales financieros, de gestión corporativa y responsabilidad corporativa son cada vez más discutidos, cuando no desafiados, puede ser hora de volver a considerar el enfoque alternativo propuesto por las cooperativas económicas. 
Los valores fundacionales de las cooperativas encarnan no solo una visión humana, sino también un enfoque pragmático de la producción que ha permitido a las cooperativas exitosas prosperar, y estimular el crecimiento económico en países que lo necesitan desesperadamente. 
Los movimientos cooperativos tomaron forma en América, Europa, Australia y Japón en el siglo XIX. 
Muchos crecieron a partir de la sencilla propuesta de que personas normales pueden superar la adversidad en los mercados agrupándose para comprar y vender bienes a precios razonables, y rápidamente descubrieron los beneficios adicionales de compartir conocimiento entre los miembros, promover la inclusión y crear capital social. 
Actualmente, las cooperativas cubren una amplia gama de actividades y han adoptado diversas formas y tamaños, desde organizaciones agrícolas y de consumidores de pequeña escala en África, hasta algunas de las marcas agrícolas líderes y los mayores proveedores de servicios financieros en Norteamérica y Europa. 
Según la Alianza Cooperativa Internacional, una cooperativa es una «empresa de propiedad conjunta y control democrático». 
Pero, bajo esta definición se esconden ricas nociones de asociación voluntaria, responsabilidad por las decisiones estratégicas, y preocupación por las comunidades a las que esas cooperativas sirven. 
Las cooperativas han ayudado a llevar información y servicios a comunidades rurales distantes, han conferido poder a los trabajadores y ampliado los servicios financieros, la atención de la salud, la educación y la vivienda. 
Al hacerlo, han transformado el paisaje económico y social en innumerables comunidades. 
La Alianza Cooperativa Internacional informa que más de 800 millones de personas son miembros de cooperativas en todo el mundo. 
Además, las cooperativas son responsables de una porción significativa del PBI en muchos países, y de una parte especialmente importante de los sectores agrícola y de consumo. 
Las cooperativas son también uno de los mayores proveedores de intermediación financiera para los pobres. Se estima que brindan servicios a 78 millones de personas en todo el mundo que viven con menos de dos dólares por día. 
Por supuesto, las cooperativas han encontrado a veces dificultades para estar a la altura de su ideal. 
En los peores casos, algunas han sido víctimas de malas políticas, una dirección débil, o mala administración. 
Otras se ven expuestas a los riesgos derivados de la concentración en un único sector comercial, una única materia prima, o un área geográfica específica. 
Las cooperativas también han lidiado con las cuestiones de la entrada y salida de miembros, la exposición de la información financiera y las relaciones con el sector no cooperativo. 
Y los gobiernos han enfrentado a menudo cuestiones irritantes respecto de la regulación financiera y tributaria de las cooperativas, incluido el tratamiento de los beneficios y la consideración de excepciones. 
Y ahora, en un mundo más móvil y urbano, uno puede preguntarse: ¿son capaces las cooperativas mantener su carácter esencial, basado en la inclusión y en compartir conocimiento dentro de una comunidad? 
En un mundo en que la geografía es una barrera cada vez menor para los negocios, ¿pueden las cooperativas distinguirse lo suficiente como un modelo alternativo viable? 
¿O evolucionarán para servir a comunidades virtuales, organizadas en torno a nuevos conjuntos de desafíos y oportunidades? 
Las Naciones Unidas han declarado 2012 como el «Año de las Cooperativas». 
Esto proporciona una buena oportunidad para examinar la extraordinaria historia de las cooperativas, evaluar sus fortalezas y debilidades, y reavivar la discusión sobre un modelo de desarrollo que promete mayores niveles de inclusión, propiedad, autodeterminación, y preocupación por la comunidad. 
El Banco Mundial se mantiene activo en el desarrollo de cooperativas de productores y crédito en todo el mundo. 
Algunos de los programas más notables incluyen la Cooperativa Láctea en la India, cuya creación de empleos se estima en 250 000 puestos, en su mayor parte en áreas rurales. 
En forma similar, el Banco del Ahorro Nacional y Servicios Financieros de México ha ayudado a fortalecer instituciones de ahorro y crédito que brindan servicios a millones de residentes rurales, quienes de otra manera hubieran sido relegados a los márgenes del sector financiero formal. 
La política del Banco ha reafirmado la noción de que las organizaciones de productores rurales son elementos básicos fundamentales para el desarrollo agrícola. 
Y ha ayudado a los gobiernos a supervisar y regular las instituciones cooperativas financieras. 
A medida que buscamos soluciones innovadoras para los desafíos actuales al desarrollo, debemos considerar lo que puede ofrecer el movimiento cooperativo. 
Eso no solo significa mejorar la inclusión económica y la productividad agrícola, y fortalecer la seguridad alimenticia y la estabilidad financiera, sino también generar conocimiento relacionado con prácticas responsables y sostenibles de negocios, de gestión corporativa y de relaciones con la comunidad. 
Y debemos considerar la forma de facilitar la diseminación de las mejores prácticas cooperativas al tiempo que evitamos sus problemas más comunes. 
El movimiento cooperativo puede impulsarnos a pensar en formas nuevas y más inspiradas. 
Aprovechar los éxitos de las cooperativas y aprender de sus errores puede ayudarnos a ampliar el menú de opciones mientras buscamos modelos de desarrollo más inclusivos y sostenibles, y nuevas formas de generar y compartir el conocimiento. 

El pánico de Copenhague 
COPENHAGUE – Una sensación de pánico está cundiendo entre muchos activistas a favor de recortes drásticos en las emisiones globales de carbono. 
Se está tornando obvio que la reunión tan promocionada programada para diciembre en Copenhague no dará como resultado un tratado internacional vinculante que marque una diferencia significativa para el calentamiento global. 
Después de una retórica excelsa y de grandes promesas, los políticos están empezando a jugar el juego de la culpa. 
Los países en desarrollo culpan a los países ricos por la falta de progreso. 
Muchos culpan a Estados Unidos, que no habrá llegado a implementar una legislación de tope y comercialización antes de Copenhague. 
El secretario general de las Naciones Unidas dice que ampquot;tal vez al presidente Obama le resulte difícil llegar con una autoridad fuerteampquot; a alcanzar un acuerdo en Copenhague. 
Otros culpan a los países en desarrollo -particularmente Brasil, China e India- por una reticencia a firmar recortes de carbono vinculantes. 
Hacia donde uno mire, alguien está siendo culpado por el aparente fracaso inminente de Copenhague. 
Sin embargo, durante un tiempo considerable ha resultado evidente que existe un problema más esencial: las promesas inmediatas de recortes de carbono no funcionan. 
Hace diecisiete años, los países industrializados prometieron con gran fanfarria en Río de Janeiro recortar las emisiones a los niveles de 1990 para 2000. Las emisiones superaron el objetivo en un 12%. 
En Kyoto, los líderes se comprometieron a un recorte del 5,2% por debajo de los niveles de 1990 para 2010. 
La imposibilidad de cumplir con ese objetivo probablemente sea aún más espectacular, ya que las emisiones podrían excederse en alrededor del 25%. 
El plan era convocar a los líderes mundiales en Copenhague y renovar las promesas de recortar el carbono al mismo tiempo que se comprometían a objetivos aún más ambiciosos. 
Pero es obvio que hasta una pugna de último momento para rescatar alguna forma de acuerdo no servirá de mucho a la hora de ayudar al planeta. 
Con un historial tan pobre, es necesario hacer un poco de introspección y abrirse a otros enfoques. 
Un ampquot;Plan Bampquot; realista no implica pergeñar una segunda reunión después de Copenhague, como han sugerido algunos. Significa repensar nuestra estrategia. 
Este año, el Centro del Consenso de Copenhague encargó una investigación a prominentes economistas climáticos a fin de examinar las maneras factibles de responder al calentamiento global. 
Su investigación analizó en qué medida podíamos ayudar al planeta si fijáramos niveles diferentes de impuestos al carbono, si plantáramos más árboles, si redujéramos el metano, si disminuyéramos las emisiones de hollín negro, si nos adaptáramos al calentamiento global o si nos concentráramos en una solución tecnológica para el cambio climático. 
El Centro convocó a un panel de expertos conformado por cinco de los economistas más prominentes del mundo, incluyendo a tres ganadores del Premio Nobel, para considerar toda esta nueva investigación e identificar las mejores -y las peores- opciones. 
El panel determinó que los impuestos elevados y globales al carbono serían la peor opción. 
Esta conclusión se basó en una investigación innovadora que demostró que hasta un impuesto global al CO2 altamente eficiente destinado a alcanzar el ambicioso objetivo de mantener los incrementos de la temperatura por debajo de los 2°C reduciría el PBI un asombroso 12,9%, o 40 billones de dólares, en 2100. 
El costo total sería 50 veces el costo del daño climático que se logró evitar. 
Y si los políticos eligen políticas de tope y comercialización menos eficientes y menos coordinadas, los costos podrían escalar otras 10 a 100 veces más. 
El panel, en cambio, recomendó concentrar la inversión en investigación en el terreno de la ingeniería climática como una respuesta para el corto plazo y en energía no basada en carbono como una respuesta a más largo plazo. 
Algunas de las tecnologías de ingeniería climática propuestas -en particular, la tecnología de nubes artificiales para evitar el calentamiento- podrían ser económicas, rápidas y efectivas. (Barcos podrían pulverizar gotas de agua de mar hacia arriba para formar nubes sobre los océanos que harían rebotar más luz solar al espacio, reduciendo el calentamiento). 
Notablemente, la investigación sugiere que si se invirtiera un total de aproximadamente 9.000 millones de dólares en implementar esta tecnología de nubes blancas artificiales, se podría compensar el calentamiento global de todo el siglo. 
Incluso si uno analiza esta tecnología con cautela -como sucede con muchos de nosotros-, deberíamos apuntar a identificar sus limitaciones y sus riesgos lo antes posible. 
Pareciera ser que la ingeniería climática nos podría ahorrar algún tiempo, y es tiempo lo que necesitamos si queremos hacer un cambio sustentable y eficaz para dejar de depender de los combustibles fósiles. 
La investigación demuestra que las fuentes de energía que se basan en combustibles no fósiles -según la disponibilidad de hoy- nos harán avanzar menos de la mitad de camino hacia un escenario de emisiones de carbono estables para 2050, y sólo una pequeña fracción del camino hacia la estabilización para 2100. 
Si los políticos cambian el curso y acuerdan en diciembre invertir considerablemente más en investigación y desarrollo, tendríamos una posibilidad mucho mayor de llevar esta tecnología al nivel donde debe estar. 
Y, como sería más económica y más sencilla que los recortes de carbono, habría una posibilidad mucho mayor de alcanzar un acuerdo internacional genuino, integral -y por ende exitoso. 
Se podría utilizar la fijación de precios del carbono para financiar la investigación y desarrollo, y para enviar una señal de precios destinada a promover la utilización de alternativas tecnológicas efectivas y costeables. 
Invertir unos 100.000 millones de dólares anualmente implicaría que podríamos esencialmente resolver el problema del cambio climático para fines de este siglo. 
Mientras que el juego de la culpa no solucionará el calentamiento global, el pánico creciente podría llevar a un resultado positivo si implica reconsiderar nuestra estrategia actual. 
Si queremos acción de verdad, tenemos que elegir soluciones más inteligentes que cuesten menos y produzcan más. 
Ese sería un resultado por el que todo político estaría feliz de asumir su responsabilidad. 

El dilema del impuesto a las empresas 
BERKELEY - Los Estados Unidos ahora tiene la mayor tasa tributaria a los ingresos corporativos de entre los países desarrollados. 
Incluso después de varias deducciones, créditos y otros beneficios impositivos, la tasa marginal efectiva (la que las corporaciones pagan sobre las nuevas inversiones estadounidenses) sigue siendo una de las más altas del mundo. 
En un mundo de movilidad del capital, los impuestos a las empresas importan, y las decisiones empresariales sobre cómo y dónde invertir son cada vez más sensibles a las diferencias nacionales. 
La tasa relativamente alta de Estados Unidos anima a sus empresas a localizar su inversión, producción y empleo en países extranjeros, y desalienta a las empresas extranjeras a instalarse en EE.UU., implicando con ello un crecimiento más lento, menos puestos de trabajo, pequeños aumentos de la productividad y salarios reales más bajos. 
Según la creencia popular, la carga tributaria de las empresas recae principalmente sobre los dueños del capital en forma de rendimientos más bajos. 
Pero, como el capital se ha vuelto más móvil, los trabajadores relativamente inmóviles deben padecer esta carga en mayor medida, en forma de salarios más bajos y menos oportunidades de empleo. 
Por eso los países de todo el mundo han estado recortando sus tasas de impuestos corporativos. 
La "carrera hacia el fondo" resultante refleja la intensificación de la competencia mundial por el capital y los conocimientos tecnológicos para apoyar el empleo y los salarios locales. 
Más aún, una alta tasa de impuesto corporativo es una herramienta ineficaz y costosa de generar ingresos, debido a las transacciones financieras innovadoras y los mecanismos legales para eludir impuestos. 
La residencia legal de una empresa y sus fuentes geográficas de ingresos pueden ser y son manipuladas para tales fines, y los incentivos y las posibilidades para hacerlo son especialmente intensos en los sectores donde las ventajas competitivas dependen del capital intangible y el conocimiento, sectores que juegan un papel fundamental en la competitividad de la economía estadounidense. 
Ante la falta de una estrecha y amplia cooperación internacional , EE.UU. debe unirse a la carrera y bajar sus impuestos corporativos. 
Una tasa más baja reforzaría los incentivos para la inversión y la creación de empleo a nivel interno y debilitaría los incentivos para la evasión fiscal. 
Asimismo, reduciría numerosas distorsiones a la eficiencia en el código fiscal de EE.UU., como sustanciales ventajas fiscales para la financiación de deuda por sobre el financiamiento del capital y para las empresas no corporativas por sobre las empresas corporativas. 
Sin embargo, cada reducción de un punto porcentual en los impuestos a las empresas reduciría los ingresos federales en alrededor de $ 12 mil millones por año. 
Estas pérdidas se podrían compensar mediante la reducción de los llamados "gastos de impuestos corporativos" -deducciones, créditos y otras disposiciones fiscales especiales que subvencionan algunas actividades económicas en detrimento de otras - y la ampliación de la base de impuestos corporativos. 
Tanto el plan del presidente Barack Obama para la reforma a los impuestos a las empresas como el plan Simpson-Bowles de reducción del déficit proponen la reducción de esos gastos para cubrir una baja en la tasa de impuestos corporativos. 
Los gastos de impuestos corporativos disminuyen la base imponible, elevan el coste del cumplimiento tributario y distorsionan las decisiones sobre los proyectos de inversión, cómo financiarlos, qué forma de organización empresarial adoptar y dónde producir. 
Como Michael Greenstone y Adam Looney muestran en un informe recién publicado, las diferencias resultantes en las tasas impositivas efectivas para los diferentes tipos de actividad empresarial son significativas. 
Dicho esto, si el objetivo de la reforma fiscal para las empresas es aumentar la inversión y la creación de empleo, podría ser contraproducente ampliar una base tributaria que deba pagar una tarifa más baja. 
La eliminación de los "intereses especiales", como las exenciones fiscales para el petróleo y el gas, o para los aviones corporativos, no produciría ingresos suficientes para compensar una reducción importante de la tasa. 
Y reducir la depreciación acelerada, la deducción de la producción manufacturera y el crédito fiscal a la I + D (que representan aproximadamente el 80% de los gastos de impuestos corporativos) implicaría sacrificar algunas cosas importantes. 
De hecho, eliminar estos elementos para "compensar" una reducción en la tasa de impuestos corporativos podría terminar por aumentar el impuesto a la actividad económica empresarial en EE.UU. Eliminar la depreciación acelerada de los equipos aumentaría la tasa efectiva de los impuestos sobre nuevas inversiones; derogar la deducción de la producción interna aumentaría la tasa tributaria efectiva sobre el sector manufacturero de EE.UU., y rescindir el crédito fiscal de I + D podría acabar por reducir la inversión en innovación. 
En lugar de recortar incentivos fiscales a la inversión que han demostrado su utilidad, EE.UU. debería compensar al menos parte de los menores ingresos que percibiría como consecuencia de una tasa de impuestos corporativos más baja al aumentarlas sobre los accionistas de las empresas. 
La mayoría de los países que han reducido sus tasas de impuestos corporativos han seguido este camino, mientras que EE.UU. ha hecho lo contrario. 
En un 15%, las tasas de impuestos de Estados Unidos sobre los dividendos y las ganancias de capital se encuentran en mínimos históricos, mientras que la proporción de las utilidades en la renta nacional está en su punto más alto. 
Los defensores de las tasas más bajas para los propietarios del capital argumentan que minimizan la "doble" tributación corporativa (primero a las empresas y luego a sus accionistas). Una menor tasa de impuestos corporativos podría debilitar esta justificación. 
Más aún, los fondos de pensiones, los planes de jubilación y las organizaciones sin fines de lucro, que reciben alrededor del 50% de todos los dividendos corporativos, no pagan impuestos sobre esos ingresos y se beneficiarían de una menor tasa de impuestos corporativos. 
A pesar de que los impuestos individuales sobre la renta de las corporaciones reduciría el retorno después de impuestos a los ahorros, tienen menos efectos distorsionadores sobre el lugar de inversión de los que poseen los impuestos corporativos, y son más propensos a recaer en los propietarios del capital que en los trabajadores. 
Más aún, es mucho más fácil recaudar impuestos de los ciudadanos individuales y los accionistas residentes que de las corporaciones multinacionales. 
Apple puede usar técnicas sofisticadas para manipular la ubicación de su renta corporativa, pero cada ciudadano estadounidense que posee acciones de Apple tendrá que notificar los dividendos y las ganancias de capital que obtenga de ellas en su renta global. 
Un estudio reciente determinó que aplicar impuestos a las ganancias de capital y los dividendos como ingresos ordinarios, sujetos a una tasa máxima del 28% sobre las ganancias de capital a largo plazo (la tasa previa a 1997), podría financiar una reducción de la tasa de impuestos corporativos del 35% al 26 %. 
Un cambio así reduciría los incentivos de las corporaciones a mover inversiones al extranjero o cambiar sus utilidades a jurisdicciones con impuestos bajos, al tiempo que aumenta la progresividad de la recaudación al hacer pasar más de la carga tributaria de las corporaciones desde la fuerza de trabajo a los propietarios del capital. 
Muchos votantes estadounidenses que creen que las empresas no pagan una parte justa de impuestos y están preocupados por la creciente desigualdad de los ingresos se sentirían atraídos por un aumento en la tasa de impuestos corporativos. 
Pero, en un mundo de movilidad del capital, elevarla (o, simplemente, dejarla en su nivel actual) sería una mala manera de generar ingresos, una mala manera de aumentar la progresividad del sistema tributario, y una mala manera de ayudar a los mismos trabajadores estadounidenses. 

Las desventajas de tener la moneda de reserva 
Desde hace décadas, el mundo se ha quejado de que el papel del dólar como moneda de reserva global le ha dado a los Estados Unidos, según la frase atribuida generalmente a Charles de Gaulle, pero acuñada en realidad por su ministro de finanzas, Valery Giscard d’Estaing, un "privilegio exorbitante". 
Mientras los tipos de cambio se mantuvieron fijos bajo el sistema de Bretton Woods, la naturaleza de ese privilegio fue clara: los Estados Unidos eran el único país que podía determinar libremente su propia política monetaria. 
Todos los demás tenían que adaptarse a la política dictada por aquel país. 
Esto cambió con la llegada de los tipos de cambio flexibles a principios de los setenta, que permitió que los países más preocupados por la estabilidad, como Alemania, se desvincularan de la política monetaria estadounidense que consideraban demasiado inflacionaria. 
No obstante, aun con los tipos de cambio flotantes, los Estados Unidos conservaron una ventaja: puesto que el dólar seguía siendo la principal moneda de reserva global, el país podía financiar déficits externos a tasas muy favorables. 
Actualmente, la Tesorería de los Estados Unidos todavía puede pedir préstamos ilimitados a tasas de interés mínimas. En efecto, la tasa de interés de los bonos protegidos contra la inflación ha llegado a -0.5%, incluso para los vencimientos de cinco años. 
Así pues, esencialmente se está pagando al gobierno estadounidense para que reciba el dinero de los inversionistas –una oferta generosa que acepta a una escala enorme con la esperanza de que canalizar esos recursos hacia los consumidores estadounidenses dé un impulso al consumo de las unidades familiares y así genere más empleos. 
Los Estados Unidos parecen haber logrado obtener grandes ventajas sin ningún perjuicio, pero los economistas saben que eso no puede ser. 
En este caso, cumplir el papel de moneda de reserva permite a los Estados Unidos recibir préstamos baratos, pero al costo de perder cualquier influencia significativa sobre el tipo de cambio, que está determinado por la demanda de activos en dólares del resto del mundo. 
Alemania se dio cuenta de esto durante los años sesenta y setenta y resistió la tendencia del marco alemán a convertirse en una moneda de reserva internacional. 
Las autoridades alemanas temían que la economía orientada a las exportaciones del país resultaría perjudicada por las grandes variaciones del tipo de cambio que son comunes en las monedas de reserva global. 
No obstante, dada la debilidad de otras monedas europeas y el deseo de Alemania de mantener abiertos los mercados, los funcionarios no pudieron hacer mucho para impedirlo. 
A medida que el marco se convirtió en una de las principales monedas de reserva internacional durante los años ochenta y noventa, las grandes fluctuaciones del tipo de cambio del dólar en efecto tuvieron en ocasiones un fuerte impacto en la economía alemana. 
Una de las razones por las que Alemania estuvo de acuerdo en fusionar el marco con el euro fue la esperanza de que una unión monetaria distribuiría la carga del papel de moneda de reserva en una zona más amplia. 
La economía estadounidense sigue siendo más bien cerrada (las importaciones y exportaciones representan en promedio únicamente el 15% del PIB) y a lo largo de la historia, las exportaciones nunca han sido el principal motor de su crecimiento. 
Por eso la postura tradicional de los Estados Unidos ha sido: “El tipo de cambio es nuestro, pero el problema es de ustedes”. 
Entonces, ¿por qué ahora los Estados Unidos cambian su discurso? 
La respuesta es obvia: la elevada tasa de desempleo del país, que se sitúa entre el 9% y el 10%. 
Este es el precio que deben pagar: los estadounidenses pueden seguir consumiendo mucho, pero los empleos están en otros lugares. 
Actualmente, China ha reemplazado a Alemania (y a Japón) como el primer exportador mundial –pero con una diferencia: maneja su tipo de cambio de modo muy estricto mediante controles de capital y una intervención masiva en los mercados de divisas. 
Al ser la única economía importante que utiliza controles de capital, China ha creado su propio “privilegio exorbitante”: puede determinar su tipo de cambio porque ninguno de los demás países grandes impone esos controles. 
A las dos superpotencias económicas globales les desagrada el “privilegio exorbitante” de la otra. 
A los Estados Unidos les gustaría tener los empleos chinos y a China le agradaría tener mejores oportunidades de inversión. 
Ninguna de las partes cede, aunque cualquiera de ellas podría romper el estancamiento con facilidad. 
Los chinos podrían abolir los controles de capital y dejar que el tipo de cambio del renminbi flotara. 
Pero los Estados Unidos podrían acabar fácilmente con el privilegio de China restringiendo la venta de deuda del Tesoro (y de otros instrumentos de deuda estadounidense) a las autoridades monetarias chinas. 
Al hacerlo, los Estados Unidos no violarían ningún compromiso internacional ni iniciarían una guerra comercial. 
Esa medida probablemente sería efectiva debido a la enorme magnitud de las intervenciones de China (cientos de miles de millones de dólares anuales), que no podrían reciclarse con facilidad a través de los bancos extraterritoriales sin exponer al banco central chino a muchos otros riesgos. 
Ciertamente, prohibir que las autoridades chinas compraran deuda estadounidense sería equivalente a imponer controles de capital, con lo que se rompería el monopolio de China sobre esos instrumentos. 
No obstante, también significaría el fin de la posición de los Estados Unidos en el centro del sistema financiero mundial – y por lo tanto, el fin de su propio “privilegio exorbitante”. 
Realmente nada es gratuito. 
Los Estados Unidos deben elegir entre la creación de empleos, que exige un tipo de cambio más competitivo, y el financiamiento barato de sus déficits externo y fiscal. 
Mientras China y los Estados Unidos pelean y cada uno trata de conservar su propio "privilegio exorbitante", Europa parece estar atrapada en medio, aquejada por las mismas desventajas que tiene la posición de los Estados Unidos, pero sin disfrutar ninguno de los privilegios. 
El euro también es una moneda de reserva global (si bien de importancia secundaria), pero los costos de financiamiento de la mayoría de los gobiernos de la zona del euro son mucho más elevados que lo que paga la Tesorería de los Estados Unidos. 
Este es uno de los costos de la naturaleza incompleta de la integración financiera en Europa. 

El costo de Dick Cheney 
LONDRES – George W. Bush ha empezado a trabajar en sus memorias. 
Cuente el lector hasta diez antes de responder. 
Las autobiografías de los dirigentes políticos no son una forma literaria muy elevada. 
En primer lugar, pocos dirigentes escriben bien, aunque hay excepciones, como Nehru, Churchill y De Gaulle. 
No es de extrañar que la mayoría de ellos empleen a un “negro”, como el de la excelente novela de misterio El poder en la sombra de Robert Harris, que es, en realidad, una critica devastadora del ex Primer Ministro de Gran Bretaña Tony Blair. 
En segundo lugar, esas memorias suelen ser poco cosa más que sartas de autojustificaciones intercaladas con listas de personas famosas conocidas durante la vida en la cumbre. 
Por poner un ejemplo, aunque Bill Clinton habla con cordialidad, ingenio y gran elocuencia en persona, no vale la pena leer su autobiografía. 
En tercer lugar, se suelen escribir esos libros para recibir una gran suma de dinero, pero no entiendo cómo pueden los editores recuperar jamás los enormes anticipos de varios millones de dólares que conceden. 
Cuando en el decenio de 1950 un editor ofreció un millón de dólares al gran general George C. Marshall, cuyas memorias de la segunda guerra mundial y de su mandato como Secretario de Estado de los Estados Unidos habrían valido hasta el último céntimo, el anciano replicó: ”¿Para qué iba a querer un millón de dólares?” 
¡Qué diferencia con el mundo en el que ahora vivimos! 
La buena noticia sobre el proyecto de Bush, hasta ahora carente de título, es la de que, al parecer, va a ser diferente del habitual abrillantamiento de la reputación del autor. 
En lugar de comenzar por el principio de su presidencia, con todas aquellas dudosas máquinas de votar de Florida, y avanzar cansinamente hasta el final, tremendamente impopular, se propone centrarse en las veinte decisiones más transcendentales que adoptó en la Casa Blanca. 
También se centrará en los momentos decisivos de su vida, como, por ejemplo, su decisión de dejar el alcohol y de elegir a Dick Cheney como su Vicepresidente. 
La decisión de liberarse de su adicción a la bebida dice muchísimo a favor de Bush, su fuerza de voluntad y el apoyo de su esposa y su familia. 
Dar la espalda a una adicción nunca es fácil. 
Quienes lo hacen –en el caso de Bush ayudado por una fe religiosa cada vez más intensa– merecen solidaridad y aprobación. 
La determinación de Bush nunca estuvo en entredicho ni su cordialidad... pese a su campechanía, ligeramente irritante, de hijo de papá. 
Tampoco creí yo nunca que el ex Presidente fuese un estúpido, crítica que le hicieron muchos de sus pares europeos, que no eran, a su vez, reyes filósofos precisamente. 
El problema de Bush no era una falta de inteligencia, sino la carencia más absoluta de curiosidad intelectual. 
Se limitaba a atrincherarse en sus superficiales prejuicios y el resto del mundo había de encajar en ese estrecho terreno. 
Entonces entró en escena Cheney. 
No cabe duda de que el de elegirlo fue un momento decisivo para Bush. 
¿Se imagina el lector lo diferente que el mundo y las opiniones de la presidencia de Bush podrían haber sido, si hubiera elegido, por ejemplo, a Colin Powell o a John McCain como compañero de candidatura? 
Lo que hizo Cheney fue alimentar los prejuicios de Bush y pasar a ocupar despiadada y enérgicamente el terreno de formulación de políticas dejado vacío por la indolencia del Presidente y la falta de influencia política de la Asesora de Seguridad Nacional Condoleezza Rice. 
¿En qué creía Cheney? 
Pensaba que Ronald Reagan había demostrado que los déficits fiscales no importaban. 
Creía en el capitalismo –o al menos en apoyar a las grandes empresas y a los ricos–, si bien resulta más dudoso que entendiera cómo deben funcionar los mercados libres conforme al Estado de derecho. 
La ley nunca fue el fuerte de Cheney. 
Era un defensor del poder americano, pese a que durante la época de Vietnam se las había ingeniado para no figurar en su extremo combativo, como los demás reclutados. 
Pensaba que el Presidente de los Estados Unidos debía saltarse los mecanismos de control del poder ejecutivo que figuran en la Constitución de los EE.UU., del mismo modo que su país no debía verse constreñido por norma internacional alguna. 
Las normas eran para los demás y, al final del período de desempeño de su cargo, su único desacuerdo público con Bush se refirió a la negativa del Presidente a conceder el perdón al ex jefe de gabinete de Cheney, Scooter Libby, convicto de perjurio. 
La influencia de Cheney dio como resultado el sangriento desastre del Iraq, la humillación moral de Guantánamo, “el submarino” y las “entregas extrajudiciales”, la desesperación de los amigos y el desprecio de los críticos, un desfile de doble rasero con uniforme de gala por todo el planeta. 
Dick Cheney, malintencionado y partidista, fue uno de los vicepresidentes más poderosos de los Estados Unidos. 
No se me ocurre otro que hiciera tanto daño a los Estados Unidos en el interior y a su reputación en el exterior. 
No es de extrañar que Bush considere la elección de Cheney una decisión tan decisiva. 
En política las ideas importan y, como Bush sólo tenía pocas y simplistas, se encontró con su programa modelado y dominado por su astuto substituto y adjunto. 
Eso fue lo que acabó fastidiándolo. 
La presidencia de Bush fue desacreditada y hundida por el hombre al que tuvo la fatal ocurrencia de seleccionar para que trabajara por él. 
La mayor tragedia fue la de que tantos otros pagaran por ella un precio mucho mayor que Bush. 
“El costo de Dick Cheney”: tal vez ése debería ser el título de las memorias de Bush. 

El costo de la brecha de género 
Desde hace tiempo, las mujeres que trabajan en todo el mundo se quejan de la injusticia de recibir menos paga de la que reciben los hombres. 
Pero la disparidad salarial entre hombres y mujeres es mucho más que injusta. También es económicamente perjudicial. 
Los economistas del Fondo Monetario Internacional han calculado que la “brecha de género” le cuesta al mundo miles de millones de dólares en crecimiento cada año. 
Un corte transversal de 40 países pobres y ricos demuestra que existe una relación fuerte entre la situación económica y social de las mujeres y el crecimiento económico general. 
La falta de educación, atención sanitaria y oportunidades económicas y sociales de las mujeres –tanto en términos absolutos como relativos a los hombres- inhibe el crecimiento económico. 
Por el contrario, el crecimiento económico mejora la condición subordinada de las mujeres. 
En The State Of The World’s Children 2007 , UNICEF informa que la igualdad de género ofrece un doble beneficio: las mujeres sanas y educadas crían hijos sanos y educados. 
De acuerdo con UNICEF, las mujeres sienten una mayor responsabilidad que los hombres en el hogar y gastan más dinero en alimentos, medicamentos y educación de sus hijos. 
Pero lo que UNICEF sugiere como solución para las naciones en desarrollo –que recaiga sobre las mujeres la responsabilidad del hogar y la crianza de los hijos- es, en realidad, la causa del problema. 
Por cierto, el “doble dividendo”, más que una bendición, es una maldición, porque confina a las mujeres al hogar. 
Deberían abolirse las políticas que cultivan patrones de rol tradicionales. En cambio, se debe promover el fortalecimiento económico de las mujeres para ayudar a generar crecimiento económico. 
Evidencia de esto se puede encontrar en Europa occidental. 
Según los historiadores holandeses Tine de Moor y Jan Luyten van Zanden, la ruptura temprana con el patriarcado en Europa a fines de la Edad Media (1200-1500) explica el ascenso del capitalismo y la creciente prosperidad en el mundo occidental. 
A las chicas ya no se las casaba, sino que ellas elegían a sus maridos. 
En consecuencia, a los padres les convenía invertir en la educación y el bienestar de las jóvenes. 
Como resultado, la economía de Europa avanzó mucho más que la de China en los cinco siglos siguientes. 
Sin embargo, las tablas se dieron vuelta. 
Como señaló The Economist el año pasado, las mujeres se han convertido en el motor del crecimiento global, especialmente en China y otros países asiáticos. 
Las economías asiáticas parecen hacer mejor uso de los recursos que las mujeres tienen para ofrecer que las economías europeas. 
En Asia, más mujeres trabajan, trabajan más horas y avanzan en la escala corporativa mucho más rápido que las mujeres europeas. 
En las Filipinas, el 89% de las empresas tienen mujeres en los altos puestos gerenciales. 
China, Hong Kong, Indonesia, Taiwán y Singapur están muy cerca en términos de mujeres en puestos altos. 
Incluso en la India, donde más de la mitad de las jóvenes y las mujeres son analfabetas, más mujeres ejercen altos puestos gerenciales que en países como Alemania y Holanda. 
En Europa, las mujeres achicaron hace mucho tiempo la brecha educativa con sus pares masculinos. 
Aún así, ocupan apenas un 8,5% de los asientos en los directorios corporativos. 
Con excepción de Escandinavia, la cantidad de mujeres en las juntas directivas de las empresas de Europa se está estancando. 
En parte, éste es un clásico cuento de los que pertenecen y los excluidos. 
El predominio masculino en el mercado laboral funciona como un cartel, donde se excluye a las mujeres talentosas de los puestos jerárquicos. 
En promedio, el salario de las mujeres es la mitad del de los hombres. 
Pero las mujeres europeas también son responsables. 
En países europeos como Alemania y Holanda, las mujeres con títulos universitarios suelen elegir ser madres y amas de casa o trabajar media jornada. 
Sólo una de cada 10 mujeres profesionales con hijos trabaja jornada completa en Holanda, comparado con 9 de cada 10 profesionales masculinos con hijos. 
De modo que no debería sorprender que los empleadores no tomen a las mujeres en serio. 
El aporte de las mujeres a la economía holandesa ronda el 27%. 
Un cálculo aproximado demuestra que si las mujeres trabajaran un poco más fuera del hogar y así elevaran su aporte a la economía holandesa, digamos, al 35%, esto aumentaría 11% el crecimiento del PBI, unos 60.000 millones de euros por año. 
Las mujeres seguirían trabajando sólo la mitad que los hombres fuera del hogar. 
Con el dinero extra que generarían las mujeres, el gobierno podría ocuparse de la población que envejece e incluso ahorrar miles de millones para invertir en educación y cuidado infantil. 
Lo que es válido en Holanda y Europa es válido en todo el mundo: reducir las desigualdades que existen entre los hombres y las mujeres no es sólo una cuestión de justicia; también es sensato desde un punto de vista económico. 

La euronémesis de David Cameron 
LONDRES – A diferencia de algunos otros miembros del Partido Conservador de Gran Bretaña, el Primer Ministro David Cameron no había dado antes la impresión de estar obsesionado con Europa. 
No dio muestras de entusiasmo por la Unión Europea, pero está claro que no le preocupan tanto sus supuestas iniquidades como a muchos Tories. 
Esa posición de Camerón resulta ahora difícil de sostener. 
Aunque su discurso, de tan larga gestación, sobre Europa presenta elementos que muchos podrían compartir, siembra también la simiente para un debate prolongado y agrio... y no sólo en Gran Bretaña. 
Los conservadores de la Cámara de los Comunes (y del partido en general) quieren estar seguros de que su dirigente comparte su antagonismo a todo el proceso de integración europea. 
No han olvidado ni perdonado su “traición” al negarse a celebrar un referéndum sobre el Tratado de Lisboa, firmado por su predecesor, Gordon Brown. 
Ahora, con su discurso, puede habérselo asegurado. 
Desde luego, Cameron afrontaba una tarea difícil con su partido, que requería una declaración por su parte sobre su política europea. 
Tenía que aplacar a los Tories y a sus críticos en su país y al tiempo evitar los estragos económicos y políticos que causaría el anuncio de un referéndum inminente, que podría concluir con la salida del Reino Unido de la UE. 
El tiempo que ha tardado en decidir qué decir atestigua la dificultad de cuadrar el círculo. 
En realidad, como ha dejado claro el discurso de Cameron sobre Europa, su solución para su dilema –lograr la paz a corto plazo con sus críticos a expensas de volver tal vez sus problemas (y los de Gran Bretaña) más arduos a largo plazo– no es algo nuevo. 
Ya estaba claro que Cameron quería retrasar cualquier posibilidad de referéndum hasta el futuro más lejano posible. 
La idea de que renegociaría las condiciones de la adhesión de Gran Bretaña a la UE ya la conocíamos por anteriores discursos y entrevistas suyos. 
Ahora esa posición ha quedado expresada a las claras y sin concesiones. 
Las peticiones de cambios de mayor enjundia en la estructura y el funcionamiento de la UE, incluida la repatriación de poderes a Gran Bretaña, es una nueva operación de gran calado en un momento difícil para Europa. 
Cameron ha dicho en varias ocasiones que desea evitar un referéndum sobre la simple opción de la continuidad dentro de la UE, basada en las condiciones actuales de la adhesión. 
Algunos han afirmado ya que por su política europea advierten en él un incipiente heredero de Harold Wilson, otro famoso “renegociador” de las condiciones de adhesión de Gran Bretaña a la entonces Comunidad Europea, que después ganó un referéndum sobre Europa. 
La relación de Gran Bretaña con la integración europea ha sido difícil, independientemente de cuál fuera el partido que estuviese en el poder (al fin y al cabo, Wilson fue un primer ministro laborista). 
Fue inevitable desde el principio, por el profundo e irreconciliable desacuerdo de Gran Bretaña con casi todos los Estados miembros de la UE sobre la cuestión fundamental de la mancomunación de la soberanía. 
Esencialmente, el punto de vista de Gran Bretaña ha sido el de que una confederación poco rígida de Estados-nación que cooperen en materia de comercio es lo máximo que el Reino Unido necesita de Europa, pero Gran Bretaña se adhirió a la Comunidad Europea y no sólo a la zona de libre comercio que ahora quiere Cameron, al parecer. 
No obstante, la resaca del euroesceptismo en la política británica nunca ha menguado y resultó evidente en el discurso de Cameron. 
Incluso la supremacía de la legislación europea relativa a determinados sectores fue aceptada sólo a regañadientes por Gran Bretaña y mucho después de que muchos otros lo hubieran hecho. 
En realidad, en su discurso Cameron no pudo por menos de disparar de pasada contra el Tribunal Europeo de Justicia. 
Gran Bretaña ha hecho contribuciones importantes a Europa, en particular respecto del mercado único, pero no es exagerado decir que, siempre que ese país ha advertido una oportunidad de reñir una guerra de desgaste contra el proyecto supranacional europeo, lo ha hecho, oponiéndose a cualquier aumento importante de las competencias o los recursos de la UE. 
Como esa posición refleja la actitud del público británico para con la UE, no es sorprendente, pero, aun así, aflige a otros Estados miembros, en particular los que, como Alemania, reconocen el gran beneficio que entraña que un país con una posición intensamente partidaria del libre comercio y de un profundo compromiso con el Estado de derecho desempeñe un papel importante en la UE. 
El prolongado período de renegociaciones ahora propuesto por Cameron entraña grandes costos para las dos partes. 
Para empezar, crea un motivo de profunda y prolongada incertidumbre en un momento en el que la crisis de la zona del euro ya ha puesto en tela de juicio la salud a largo plazo de la UE, si no su supervivencia. 
Además, parece probable que la estrategia de Cameron dé un resultado que a nadie satisfaga. 
Si ha de ser una negociación que se produzca en el marco de otras más amplias sobre los tratados, puede no darse en el futuro previsible. 
El Presidente del Consejo Europeo, Herman Van Rompuy, entre otros, parece dudar que sea necesario un nuevo tratado, cuya entrada en vigor requeriría el apoyo unánime de los Estados miembros, algunos de los cuales se oponen rotundamente a ello. 
De hecho, Cameron lo reconoció explícitamente en su discurso, por lo que el nuevo tratado en el que figurara un nuevo acuerdo con Gran Bretaña tal vez deba negociarse con todos los Estados miembros como operación aparte. 
Al parecer, parte de dicha negociación entrañaría una repatriación de poderes que requeriría también el consentimiento de todos los miembros de la UE, con lo que las condiciones en las que ha de celebrarse la renegociación de Cameron resultarían jurídica y políticamente inciertas. 
Muchos políticos europeos considerarían la repatriación de las competencias de un Estado miembro un precedente totalmente destructivo, por lo que se opondrían resueltamente. 
El resultado neto que parece sumamente probable es el de que todo intento de un “nuevo acuerdo”, incluida la repatriación de competencias, dificultará mucho más la permanencia de Gran Bretaña en la UE que si se celebrara ahora un referéndum simplemente sobre si “permanecer o salir”. 
Así, pues, lejos de tranquilizar a nadie (incluidos los Tories euroescépticos), la posición de Cameron anuncia una nueva era de turbulencia e incertidumbre para Gran Bretaña y sus socios europeos. 

La oportunidad de oro que ofrece el arroz dorado 
SÃO PAULO – Finalmente, con un retraso de 12 años a causa de los opositores de los alimentos genéticamente modificados (GM), se cultivará en Filipinas el denominado “arroz dorado” que contiene vitamina “A”. 
Durante dichos 12 años, cerca de ocho millones de niños en todo el mundo murieron a causa de deficiencia de vitamina A. ¿Son parcialmente responsables de estas muertes quienes abogan en contra de los transgénicos? 
El arroz dorado es el ejemplo más prominente en la controversia global sobre los alimentos genéticamente modificados, que lleva a encarar una tecnología que muestra algunos riesgos, pero que tiene un potencial increíble, ante la resistencia que ejercen campañas que pueden ser denominadas como “campañas que hacen sentir bien a las personas”. 
Tres mil millones de personas dependen del arroz como alimento básico, y un 10% de dichas personas están en riesgo de sufrir deficiencia de vitamina “A”, la cual, según la Organización Mundial de la Salud (World Health Organization), causa que entre 250.000 a 500.000 niños enceguezcan cada año. 
De estos últimos, la mitad muere dentro del periodo de un año. 
Un estudio de la revista médica británica The Lancet estima que, en total, cada año la deficiencia de vitamina “A” mata a 668.000 niños menores de cinco años. 
Sin embargo, a pesar del costo en vidas humanas, los activistas anti-transgénicos – que incluyen desde organizaciones como Greenpeace a Naomi Klein –se han burlado de los esfuerzos dirigidos a utilizar el arroz dorado para evitar la deficiencia de vitamina “A”. En la India, Vandana Shiva, un activista medioambiental y asesor del gobierno, llamó al arroz dorado “un engaño”, que “crea hambre y desnutrición, en lugar de solucionar estos problemas”. 
La revista New York Times informó el año 2001 (reported in 2001) que sería necesario “comer 15 libras de arroz dorado cocido al día” para obtener suficiente vitamina “A”. Lo que en ese entonces fue una exageración, ahora se puede demostrar de manera patente que es un dato incorrecto. 
Dos estudios recientes de American Journal of Clinical Nutrition muestran que tan sólo 50 gramos (aproximadamente dos onzas) de arroz dorado pueden proporcionar el 60% de la ingesta diaria recomendada de vitamina “A”. Estos estudios demuestran que el arroz dorado en niños funciona mejor incluso que la espinaca en cuanto a suministrar vitamina “A”. 
Los opositores sostienen que hay mejores maneras de abordar la deficiencia de vitamina “A”. En su último comunicado (latest statement), Greenpeace dice que el arroz dorado “no es algo que necesitamos, ni es necesario” y hace un llamado a que, en lugar de dicho arroz, se utilicen suplementos y fortificación, que son formas que describe como “rentables” en cuanto a su relación costo-beneficio. 
Sin duda, la distribución de píldoras de vitaminas o la adición de vitamina “A” a los productos básicos puede marcar una diferencia. 
Pero no es una solución sostenible a la deficiencia de vitamina “A”. Y, si bien es rentable en cuanto a la relación costo-beneficio, estimaciones publicadas recientemente indican que el arroz dorado es mucho más rentable. 
Los programas de suplemento en la India cuestan $4.300 por cada vida que salvan de la deficiencia de vitamina “A”, mientras que los programas de fortificación cuestan alrededor de $2.700 por cada vida salvada. 
Ambos programas son buenísimas propuestas. 
Sin embargo, el arroz dorado costaría tan sólo $100 por cada vida que se salve de la deficiencia de vitamina “A”. 
Del mismo modo, se argumenta que no se adoptaría el consumo del arroz dorado, porque la mayoría de los asiáticos rehúye el arroz integral. 
Sin embargo, se debe hacer notar que el arroz integral es sustancialmente diferente en sabor y se echa a perder con facilidad en climas cálidos. 
Además, muchos platos asiáticos ya son de color amarillo debido a que se les adiciona condimentos como el azafrán, el achiote y la cúrcuma. 
Las personas son quienes deben decidir por si mismos y en representación de sus hijos, y no así la organización Greenpeace, si desean adoptar el consumo de un arroz rico en vitamina “A”. 
Lo más irónico es la crítica auto-cumplida que muchos activistas ahora utilizan. 
Greenpeace llamó al arroz dorado “un fracaso”, ya que “ha estado en desarrollo durante casi 20 años y aún no ha tenido ningún impacto sobre la prevalencia de deficiencia de vitamina “A””. 
No obstante, como Ingo Potrykus, el científico que desarrolló el arroz dorado, dejó en claro (made clear) dicho fracaso se debe casi en su totalidad a la oposición implacable a los alimentos genéticamente modificados – a menudo de bienintencionadas personas occidentales ricas, que se encuentran muy lejos de sufrir los riesgos que conlleva una verdadera deficiencia de vitamina “A”. 
Está claro que tener normativas sobre bienes y servicios relacionados a la salud pública es una buena idea, pero dichas normativas deben equilibrarse siempre tomando en cuenta los posibles costos – en este caso, el costo de no proporcionar más vitamina “A” a ocho millones de niños durante los últimos 12 años. 
A modo de ejemplo, las normativas vigentes para los alimentos genéticamente modificados, si se aplicarían a productos no modificados genéticamente, prohibirían la venta de patatas y tomates, que puede contener glicoalcaloides tóxicos; de apio, que contiene psoralenos cancerígenos; del ruibarbo y la espinaca (que contienen ácido oxálico) y de la yuca, que es un producto que alimenta a cerca de quinientos millones de personas, pero contiene alcaloides cianogénicos que son tóxicos. 
Los alimentos como la soja, el trigo, la leche, los huevos, los moluscos, los crustáceos, el pescado, el sésamo, las nueces, el maní y el kiwi también estarían prohibidos, ya que pueden causar alergias a los alimentos. 
Aquí vale la pena señalar que no existen informes que den cuenta que los alimentos genéticamente modificados hubiesen tenido efectos sobre la salud humana. 
Pero muchos activistas han afirmado otros efectos. Una historia conocida, que sigue siendo repetida por Shiva, es que el maíz genéticamente modificado con la toxina “Bt” mata a las mariposas monarca (kills Monarch butterflies). 
Sin embargo, muchos estudios revisados por expertos (peer-reviewed studies) han establecido de manera eficaz que “el impacto que tiene el polen con toxina “Bt”, que proviene de los actuales productos híbridos comerciales, sobre las poblaciones de mariposas monarca es insignificante”. 
Greenpeace y muchos otros afirman que los alimentos genéticamente modificados meramente hacen posible que grandes empresas, como por ejemplo Monsanto, ejerzan un poder casi monopolístico. 
Pero, estas afirmaciones son similares a poner el carro delante del caballo: el predominio de las grandes empresas en parte refleja el activismo anti-transgénicos, mismo que ha causado que el proceso de aprobación sea tan largo y tan costoso que sólo las empresas que atienden a agricultores ricos del primer mundo pueden permitirse el lujo de continuar con los trámites para obtener dichas aprobaciones. 
Por último, a menudo se afirma que los cultivos transgénicos simplemente significan semillas más costosas y menos dinero para los agricultores. Pero los agricultores tienen libertad para elegir. 
Más de cinco millones de agricultores de algodón en la India se han inclinado en grupo hacia el cultivo del algodón genéticamente modificado, ya que produce mayores ingresos netos. 
Sí, es cierto que las semillas son más caras, pero el aumento en producción compensa dicho costo adicional. 
Por supuesto, ninguna tecnología está exenta de defectos; por lo tanto, la supervisión reglamentaria es útil. 
Pero vale la pena mantener una cierta perspectiva. 
En el año 2010, la Comisión Europea (European Commission), tras examinar 25 años de investigaciones sobre organismos genéticamente modificados (OGMs), llegó a la conclusión de que “hoy en día no existe evidencia científica que asocie a los OGMs con mayores riesgos para el medio ambiente o para la seguridad de los alimentos y forrajes en comparación con las plantas y organismos convencionales”. 
Ahora, por fin, el arroz dorado llegará a las Filipinas; después de ello, se espera que llegue a Bangladesh e Indonesia. 
Pero, para ocho millones de niños, la espera fue demasiado larga. 
Fiel a su estilo, Greenpeace ya alza su voz de protesta (already protesting), señalando que “los niños filipinos podrían ser los nuevos conejillos de Indias para el arroz dorado”. 
Puede que esto no preocupe mucho a los 4,4 millones de niños filipinos (4.4 million Filipino kids) que sufren de deficiencia de vitamina “A”. 

Un Obama demasiado cauteloso 
PRINCETON – En esta temporada electoral en los Estados Unidos, el Presidente Barack Obama es dos hombres en uno. 
El Obama del discurso de 2009 en El Cairo, cuando hizo un llamamiento en pro de un nuevo comienzo entre los Estados Unidos y los musulmanes de todo el mundo, ha ido quedando cada vez más eclipsado por el Obama liquidador de terroristas, el comandante en jefe que ha lanzado centenares de ataques con aviones no tripulados contra Al Qaeda y sus filiales y que ordenó matar a Osama Ben Laden. 
El Obama comandante en jefe está haciendo lo que considera necesario para preservar la seguridad de los americanos, pero está pasando por alto las raíces más profundas de la seguridad de los EE.UU. que el Obama de El Cairo entendía tan bien. 
Puede ser necesario que otros países musulmanes le pidan cuentas al respecto. 
Pensemos en Siria. 
Todo lo que allí está sucediendo era previsible y se predijo: una guerra por poderes entre Arabia Saudí y el Irán, un sectarismo y una segregación étnica en aumento, la polarización de los extremos y el silenciamiento de los moderados, la desestabilización de países vecinos, la infiltración de grupos terroristas y un baño de sangre del que el país podría tardar decenios en recuperarse. 
Los grupos de oposición sirios rogaron que se les facilitaran los tipos de armas necesarios para combatir los aviones del Presidente Bashar Al Assad, defender un territorio conquistado con mucho esfuerzo, brindar seguridad a los civiles e indicar a Assad que el mundo no se quedará de brazos cruzados mientras él hace todo lo que haga falta para someter a su propio pueblo. 
Todas las mañanas, Obama recibe informaciones de hombres que lo avisan de todas las tramas y conspiraciones encaminadas a matar a americanos. 
Sabe que cualquier arma que pueda derribar un avión sirio podría ser utilizada también por un terrorista contra un avión de pasajeros de los EE.UU. Está convencido de que está haciendo lo que debe y siguiendo un rumbo prudente en espera de que el conflicto sirio se apague por sí solo de algún modo, al tiempo que reduce al mínimo el riesgo a largo plazo para vidas americanas. 
Otros asesores le advierten que cualquier posible medida que adopte –una zona de seguridad en la frontera turca, por ejemplo, que podría ampliarse hacia fuera– requiere la eliminación de las defensas antiaéreas en toda Siria. 
Eso significaría el bombardeo de Damasco, que podría reforzar el apoyo sirio a Assad y tal vez no sirviera de nada; podría salvar –sostienen– unas pocas vidas, pero, con tantos países diferentes riñendo una guerra por poderes mediante muchos grupos diferentes de guerreros de la oposición, no cambiaría la dinámica general del conflicto. 
Además, otros países de la región no utilizarán una fuerza ofensiva sin la aprobación del Consejo de Seguridad de las Naciones Unidas, que los rusos y los chinos siguen bloqueando. 
Y no debemos olvidar que los votantes de los EE.UU. no desean más acciones militares en Oriente Medio, aun cuando el precio sea años de guerra civil y la implosión y la fragmentación de un país fronterizo con Israel, Jordania, el Iraq, Turquía y el Líbano. 
Quienes exponen esos argumentos lo hacen con buena fe y merecen consideración en serio, pero el arte de dirigir se basa en el cálculo de los costos y los beneficios y el ejercicio del juicio cuando el equilibrio no está claro. 
Nadie habla por el pueblo sirio en el Despacho Oval todas las mañanas. 
Nadie calcula los costos que entrañará traicionar, una vez más, lo que los EE.UU. representan, precisamente cuando se contempla a personas dispuestas a manifestarse –frente a las balas– por esos valores universales precisamente: dignidad, libertad, democracia e igualdad. 
El costo es otra generación de jóvenes de Oriente Medio que tendrán la peor opinión de los EE.UU., por inverosímil que sea el rumor o extremosa la afirmación al respecto de que se trate. 
Nadie señala el enorme costo de oportunidad de lo que podría haber sido y lo que aún podría ser –si bien ya casi es imposible–, si los EE.UU. adoptaran medidas decisivas para salvar decenas de miles de vidas sirias y posiblemente inclinar la balanza del conflicto. 
Piénsese en el contraste con Libia, donde uno de los resultados de la intervención de los EE.UU. fue el de que decenas de miles de libios se manifestaran en las calles con carteles en los que expresaban su apoyo a los EE.UU. y su indignación y pesar ante el asesinato del embajador de los EE.UU. Y, en el escenario mundial, se ha hecho creer a Rusia y a China que los Estados Unidos nunca se saltarán un veto, con lo que se les ha concedido la última palabra. 
Puede muy bien ser imposible lograr que los EE.UU. actúen antes de sus elecciones presidenciales de noviembre. 
La única posibilidad, a mi juicio, es la de que países de la región –Turquía, Arabia Saudí, Jordania, Qatar y los Emiratos Árabes Unidos– pidan a las claras que los EE.UU. lo hagan. 
Deberían recordar a Obama lo que los expertos en política exterior Nina Hachigian y David Shorr han llamado recientemente “la doctrina de la responsabilidad”: las grandes potencias tienen el deber de defender activamente el cumplimiento de las normas mundiales y resolver los problemas mundiales. 
La Liga Árabe debería acusar públicamente al Consejo de Seguridad por no cumplir con su deber de preservar la paz y la seguridad internacionales y hacer un llamamiento a los países con intereses importantes en la región para que se les unan en la adopción de medidas. 
Concretamente, deberían hacer un llamamiento a los EE.UU. para que desempeñen su cometido mundial y, dicho sea con las palabras que Obama usó para describir la intervención en Libia, “crear las condiciones y coaliciones para que otros den un paso adelante”. 
La Liga pediría a los EE.UU. que estuviera a la altura de sus valores y persiguiese sus intereses, sin por ello dejar de desempeñar su cometido como organización regional. 
El devastador conflicto de Siria, cada vez mas amplio, no ofrece buenas opciones: sólo opciones malas o peores, pero un dirigente debe elegir y Obama está optando por la que no conviene… a Siria, a la región y a los EE.UU. 

La valentía de las convicciones 
Incluso quienes no comparten la postura del Primer Ministro británico Tony Blair sobre la crisis de Irak rara vez dejan de alabar su valentía. 
El Presidente estadounidense George W. Bush nunca enfrenta masas hostiles de la manera en que Blair debe hacerlo. Cuando Blair ingresa al Parlamento para el ritual semanal de las Preguntas al Primer Ministro, los miembros de su propio partido, el Laborista, lo acosan y le hacen preguntas hostiles. 
Fuera del Parlamento, e incluso en la televisión, Blair se enfrenta a grupos que exigen la paz apasionadamente. 
En todas estas situaciones, Blair ha mostrado la valentía de sus convicciones. Éstas son, puestas de manera muy simple, que Saddam Hussein es un gobernante pernicioso que constituye una potencial amenaza para sus vecinos y el resto del mundo, y que debe irse. 
La postura de Blair es notable, especialmente en una época en que los líderes políticos dependen de las encuestas de opinión y de las visiones expresadas por los así llamados "grupos focales", que les dicen qué pensar. 
Muchos políticos tratan de mantenerse tan apegados como sea posible a la visión predominante en la mayoría. Consideran que eso es "democrático" y ponen sus esperanzas en que tal fidelidad a la visión popular les garantice la reelección. 
Afortunadamente, este tipo de populismo, porque no es más que eso, no se ve en todos lados. 
El Primer Ministro José María Aznar de España no está muy a la zaga de Blair en cuanto a mostrar la valentía de sus convicciones. 
El Presidente Jacques Chirac de Francia tiene el apoyo de su pueblo, pero también tiene una agenda política que parece estar centrada tanto en el grandeur de Francia como en la mera aprobación popular. 
La más flagrante ausencia de liderazgo que hoy se puede ver, en nombre de la fidelidad a la aparente opinión popular mayoritaria, es la del Canciller Gerhard Schröder de Alemania. No sólo es probable que haya ganado la última elección por haberse opuesto abiertamente a la acción militar en Irak, sino que continúa comportándose como si encabezara una marcha por la paz en lugar de un país. 
Quizás Schröder podría dedicar un tiempo a recordar a dos de sus grandes predecesores, Konrad Adenauer y Willy Brandt. 
Cuando Adenauer tomó la firme decisión de hacer que Alemania fuera parte de la alianza occidental, no sólo enfrentó a la oposición socialdemócrata en el parlamento, sino también a una mayoría popular que pensaba que su política haría imposible la reunificación con Alemania del Este, controlada por los soviéticos. 
De manera similar, cuando el Canciller Brandt lanzó su Ostpolitik dos décadas más tarde, recibió numerosas acusaciones de estar vendiéndose a los comunistas y poniendo en peligro el destino europeo y atlántico de Alemania Occidental, que para ese entonces ya era aceptado mayoritariamente. 
Ambos líderes hicieron prevalecer sus posiciones y finalmente ganaron elecciones. 
Otros líderes han probado este mismo punto. 
Charles de Gaulle prevaleció políticamente después de dar término al gobierno colonial francés en Argelia. 
Mikhail Gorbachev no, pero quedó como un profeta sin honores en Rusia por las políticas de glasnost y perestroika que condujeron al término de la Unión Soviética y al nacimiento de la Rusia democrática. 
Hay un aspecto en todos estos casos que no debe ser pasado por alto. Cada líder político abrazaba ideas, políticas o principios que iban mucho más allá de sus pueblos. 
Tenían sólo a la historia de su parte. 
Estos líderes parecían ir contra la corriente, pero la corriente misma estaba a punto de cambiar de dirección. 
Visiones inicialmente heterodoxas y aparentemente inaceptables se convirtieron en la nueva ortodoxia aceptada por la mayoría de sus ciudadanos. 
En un sentido, ésta es la definición de un verdadero liderazgo: llevar a un país y a su pueblo a un mejor futuro que todavía no está claro para la mayoría, pero que ha sido parcialmente descubierto y creado por quienes, estando en el poder, poseen un inequívoco sentido de dirección. 
Existen quienes piensan que esto es precisamente lo que le puede ocurrir al Primer Ministro Blair en lo relacionado con Irak. 
Prevén una guerra corta, el rápido colapso del régimen Baathista y un nuevo comienzo para el pueblo iraquí. 
En ese caso, Blair habrá triunfado casi en el sentido clásico de la palabra. 
Junto con el Presidente Bush, se le aclamaría como a un gran líder, al tiempo que se apagarían las voces de disentimiento y oposición. 
Su reelección apenas sería un problema; por el contrario, quienes se opusieron a él estarían en aprietos. 
Sin embargo, también son posibles otros escenarios, no tanto de derrota como de confusión y la imposibilidad de crear una paz sustentable. 
Pero lo que está en juego en el debate sobre Irak no es tanto una visión del futuro como un principio moral. 
Se trata realmente de un asunto de convicciones. 
Blair, al menos, está insistiendo en su política sobre Irak porque está profundamente convencido de estar en lo correcto. 
Seguirá tienendo esa convicción incluso si fracasa, aunque es seguro que el precio que pagará será alto. 
A diferencia de Adenauer, Brandt y de Gaulle, Blair puede realmente estar yendo contra la corriente de su pueblo, en lugar de estar anticipándose a un cambio en la visión general. 
Él sabe todo esto, y esta es la razón por la que ha dejado entrever más de una vez que está apostando su cargo y su carrera política como Primer Ministro. 
Es un político de verdaderas convicciones, inspirado menos por un sentido del futuro que por un sentido de moralidad. 
Líderes como él arriesgan mucho, y no sólo para sí mismos. 
Quizás arriesgan más de lo que se puede justificar. 
En la crisis actual, todo aquél que crea en los valores occidentales debe esperar que políticos así salgan victoriosos. 


Los crímenes de Ratko Mladic 
NUEVA YORK - Ratko Mladic es un hombre fácil de odiar. 
En su mejor momento, no sólo hablaba y se comportaba como un matón, sino también lo parecía: el tipo de psicópata de cuello robusto, ojos claros y malas maneras que gustosamente te extirparía las uñas solo por diversión. 
Además de muchas otras crueldades, el Carnicero de Bosnia fue el responsable, en el verano de 1995, de la muerte de unos 8.000 hombres y niños bosnios musulmanes desarmados en los bosques cercanos a Srebrenica. 
Por todo eso, su detención en la localidad serbia de Lazarevo genera en la mayoría de nosotros tenemos un sentimiento de cálida satisfacción. 
Serbia ha ganado respeto internacional por este hecho, lo que debería acelerar su ingreso a la Unión Europea. 
Las antiguas víctimas de las fuerzas serbo-bosnias de Mladic sentirán que al fin se hace un poco de justicia. 
Sin embargo, el próximo juicio a Ratko Mladic da pie a algunas preguntas incómodas. 
¿Por qué, en primer lugar, no puede ser sometido a juicio en Belgrado, en lugar de La Haya? 
¿Y es realmente inteligente acusarlo de genocidio, además de crímenes contra la humanidad y crímenes de guerra? 
Ambas preguntas revelan lo mucho que aún vivimos a la sombra del Tribunal de Nuremberg, donde los líderes nazis fueron juzgados por un panel judicial internacional. 
Se creía, tal vez con razón, que los alemanes serían incapaces de juzgar a sus propios ex gobernantes. 
Y los crímenes nazis habían sido tan terribles en escala e intención que hubo que crear nuevas leyes -"crímenes contra la humanidad"- para juzgar a los que habían tenido la responsabilidad formal de los mismos. 
Los Estados también deben rendir cuentas de sus actos, y por eso se creó 1948 la Convención para la Prevención y la Sanción del Delito de Genocidio. 
El Holocausto no fue el principal tema de los juicios de Nuremberg. Sin embargo, los aliados pensaban que el proyecto nazi de exterminio de todo un pueblo hacía necesario un enfoque jurídico totalmente nuevo, para asegurar que tal atrocidad nunca volviera a suceder. 
El problema con el genocidio, como concepto jurídico, es que es vago. 
Se refiere a "actos perpetrados con la intención de destruir total o parcialmente a un grupo nacional, étnico, racial o religioso". 
Se hace hincapié en la "intención", no en el número de personas cuyas vidas son destruidas. 
Mao Zedong asesinó hasta 40 millones de chinos, pero ¿tenía la intención de destruirlos como grupo? 
Por supuesto que no. 
Sabemos que Hitler tenía la intención de destruir a todos los judíos, hasta el último hombre, mujer y niño. 
A pesar de que los asesinatos en masa no son raros en la historia, el plan de exterminio de Hitler era, si no único, ciertamente muy inusual. 
Sin embargo, el loable esfuerzo para evitar que tal cosa vuelva a ocurrir ha tenido consecuencias lamentables. 
Porque, en nuestro afán por aprender las lecciones de la historia, a menudo aprendemos las equivocadas, o falseamos la historia con fines dudosos. 
En cierto modo, en la matanza de Srebrenica también influyeron los recuerdos de la Segunda Guerra Mundial. 
El batallón holandés de las Naciones Unidas se comprometió a proteger a los musulmanes, a pesar de no estar en condiciones de hacerlo. 
Fue una promesa que en parte refleja el sentimiento de culpa que aún persigue a los holandeses por mirar hacia otro lado mientras los alemanes detenían y deportaban hacia los campos de exterminio a dos tercios de la población judía de su país. 
Esta vez, sería diferente. 
Esta vez, actuarían. 
Lamentablemente, superados en número y en armas por las fuerzas de Mladic, los holandeses tuvieron que librar Srebrenica a su suerte. 
Debido al trauma de la intención de Hitler de asesinar a todos los judíos, el genocidio se ha convertido en una razón de peso para la acción militar, incluida la invasión armada de otros países. 
Pero ¿qué constituye un genocidio? 
Bernard Kouchner, fundador de Médicos sin Fronteras, quería que la comunidad internacional interviniese en Nigeria en 1970, porque vio la eliminación de los ibos por las tropas nigerianas como un eco del genocidio de Auschwitz. 
Otros vieron una brutal guerra civil y advirtieron que una intervención no haría más que empeorar las cosas. 
Para algunos, seguimos viviendo en 1938, o más bien en 1942, cuando los nazis aprobaron lo que Hitler llamó "la solución final del problema judío". 
El presidente George W. Bush y sus adeptos, invocando el Acuerdo de Munich en cada oportunidad, consideraron los ataques terroristas del 11 de septiembre de 2001 como una llamada a las armas. 
Saddam Hussein era Hitler, así que tuvimos que enviar las tropas. 
Debemos detener el genocidio sudanés que Omar al-Bashir perpetra en Darfur. 
Tenemos que impedir que el coronel Muammar el-Gaddafi cometa asesinatos en masa en Bengasi. 
Y así sucesivamente. 
A veces la intervención puede salvar vidas. 
Pero a menudo las guerras engendran más guerras o las vuelven más largas. 
La acción militar puede causar más violencia y más muertes de civiles. 
Esto es especialmente cierto en el caso de la intervención en guerras civiles, donde no es fácil dividir a los bandos en disputa en víctimas y agresores, buenos y malos. 
Por supuesto, el mundo se vuelve mucho más sencillo si optamos por verlo en blanco y negro. 
Y, sin duda, el juicio a Mladic animará esta percepción. 
Será juzgado por genocidio, porque el tribunal de la ONU para la antigua Yugoslavia y la Corte Internacional de Justicia decidieron que los serbios de Bosnia fueron genocidas. 
Puesto que su subordinado, Radislav Krstic, ya fue condenado por su complicidad con el genocidio de Srebrenica, es probable que Mladic también lo sea. 
No tenemos que sentir pena por Mladic. 
No hay duda de que es culpable de graves crímenes de guerra. 
Y un juicio, con todo lo insuficiente que pueda ser, en la mayoría de los casos es todavía preferible a un asesinato. 
Sin embargo, juzgarlo por genocidio, a pesar de que será difícil probar que tenía la intención de exterminar a los musulmanes bosnios como grupo solo porque eran musulmanes, enturbiará aún más la ya vaga definición del término. 
Mladic se dedicó a llevar a cabo una limpieza étnica que, aunque reprobable, no es lo mismo que un genocidio. 
Las definiciones imprecisas animarán más intervenciones militares y, por tanto, más guerras. 
Al invocar el fantasma de Hitler con demasiada frecuencia, trivializamos la enormidad de lo que realmente hizo. 

El nexo de las crisis 
NUEVA YORK – Los estrategas políticos, los académicos y los periodistas suelen discutir la crisis financiera global y las guerras en Afganistán e Irak como si, de alguna manera, corrieran por sendas paralelas. 
Pero las crisis financiera y de política externa de hoy, en realidad, están estrechamente vinculadas. 
Por cierto, el modo en que el mundo intentó resolver la crisis financiera ofrece perspectivas interesantes sobre cómo debería encararse la crisis de política externa. 
La crisis de política interna actual va más allá de Afganistán e Irak. 
El historial de países que pasan del conflicto a una paz frágil a través de la intervención militar o de acuerdos negociados es trágico: aproximadamente la mitad de ellos vuelven al conflicto, lo que lleva a una mayor tragedia humana y a un alto número de refugiados. 
Es más, los estados fallidos son incubadoras de terrorismo, tráfico de drogas y de personas, piratería y otras actividades ilícitas. 
De la mitad que se mantienen en situaciones de paz, la gran mayoría termina altamente dependiente de la ayuda externa -un modelo prácticamente insostenible en el contexto de la crisis financiera global. 
Las dos crisis han creado un inmenso sufrimiento humano en todo el mundo: miles de familias han perdido a seres queridos en las guerras, y la crisis financiera se ha cobrado empleos, sustentos, patrimonios, pensiones y sueños de la gente, al mismo tiempo que agravó las condiciones fiscales y de endeudamiento de la mayoría de los países industriales. 
En consecuencia, los contribuyentes en los países donantes están exigiendo más transparencia y responsabilidad en la manera en que se gasta su dinero tanto fronteras adentro como en el exterior -y con justa razón. 
Existen vínculos importantes entre las dos crisis. 
La guerra en Irak contribuyó en parte al incremento en los precios del petróleo de 35 dólares el barril en 2003 a 140 dólares en 2007. Este aumento ejerció presión en las empresas y los consumidores, y fue un factor importante en el incremento de los precios de los alimentos en todo el mundo. 
A medida que subían los precios y aumentaban las presiones recesivas, muchos propietarios se vieron impedidos de pagar sus hipotecas. 
El sector de hipotecas de alto riesgo de Estados Unidos resultó afectado, y a partir de allí se desató la crisis financiera. 
Ambas crisis requieren una estrategia política que parta de "la forma habitual de hacer negocios". 
Se necesitan políticas de emergencia a lago plazo para hacer frente al alto desempleo, a las ejecuciones inmobiliarias, a las quiebras de empresas y muchas veces al hambre, a la enfermedad y a otros males. 
Las políticas de emergencia o humanitarias pueden mejorar el consumo básico en el corto plazo, pero también pueden desalentar la inversión, aumentar la inflación y reducir las perspectivas de la economía en el largo plazo. 
En consecuencia, estas políticas deberían discontinuarse lo antes posible. 
Para recuperarse de ambas crisis hará falta una efectiva reconstrucción económica para crear empleos. 
Además de reestructurar el sector financiero, los programas de recuperación en Estados Unidos, el Reino Unido y otros países industriales afectados por la crisis financiera deben incluir ayuda para los dueños de hogares y empresas, y la creación de empleos a través de proyectos de infraestructura, tecnología de energía limpia y mejoras en la atención sanitaria y la educación. 
En Afganistán e Irak, la reconstrucción debe incluir no sólo la rehabilitación de los servicios y la infraestructura, sino también -y más desafiante- la creación de un marco macroeconómico, legal y regulatorio para una estrategia política efectiva. 
De manera de evitar una perpetuación del conflicto y la alta dependencia en la ayuda externa, el foco principal del compromiso de ayuda internacional debería ser reactivar las pequeñas empresas y promover la creación de empresas nuevas en varios sectores de modo de crear economías viables que le permitan a la gente ganarse la vida en forma legal.y digna. 
A pesar de sus elementos en común, ha habido un marcado contraste en las estrategias aplicadas para resolver estas dos crisis. 
Mientras que los programas en las economías industriales y emergentes destinados a resolver la crisis financiera se han debatido ampliamente a nivel nacional e internacional, el debate sobre Afganistán e Irak se ha centrado en cuestiones militares y de seguridad, socavando la necesidad de hacer un esfuerzo importante para lograr una reconstrucción efectiva. 
Es interesante que, mientras la mayoría de los norteamericanos son muy conscientes del costo del programa de restructuración de bancos de 700.000 millones de dólares y del paquete de estímulo de 787.000 millones de dólares, mucha menos atención se le prestó al casi billón de dólares gastado en las guerras de Afganistán e Irak. 
Muchos suponen que el costo es tan alto porque la reconstrucción es costosa. 
Pero sólo el 6% de esa cantidad se asignó a la reconstrucción y otros programas de ayuda. 
El resto fue asignado al Departamento de Defensa como complemento de su presupuesto anual, que ha sido entre 500.000 y 650.000 millones en los últimos años. 
Los líderes mundiales deberían reconocer que una mayor inversión en reconstrucción, junto con una estrategia integral y bien balanceada para asegurar la rendición de cuentas y políticas apropiadas para la creación de empleo lícito, podrían haber impedido estos grandes gastos militares, tanto en Irak desde 2006 como en Afganistán desde que el gobierno talibán fue derrocado en 2001. 
De la misma manera que los líderes mundiales han conducido la discusión global sobre políticas para resolver la crisis financiera, deberían empezar un debate extendido sobre la futura participación de la comunidad internacional en Afganistán, Irak y otros países devastados por la guerra, donde se necesitan mejores condiciones de vida para que la población local esté dispuesta a apoyar el proceso de paz. 
La comunidad internacional debería admitir que las operaciones militares, de seguridad y de fuerzas de paz son costosas y no darán buenos resultados en ausencia de estrategias nuevas, innovadoras e integradas para la reconstrucción económica. 


The Crisis of Consumerism 
Florencia – Las grandes crisis económicas son inevitables, pero también marcan hitos estructurales. No hay un retorno simple a la normalidad previa a la crisis. 
Algo cambia permanentemente. Como lo vimos en 2009, los patrones de las expectativas y la demanda toman una nueva forma. 
Nuestra crisis actual no es simplemente un efecto de retroceso de la globalización financiera. 
La globalización financiera falló porque se apoyó en un tipo de economía que se hacía insostenible. 
Durante el último cuarto de siglo, pero especialmente en los últimos cinco años anteriores a 2008, el mundo parecía girar en torno a los consumidores estadounidenses. 
El estilo de consumo estadounidense ofreció un nuevo modelo de desarrollo económico. 
Inspiró una amplia emulación. En el curso de unas cuantas décadas, los centros de las principales ciudades en todo el mundo empezaron a parecerse mucho entre sí, tenían las mismas marcas, diseños y estilos de vida. 
El consumo, o más precisamente, el consumismo , parecía estar globalizado. 
Las universidades estadounidenses crearon nuevos programas de estudio basados en análisis de consumo y consumismo. 
Después de los ataques terroristas del 11 de septiembre de 2001, el presidente, George W. Bush, aconsejó a los estadounidenses no permitir que el trauma generado por los ataques interfiriera en sus compras ordinarias, e implicó que comprar se había convertido en una virtud y un deber patrióticos. 
Los Estados Unidos se habían convertido en el consumidor mundial de último recurso. 
La crisis posterior a 2007 no fue un simple asunto financiero. 
Comenzó como resultado de una falta de dinamismo en un sector específico –las hipotecas residenciales- después de que una burbuja de los precios de la vivienda permitiera a muchos estadounidenses acceder a amplios créditos, a menudo de forma desastrosa, con el respaldo del valor supuesto de sus activos para financiar compras. 
Los desequilibrios que muchas personas vieron como la raíz del problema reflejaron tasas de ahorro cercanas a cero en los Estados Unidos, así como en las economías que parecía que mejor emulaban el modelo estadounidense -el Reino Unido, Irlanda y España. 
Durante la crisis, los consumidores fuertemente endeudados de estas economías cambiaron bruscamente sus hábitos de compras. 
Las tasas de ahorro se dispararon. El gasto destinado a la compra de automóviles se detuvo del todo, hasta que fue reactivado por los programas de estímulo gubernamentales en muchos países. 
No obstante, los programas como los subsidios públicos para desechar los coches viejos con un uso ineficiente del combustible hicieron que mucha gente reprogramara sus compras. 
El mercado del automóvil fue rescatado en 2009 a expensas de las ventas de 2010 y años subsiguientes. 
La crisis también reveló la magnitud del exceso de capacidad del mercado minorista de los Estados Unidos, con estimaciones de que al menos una quinta parte de los centros comerciales estadounidenses se vería en la necesidad de cerrar. 
Como respuesta a la crisis se aceleró el movimiento hacia las ventas en línea en las que la exhibición física ya no es una parte prioritaria de las decisiones de compra. 
Las marcas de alto valor y de lujo se vieron severamente afectadas por la ola de fuertes descuentos del último trimestre de 2008. El halo de una marca se puede destruir fácilmente. 
Una de las reacciones consistió en buscar nuevas estrategias de mercadotecnia radicales, como en el caso de la marca de prestigio Jimmy Choo, dedicada a los zapatos femeninos, que ahora se vende en simples aparadores de la masiva cadena minorista con precios bajos, Hampamp;M. 
Dicha recuperación, como la que ha tenido el mercado de lujo, se ha limitado en gran parte a los llamados lujos asequibles –zapatos, bolsos de mano o corbatas, más que yates o coches deportivos. 
Las compras de estos productos relativamente baratos se pueden considerar como el síndrome de abstinencia de los excesos del consumidor mundial. 
La era del consumidor fue el producto de dos crisis previas. 
La Gran Depresión de los años treinta se interpretó como el resultado de un consumo insuficiente, de la pobreza en medio de la abundancia. 
Los gobiernos decidieron encargarse de la estabilización y organización del consumo a un nivel más amplio. 
La segunda crisis global más importante de finales de los años setenta sacudió la fuerte base industrial de la manufactura, y con ella, la idea de que los gobiernos deberían gestionar la economía. 
En los años setenta se produjo un nuevo modelo de consumo sostenido a través de la individualización del deseo. 
La producción se descentralizó y se centró en la creación de productos de nichos para mercados altamente especializados. 
El consumo se convirtió principalmente en un fenómeno individual con el que las personas podían sentirse identificadas. 
En retrospectiva, los años setenta marcaron el fin de una era dominada por la producción masiva, y el inicio de una nueva edad del consumidor. 
Algunas veces la era de la producción en masa también es llamada “fordismo”, en referencia a Henry Ford quien abastecía grandes cantidades de coches baratos, pero idénticos. 
De forma poco imaginativa, la era del consumidor es apodada post-“fordismo.” 
De hecho, podría llamarse “Tom Fordismo” en alusión al joven diseñador estadounidense que creó el potencial icónico de la casa de modas italiana, Gucci. 
¿Qué sustituirá la era del consumismo? 
La respuesta más obvia es que el viraje hacia una economía de servicios –ya en marcha al inicio del nuevo milenio- se completará más. 
El consumismo dependía de una noción radical del individualismo. 
Nos endeudábamos para consumir porque estábamos convencidos de que nuestro programa de utilidad era más importante que el de los demás. 
Si veo una joya bonita o un coche nuevo reluciente en un aparador, estoy seguro que debería ser mío y que podrá utilizarse mejor si yo lo tengo en vez de otra persona. 
De ese modo, la codicia se alimenta de una especie de orgullo o egoísmo. 
El estudio empírico de la felicidad ha producido evidencia de que la satisfacción generada al comprar objetos es de corta duración y depende de una continua repetición. En términos sociales, morales y ambientales eso es un desperdicio. 
Por otro lado, el consumo de experiencias (más que de objetos) produce una satisfacción más sostenida. 
La nueva economía de servicios hace hincapié en la interacción humana más que en el consumo individualista. 
En una forma extrema, los hoteles de lujo ya están organizando servicios en proyectos comunitarios locales como una manera de atender las pasiones de sus acaudalados clientes. 
Esta economía de servicios puede generar niveles más altos de bienestar general si destaca que los humanos no son islas independientes, sino que existencialmente dependen de sus relaciones con los otros. 

Crisis de imaginación fiscal 
CAMBRIDGE - Bancos codiciosos, malas ideas económicas, políticos incompetentes: no faltan culpables para la crisis económica en que están sumidos los países ricos. 
Pero también hay en juego algo más fundamental, una falencia que se encuentra más allá de la responsabilidad de quienes toman las decisiones. 
Las democracias son notablemente deficientes a la hora de generar acuerdos creíbles que exijan compromisos políticos en el mediano plazo. 
En Estados Unidos y Europa, los costes de esta limitación a sus políticas han ampliado la crisis y oscurecido el camino de salida. 
Consideremos los EE.UU., donde los políticos están debatiendo la manera de prevenir una recesión de doble caída, reactivar la economía y reducir una tasa de desempleo que parece no querer bajar del 9%. 
Todo el mundo está de acuerdo con que la deuda pública del país es demasiado alta y que debe reducirse en el largo plazo. 
Aunque no existe una solución rápida a estos problemas, es claro el imperativo de política fiscal. 
La economía de EE.UU. necesita una segunda ronda de estímulo fiscal en el corto plazo para compensar la baja demanda privada, junto con un programa verosímil de consolidación fiscal en el largo plazo. 
Con todo lo sensato que pueda ser este enfoque de dos vías -gastar ahora, hacer recortes más tarde-, se ha vuelto prácticamente imposible por la falta de un mecanismo que permita al presidente Barack Obama comprometerse de manera fiable a sí mismo o a los gobiernos futuros al ajuste fiscal. 
Así, toda mención a un nuevo paquete de estímulo se convierte en una invitación abierta a que los políticos de derechas critiquen al gobierno demócrata por su clara irresponsabilidad fiscal. 
El resultado es una política fiscal que agrava en lugar de mejorar los problemas económicos estadounidenses. 
El problema es aún más extremo en Europa. 
En un vano intento por ganar la confianza de los mercados financieros, un país tras otro se ha visto obligado a seguir contraproducentes políticas de austeridad para recibir el apoyo del Fondo Monetario Internacional y el Banco Central Europeo. 
Sin embargo, exigir profundos recortes fiscales, privatizaciones y otras reformas estructurales del tipo que Grecia ha tenido que asumir arriesga un mayor desempleo y más recesión. 
Una de las razones de que los diferenciales de las tasas de interés en los mercados financieros sigan siendo altos es que las perspectivas de crecimiento de los agobiados países de la zona del euro parecen muy débiles. 
También en este caso, no es difícil discernir las líneas generales de una solución. 
Los países más fuertes en la zona euro deben permitir que estos diferenciales se estrechen, al garantizar la nueva deuda de países como Grecia e Italia a través de la emisión de eurobonos, por ejemplo. 
A cambio, los países con altos niveles de endeudamiento deben comprometerse a programas plurianuales de reestructuración de las instituciones fiscales y a mejorar la competitividad, reformas que solo se pueden implementar y dar frutos en el mediano plazo. 
Pero, una vez más, para ello se requiere un compromiso creíble con un trato que implica la promesa de un comportamiento futuro a cambio de algo que se recibe hoy. 
Podemos disculpar a los políticos alemanes y su electorado si dudan de que los futuros gobiernos griegos, irlandeses, portugueses cumplan con los compromisos de sus autoridades. 
Ello explica el callejón sin salida de una eurozona sumida cada vez más en un círculo vicioso de alto endeudamiento y austeridad económica. 
A menudo las democracias enfrentan el problema de lograr compromisos de futuros políticos al delegar la toma de decisiones en organismos cuasi-independientes y administrados por funcionarios ajenos de la política del día a día. 
Los bancos centrales independientes son el ejemplo arquetípico. 
Mediante la puesta de la política monetaria en manos de banqueros centrales a quienes no se les puede decir qué hacer, en la práctica los políticos se atan de manos (y, como resultado, obtienen una menor inflación.) 
Desgraciadamente, los políticos de EE.UU. y Europa no han podido demostrar una imaginación similar cuando se trata de políticas fiscales. Podrían haber evitado lo peor de la crisis mediante la implementación de nuevos mecanismos que hicieran más predecibles la deuda pública y el rumbo futuro de los equilibrios fiscales. 
En comparación con la política monetaria, la política fiscal es infinitamente más compleja, ya que implica muchos más 'toma y daca' entre intereses en conflicto. 
Por ello, una autoridad fiscal independiente que siga el modelo de un banco central independiente no es factible ni deseable. 
Sin embargo, ciertas decisiones fiscales y, en especial, el nivel del déficit sí se pueden delegar a un comité independiente. 
Una entidad así fijaría la máxima diferencia entre el gasto público y los ingresos a la luz del ciclo económico y los niveles de deuda, dejando que el tamaño total del sector público, su composición y las tasas de impuestos se resuelvan a través del debate político. 
Crear un organismo de este tipo en EE.UU. ayudaría mucho a recobrar el sentido común en la formulación de políticas fiscales del país. 
Europa, por su parte, necesita dar pasos resueltos hacia la unificación fiscal para que la eurozona pueda sobrevivir. 
La eliminación de la capacidad de los gobiernos nacionales de caer en grandes déficits y endeudarse a voluntad es la necesaria contrapartida de una garantía solidaria de las deudas soberanas y las facilidades de crédito que existen hoy en día. 
Sin embargo, esto no puede significar que la política fiscal de, por ejemplo, Grecia o Italia, se determinaría en Berlín. 
Una política fiscal común implica que los líderes electos de Grecia e Italia tendrían también algo que decir sobre las medidas fiscales alemanas. 
Si bien se reconoce cada vez más la necesidad de la unificación fiscal, no está claro si los líderes europeos están dispuestos a enfrentarse de manera decidida a su lógica política última. 
Si a los alemanes les resulta difícil de digerir la idea de compartir una comunidad política con los griegos, bien podría ocurrir que rechazaran de plano una unión económica. 
Se dice que la política es el arte de lo posible, pero las posibilidades están determinadas por nuestras decisiones tanto como por nuestras circunstancias. 
Tal como están las cosas, cuando las generaciones futuras vuelvan la mirada hacia nuestros gobernantes desde una perspectiva histórica, lo más probable es que les reprochen sobre todo su falta de imaginación institucional. 


La crisis de la izquierda 
Tras una serie de fracasos electorales en todo el mundo, la izquierda está en crisis. 
Para recuperar su fuerza, algunos de sus miembros hablan de la necesidad de un retorno a las raíces históricas de sus partidos. 
Otros argumentan que es necesario abandonar los viejos mitos y realizar audaces reformas. 
Este debate está teniendo lugar no sólo en Francia después de la derrota de los socialistas en abril último. También caracteriza a la situación política de EEUU después de la derrota de los demócratas en las elecciones de mitad de periodo de noviembre pasado. 
Ambos partidos enfrentan un dilema similar, y este es precisamente mi punto: que la crisis que enfrenta la izquierda es profunda y fundamental. 
En el pasado, la izquierda estaba dotada de su propia ideología y teoría económica. 
El mecanismo económico fundamental que determinaba cómo funcionaba el mundo era la lucha por los ingresos entre trabajadores y capitalistas. 
Con esta visión del mundo marcada por el "nosotros contra ellos", no era difícil lograr votantes, desde los menos privilegiados hasta la clase media asalariada, más que suficiente para que la izquierda se asegurara mayorías electorales. 
Pero el mundo ha cambiado y la vieja visión de la izquierda simplemente ya no se puede aplicar. 
La mayor competencia dentro y entre los países ha disminuido los ingresos disponibles. 
El capital financiero puede cruzar las fronteras con mucha mayor facilidad y el capital físico se puede reubicar casi tan rápidamente. 
Los límites a la redistribución a través del mercado son mucho más estrictos: el intento de forzar el aumento de los ingresos puede hacer que las empresas se trasladen a países emergentes o, de lo contrario, arriesguen quedar en bancarrota. 
Esta realidad ha tomado un tiempo en asentarse, y varios partidos de la izquierda todavía no pueden reconocer las limitaciones impuestas por las fuerzas del mercado. 
Por supuesto, algunos lo hacen, y ninguno más explícitamente que el Partido Laborista del Reino Unido, liderado por Tony Blair. 
Otros, por lo general partidos comunistas de la vieja ola, han conservado gran parte de su retórica tradicional, en gran medida con fines electorales. 
Saben demasiado bien que la vieja némesis, el "capital", se ha hecho difícil o imposible de expropiar, y sin embargo siguen estando poco preparados o sin la voluntad de comunicar esta noticia a sus votantes. 
Idéntica tensión existe dentro de los partidos mismos. 
No hay más que ver el enmarañado debate al interior del Partido Socialista francés tras su derrota, en que la "izquierda de la izquierda" y la "derecha de la izquierda" luchan por controlar tanto el partido como el camino que lo pueda llevar finalmente al poder. 
Y sin embargo las dos estrategias disponibles (no hacer nada o intentar modernizar) tienen peligros obvios. 
Pese a todo, la vieja retórica todavía resuena con fuerza en las partes más desamparadas de su electorado: trabajadores con salario mínimo, desempleados de larga data, y aquellos que sienten que todo podría ser mejor de lo que es en la actualidad. 
También permite un contacto más fácil con grupos extremistas, como los manifestantes antiglobalización y los verdes más intransigentes. 
Pero si bien la vieja religión todavía moviliza a la izquierda, hace difícil conservar el centro. 
La clase media ha perdido su fe en la vieja retórica y cada vez que la izquierda llega al poder, la realidad rápidamente se encarga de ponerla en entredicho. 
La modernización se encuentra con los problemas opuestos. 
La discusión pública de nuevas maneras de financiar planes de pensiones para los jubilados, o de introducir un impuesto negativo al ingreso, es algo del agrado de los economistas de todas las tendencias, pero no moviliza exactamente a la opinión pública. 
A los pobres no les interesa. 
La extrema izquierda queda fuera del debate. 
A la clase media le gusta el tono, pero se pregunta cuál es la diferencia entre este programa y el que propone la derecha neoliberal. 
Como lo demostraron los sucesos de las elecciones francesas de la primavera pasada, la izquierda pierde las elecciones cuando esta dinámica prevalece. 
Si movemos un poco hacia la derecha lo que acabo de plantear sobre este dilema estratégico, estaremos viendo los problemas de los demócratas estadounidenses. 
La definición del candidato para las próximas elecciones tiene que ver con esta opción estratégica, no con las personalidades. 
Si movemos todo esto un poco a la izquierda, veremos los problemas que enfrenta el Presidente Lula Ignacio da Silva en Brasil. 
¿Debe volver a su antigua retórica y ver cómo el capital huye del país, o probar la "modernidad" y desilusionar a muchos de quienes votaron por él? 
Con ajustes menores, la izquierda de Alemania, Italia, España, Portugal y otros países enfrenta el mismo dilema de Hobson. 
Entonces, ¿está condenada de todos modos, tanto si opta por una como por la otra? 
No, o al menos no necesariamente. 
La característica fundamental que debe distinguir a la izquierda de la derecha no son sus respectivas visiones de la economía, sino sus posturas acerca de la redistribución. 
Una de las primeras lecciones de la economía es que existe una relación inversa entre eficiencia y redistribución. 
La derecha pone énfasis en la eficiencia. La izquierda se centra en la redistribución. 
El mensaje de la izquierda puede ser un compromiso claro con los pobres, los enfermos y los menos afortunados. 
Y el medio para hacer realidad este compromiso, no importa lo "aburrido" que pueda sonar, es una combinación de sistemas de jubilación sustentables, sistemas de beneficios para el desempleo mejor diseñados, impuestos negativos al ingreso, programas de formación, y demás. Sólo mediante el empleo de la retórica del compromiso para movilizar las tropas, al tiempo que se pone mucha atención a la preocupación del centro acerca de los métodos, puede la izquierda concretar sus esperanzas de volver al poder. 

El camino sinuoso de la reforma financiera 
BRUSELAS – Hace dos años, los gobiernos rescataron de la quiebra a los mercados financieros mundiales. 
Con todo, ahora esos mismos mercados intimidan a los gobiernos, o al menos a algunos de ellos. 
En Europa, el mercado de deuda griega se ha congelado y los diferenciales de las tasas de interés entre la deuda irlandesa y la alemana denominada en euros han alcanzado niveles alarmantes recientemente. 
España ha logrado reducir sus propios diferenciales frente a Alemania, pero solo después de un cambio de sentido de política. 
Portugal ha anunciado un paquete de austeridad importante esperando obtener el mismo efecto. 
Sin embargo, aún cuando no corren el riesgo de perder acceso al mercado de bonos, la mayoría de los gobiernos en el mundo desarrollado actualmente esperan ansiosamente los pronunciamientos de las mismas agencias de calificación que hace poco estaban vilipendiando. 
Este cambio de suerte es alarmante. 
Para la opinión pública parece como si los arrogantes profesionales de los mercados financieros no hubieran aprendido nada de la crisis, dando la impresión de que nada ha cambiado, excepto para lo peor. 
Parece que los gobiernos que tienen el mandato de domesticar a los mercados financieros produjeron más ruido y furia pero nada de reformas. 
Deliberadamente o no, las autoridades de regulación parecen haber perdido su oportunidad de poner en aplicación serios cambios en las reglas de las finanzas globales, y ahora los gobiernos están tan débiles que están a merced de aquéllos que hace no mucho les imploraban ayuda. 
Este sentimiento políticamente devastador alimenta el resentimiento contra los mercados y los profesionales de las finanzas. 
No obstante, si bien nadie está aclamando que la misión se ha cumplido, no es verdad que no se ha hecho nada para reformar las finanzas. 
En un reciente estudio elaborado por la consultoría Bruegel con sede en Bruselas, Stéphane Rottier y Nicolas Véron, ofrecen un cuadro amplio de los avances logrados en la reforma de la regulación financiera en los últimos dos años, empezando por el programa acordado en noviembre de 2008 en la reunión del G-20 en Washington. 
Ciertamente, piensan que la aplicación no ha sido uniforme, que hay desequilibrios entre los elementos cuyo seguimiento se ha encargado a organizaciones internacionales fuertes como el Fondo Monetario Internacional, y están los que quieren solamente una coordinación entre las autoridades nacionales. En conjunto, el resultado es mucho más que cero. 
En efecto, los Estados Unidos adoptaron una amplia reforma financiera en julio. Europa está en la fase final de la aprobación de su paquete legislativo, y el Comité de Basilea acaba de dar luz verde a un endurecimiento sustancial de las normas de los riesgos de crédito. 
Por supuesto, el punto de referencia de este estudio no es el ideal. 
El programa del G-20 realizado en Washington (firmado por George W. Bush) no era ambicioso ni estaba bien estructurado. 
No buscaba domesticar las finanzas globales y no estaba basado en un análisis profundo de la crisis. 
Bajo la presión para actuar sin demoras, e incapaces de identificar, en esta etapa temprana, las principales prioridades de la reforma estructural, los gobiernos se fijaron una larga y farragosa lista de cosas por hacer. 
No hubo señales de las ideas más radicales que surgieron después, más avanzado el debate, como la llamada regla Volcker que separa a los bancos de los fondos de cobertura (que está reflejada en la legislación estadounidense) o un mecanismo de resolución de crisis mediante el cual la deuda bancaria se convierte semiautomáticamente en capital (lo cual varios países están considerando). 
Tampoco se habló del tamaño de los bancos y de las maneras de abordar la cuestión demasiado grande como para fracasar. 
Casi dos años después, la reforma financiera sigue estando incompleta, puesto que la agenda misma está cambiando. 
Esto era inevitable, porque solo podían surgir prioridades mejor definidas después de un período de reflexión y debate. 
Lo malo es que parte del impulso se ha perdido, especialmente a nivel del G-20. 
El deseo de encontrar soluciones globales ha disminuido mientras que las políticas nacionales se han apropiado cada vez más de la agenda. 
No obstante, una de las novedades positivas ha sido la creación de instituciones públicas más fuertes. 
Ha terminado la era en la que Londres se jactaba de su regulación liviana. 
Ahora, los Estados Unidos y Europa están creando instituciones capaces de sustentar –y aplicar—reformas sostenidas. 
En efecto, al detenerse para reflexionar, los gobiernos no han perdido la oportunidad política de mostrarse firmes y los mercados financieros no han recuperado la ventaja. 
Es cierto que el equilibrio de poder no es lo que era hace dos años. 
La captación de las instancias de regulación está de nuevo en marcha, tal vez incluso con más fuerza porque el riesgo es mayor. 
Sin embargo, no es claro que la condición de prestatarios de los gobiernos haya dañado seriamente su capacidad de regulación. 
Si bien Grecia prácticamente ha perdido su acceso a los mercados de capital, Alemania nunca ha obtenido préstamos en mejores condiciones. 
Y si la dependencia de los gobiernos en la voluntad de conceder préstamos de los mercados de bonos no los ha incapacitado para reformar la regulación financiera, esto se aplica aun más en el caso de la UE y del G-20. 
Así como hemos aprendido a distinguir entre los gobiernos como accionistas y los gobiernos como reguladores –lo que debe hacerse con cuidado porque las acciones de uno no coinciden necesariamente con los intereses del otro– hoy debemos distinguir entre los gobiernos como prestatarios y como reguladores financieros. 
Sería desafortunado pedir a los gobiernos que exigen que las instituciones financieras sean más prudentes en la gestión del riesgo que se hagan los desentendidos en lo que se refiere a la deuda soberana. 
Aun si esto parece injusto, es lógico esperar que las agencias calificadoras, que habían sido poco estrictas en la evaluación de los riesgos crediticios, ahora sean rigurosas en la evaluación de todos los riesgos, incluidos los soberanos. 
Los libros de historia aún no se han escrito, ni se ha declarado un vencedor. 
La reforma financiera todavía podría fracasar. 
Pero es prematuro darla por perdida. 

La crueldad del azar 
MOSCÚ - En Rusia, tras casi cada acontecimiento acecha la pregunta: ¿Quién tiene la culpa? 
En la tragedia que se cobró las vidas del Presidente polaco Lech Kaczynski y otras 95 autoridades polacas, podemos responder con certidumbre al menos en un aspecto: la historia la tiene. 
Lo ocurrido es tan espantoso que parece una broma pesada, un diabólico complot de la KGB, una disparatada conspiración sacada de una película de James Bond... o una combinación de todo eso. 
Y, no obstante, el accidente que cubrió de luto a toda Polonia no fue ninguna de esas cosas. 
Esta tragedia que desafía toda explicación lógica confirma sólo una cosa: la crueldad del azar. 
¿Qué habría pasado si la niebla no hubiera impedido un aterrizaje normal en el aeropuerto de Smolensko? 
¿Si el avión no hubiera sido un Tupolev-154 ruso de 20 años de antigüedad, sino un modelo más nuevo y seguro? 
¿Si el piloto polaco hubiera seguido la sugerencia del controlador ruso de tráfico aéreo que intentó desviar el avión a Moscú o Minsk? 
Lamentablemente, la crueldad del azar también está al centro de los siglos de desconfianza entre Polonia y Rusia. 
La ironía (si es que hay alguna) es que esta tragedia golpeó en momentos en que la desconfianza, por fin, estaba dando paso a relaciones mejores y más orientadas al intercambio y a una mayor comprensión entre los dos países. 
Tras negarlo por 70 años, las autoridades rusas (si bien no los rusos comunes y corrientes) estaban preparadas para admitir que el NKVD (precursor de la KGB) de José Stalin masacró a más de 20.000 oficiales, intelectuales y clérigos polacos en el cercano bosque de Katyn en 1940. 
De hecho, el Primer Ministro ruso Vladimir Putin, ex oficial de la KGB, invitó a su contraparte polaco, Donald Tusk, a conmemorar juntos la tragedia. 
Sin embargo Kaczynski, que siendo miembro de Solidaridad en los años 80 luchó derribar el régimen comunista, sentía más desconfianza que Tusk hacia los rusos. 
Organizó su propia delegación para visitar Katyn, y se preguntó públicamente si los rusos le darían una visa. 
Ciertamente, no se invitó a ningún ruso. 
Cuando al piloto del avión presidencial (irónicamente, fabricado por los soviéticos) se le aconsejó no aterrizar debido a la densa niebla, él -o quizás el presidente mismo- debe de haber desconfiado de la buena fe de los rusos. 
En lugar de ello, bien pueden haberse preguntado si los maliciosos hombres de la ex KGB que rodean a Putin querían arruinar la conmemoración de Katyn que Kaczynski había organizado. 
Las sospechas y desencuentros entre rusos y polacos se remontan al siglo dieciséis, cuando Polonia era una potencia mucho mayor; de hecho, el Gran Ducado de Moscú era su patio trasero. 
A lo largo de los siglos ha habido guerras iniciadas por ambos bandos, y particiones de Polonia ejecutadas por los rusos, seguidas de intentos de rusificación en que el Imperio Cristiano Ortodoxo Ruso ha intentado controlar a una Polonia Católica "engañosa", "de labia fácil" y con la mirada puesta en Occidente. 
Luego ocurrió la Revolución Bolchevique de 1917, a la que los polacos se negaron a unirse, y la milagrosa victoria del Mariscal Jozef Pilsudski sobre el Ejército Rojo a las puertas de Varsovia en 1920. 
En los años de entreguerras, Polonia y el naciente régimen soviético se miraron con los dientes apretados casi sin interrupción. 
Cuando Stalin firmó el pacto Molotov-Ribbentrop con la Alemania nazi en 1939, tuvo en sus manos la oportunidad de invadir Polonia. 
La masacre de Katyn fue resultado directo de la orden de Stalin de eliminar a la elite polaca para decapitar a su sociedad y volverla más dócil. 
Además, los soviéticos aprovecharon los sucesos de Katyn para romper relaciones con el gobierno polaco en el exilio, que se había asentado en Londres. 
Puesto que los líderes polacos se rehusaron a exonerar a los rusos, Stalin los acusó de colaborar con los alemanes para echar sobre los hombros de Rusia la responsabilidad por los crímenes nazis. 
Poco después se hizo realidad la idea de crear un régimen títere en Varsovia. 
Si bien el Pacto Nazi-Soviético no duró mucho (Alemania invadió Rusia en 1941) no había salida para Polonia. 
Con la derrota de Hitler, una vez más pasó a ser parte de la esfera rusa, esta vez de los soviéticos. 
Sin embargo, Polonia nunca dejó de luchar -y de ir a huelga- por la independencia. 
El ascenso de Solidaridad en los años 80 fue el primer y más duro golpe a un sistema soviético que se estancaba. 
El Papa Juan Pablo II, nacido en tierra polaca, cristalizó la "amenaza" anticomunista que ahora representaba Polonia para la Unión Soviética. 
El llamado del Papa a la libertad de culto en todo el mundo, incluidos los países socialistas, cayó mal a los ateos soviéticos (y a los rusos ortodoxos). 
De hecho, a lo largo del siglo veinte la animosidad entre Polonia y Rusia se mantuvo siempre en un punto alto, y se manifestó no sólo en política, sino también en el ámbito cultural. 
Por supuesto, esto no hacía más que dar continuidad a un viejo patrón. 
Alexander Pushkin, Nicolai Gogol y Fiodor Dostoievsky tenían una mala visión de los polacos, llamándolos "fríos", "distantes" y "manipuladores", y viendo siempre a Polonia como un país que se pone del lado de Occidente en lugar de alinearse con sus hermanos eslavos. 
De hecho, la amistad de Pushkin con Adam Mickiewicz acabó agriamente tras la insurrección polaca de 1830 contra el régimen zarista. 
La animosidad era tan profunda que, cuando ambos países ya no eran comunistas y Rusia buscaba reemplazar su feriado del 7 de noviembre -que conmemoraba la Revolución Bolchevique-, ésta escogió el 4 de noviembre, aniversario de la victoria de los boyardos rusos en 1611 sobre el Rey polaco Segismundo y su breve ocupación de Moscú. 
Ahora en Varsovia y Moscú se habla de que la segunda tragedia de Katyn podría abrir las puertas a una nueva era en las relaciones bilaterales. 
Tal vez sea así, pero vienen al caso las palabras del ensayista polaco Stanislaw Jerzy Lec: "Se pueden cerrar los ojos a la realidad, pero no a los recuerdos". 

El sesgo cultural de la genética 
Todas las culturas imponen a sus miembros ideas sobre quiénes son, cómo surgieron y cuál es su lugar en la sociedad. 
Por ejemplo, en la Europa premoderna se creía que una mujer que tuviera relaciones sexuales antes del matrimonio podría quedar marcada por su amante, de manera que un hijo que naciera dentro del matrimonio se parecería a éste y no al esposo. 
Eso sirvió para justificar la importancia que se le daba a la castidad femenina. 
Las ideas populares sobre la herencia son una herramienta cultural particularmente poderosa, pero no son exclusivas de las sociedades premodernas. 
Incluso la ciencia contemporánea tiene sus ideologías culturales propias sobre la herencia, que a menudo resulta difícil separar de los datos complejos y la alta tecnología que nosotros creemos que producen visiones objetivas y sin cargas de valor sobre la naturaleza. 
En el campo de los orígenes del hombre es bien sabido que el 99% de la secuencia del DNA humano es idéntico a la parte correspondiente del DNA de un chimpancé. 
De ahí, no es raro escuchar la conclusión de que no somos "más que" chimpancés (y condenados a ser violentos o a poseer cualquiera de los atributos que se le imputan actualmente a los simios) o que los simios merecen derechos humanos. 
Una vez más los significados sociales están integrados en las creencias sobre la herencia. 
De hecho, esa gran similitud entre el DNA humano y el del chimpancé es producto de dos hechos culturales: nuestra familiaridad con el cuerpo del chimpancé y nuestra falta de familiaridad con el DNA. 
Después de todo, cuando el chimpancé mismo era nuevo e interesante (en el siglo XVIII), los eruditos de la época consideraron que era muy similar a la figura humana, tanto así que generalmente lo clasificaban como una variante de los humanos. 
Después de varios siglos de estudiar a los simios, conocemos todas las sutiles diferencias de forma entre nuestra especie y la suya. 
Pero el surgimiento de las comparaciones moleculares en la década de 1960 y de las tecnologías del DNA en la de 1980 ofrecieron nuevas formas de comparar especies. 
La comparación de polímeros lineales –proteínas compuestas de cadenas de aminoácidos, o DNA compuesto de cadenas de nucleótidos—trajo la promesa de un enfoque tabular simple sobre la evolución. 
Cuando comparamos el material genético de humanos y chimpancés constatamos en efecto que tiene una correspondencia de casi 99 sobre 100 sitios comparables. 
Pero este método omite mucho de lo que se ha aprendido sobre la evolución genómica en el último cuarto de siglo. 
Los procesos de mutación son mucho más complejos de lo que se pensaba hace unas décadas. El deslizamiento, la duplicación, la transposición y las recombinaciones ilegítimas de las cadenas producen diferencias cualitativas entre genomas estrechamente relacionados. 
Así, si bien la similaridad de los nucleótidos en regiones homólogas está en efecto en el rango del 98 al 99%, esa cifra no incorpora o reconoce la diferencia medida en el tamaño de los genomas humano y del chimpancé o las grandes desigualdades en la estructura comosómica o genómica. 
Dado que la secuencia del DNA es una entidad unidimensional, se presta mucho mejor a hacer compraciones de una sola cifra que un cuerpo de cuatro dimensiones. 
Los genes que conducen a la producción del fémur humano y del chimpancé pueden ser iguales en un 98-99%, pero es imposible saber si los huesos mismos son más o menos similares que eso. 
Tal vez el aspecto más seductor de la comparación del DNA sea su falta de contexto biológico. 
El valor del 98-99% de similitud entre el DNA humano y del simio resalta del resto de la vida. 
Podemos tener una cierta perspectiva zoológica de lo que esa cifra significa en realidad si comparamos otra especie con los simios y los humanos. 
En comparación con una ostra, por ejemplo, los chimpancés y los humanos son idénticos en al menos el 99% --hueso por hueso, músculo por músculo, nervio por nervio, órgano por órgano. 
Si acaso, la comparación del DNA subestima la profunda similitud entre los cuerpos del humano y del simio en el gran tejido de la naturaleza. 
El contexto también revela algo en el extremo inferior de la escala. 
Dos secuencias de DNA generadas al azar tienen que ser idénticas en al menos el 25% debido al hecho de que el DNA es una secuencia de sólo cuatro bases. 
Por lo tanto, todas las formas de vida multicelulares, al haberse desarrollado a partir de una forma ancestral común única, tienen que ser idénticas en más del 25% de sus secuencias de DNA. 
En otras palabras, un ser humano y una zanahoria tienen mucho en común genéticamente, a pesar de que entre ellos hay muy poca similitud física. 
Aquí la comparación del DNA sobrestima enormemente la relación real entre especies. 
Las comparaciones genéticas sencillamente no dan una "visión interna" de las relaciones entre especies o un resumen de ellas. 
En otras palabras, este aparente hecho de la naturaleza –la enorme similitud genética entre humanos y simios—está construido a partir de la cultura. 
Eso no quiere decir que sea inexacto o falso; simplemente que su significado es mucho menos obvio de lo que parece superficialmente. 
Nosotros nos explicamos el mundo y el lugar que ocupamos en él culturalmente –y la ciencia facilita más información para construir ese lugar. 
Pero al igual que cualquier otro pueblo, nuestra aplicación de esa información al rompecabezas de nuestra existencia está fuertemente influenciada por nuestras ideas no científicas, nuestras extendidas ideologías populares sobre la herencia. 

Las contradicciones culturales del multiculturalismo 
ESTOCOLMO – El multiculturalismo patrocinado por el Estado fracasó. Esa sentencia del primer ministro británico, David Cameron, pronunciada inmediatamente después de abdicaciones similares de multiculturalismo por parte de la canciller alemana Angela Merkel y del presidente francés Nicolas Sarkozy, sugiere que se está dando vuelta una página en la sociedad europea. 
¿Pero es así? 
El ataque de Cameron al multiculturalismo no se anda con rodeos. 
“Francamente”, dijo, “necesitamos mucho menos de la tolerancia pasiva de los últimos años y mucho más liberalismo activo y muscular”. 
No estaba criticando el pluralismo étnico y cultural, sino la idea de “multiculturalismo estatal”, que aplica diferentes estándares morales a diversos grupos sociales. 
En el futuro, declaró Cameron, los grupos musulmanes que, por ejemplo, no respeten los derechos de las mujeres, defiendan la libertad de expresión o promuevan la integración perderán toda la financiación del gobierno. 
Sin embargo, no sólo el multiculturalismo oficial fracasó en Europa; también lo hizo el multiculturalismo respaldado por grandes sectores de la sociedad civil europea. 
Suecia, uno de los países más liberales del mundo, pero que también fue testigo recientemente de un aumento del extremismo, es un caso concreto. 
Durante mucho tiempo se conoció a Suecia por su liberalismo en cuanto a estilo de vida. Los suecos son abrumadoramente seculares e indiferentes frente a la iglesia sueca. 
Los homosexuales pudieron registrar uniones civiles desde 1995 y casarse desde 2009, y el país es uno de los más radicales en cuanto a entender los derechos de las mujeres –como puede atestiguar el fundador de WikiLeaks, Julian Assange-. 
Es más, la amplísima libertad de expresión es una de las razones por las que Assange colocó los servidores de WikiLeaks en el país. 
Pero la libertad de expresión de Suecia también fue uno de los motivos detrás del horroroso ataque suicida en Estocolmo en diciembre del año pasado. 
Según un último testamento dejado por el atacante, un ciudadano sueco llamado Taimour Abdulwahab, los compradores de Navidad en la ciudad de Estocolmo tenían que morir en venganza por “el respaldo de los suecos” a Lars Vilks, un artista que generó indignación en el país con dibujos del profeta Mahoma como un perro. 
Vilks sostenía que su trabajo era una provocación destinada a revelar el liberalismo selectivo dentro del establishment intelectual sueco –su multiculturalismo, uno podría decir. 
El atentado suicida de Estocolmo no fue el primer acto de violencia asociado con Vilks. 
Dos jóvenes recientemente fueron sentenciados a prisión por intentar prenderle fuego a la casa del artista. 
Durante una conferencia en la Universidad de Uppsala el verano pasado, una multitud atacó a Vilks, profesor de historia del arte, al grito de Allahu akbar. 
El artista de 64 años fue golpeado en la cabeza, pero se salvó de sufrir heridas graves gracias a una fuerte protección policial. 
Lo que resulta notable no es sólo la violencia y las amenazas contra Vilks –cualquiera que dude sobre la determinación de los extremistas islámicos en Suecia debería ver el video de esa conferencia en YouTube-, sino también la reacción del establishment sueco por lo demás radicalmente secular. 
Una cantidad de influyentes intelectuales y políticos suecos dirigieron sus críticas más duras contra Vilks, no contra aquellos que reclamaban censura y hasta incitaron a la violencia. 
Sólo unos pocos diarios y revistas políticas del país publicaron los dibujos de Vilks. 
Al igual que el asesinado cineasta holandés Theo van Gogh y el novelista británico Salman Rushdie antes que él, Vilks fue criticado por los liberales y la izquierda por causar malestar con su arte. 
En este sentido, debe considerarse exitoso el trabajo de Vilks al haber logrado exponer patrones de doble moral –no importa lo que uno piense del dibujo en sí. 
En Suecia, como en las igualmente liberales Holanda y Dinamarca, los populistas de derecha se beneficiaron con el fracaso de los liberales a la hora de salir en defensa de sus valores. 
Los Demócratas de Suecia (SD, por su sigla en inglés), un partido con raíces en el movimiento blanco supremacista del país, ingresó al Parlamento por primera vez en septiembre de 2010, con el respaldo del 5,7% del electorado sueco. 
El SD intentó posicionarse como el único defensor de los homosexuales y los judíos frente a la intolerancia agitada por la inmigración musulmana de gran escala en las últimas dos décadas. 
Los suecos que están lejos de la plataforma original del SD aparentemente están dispuestos a estar representados por un partido que hasta hace poco estaba lleno de neonazis. 
En consecuencia, la falta de “liberalismo muscular” en uno de los países más liberales del mundo le allanó el camino tanto a los islamistas como a los populistas de derecha. 
Los principales políticos de Europa expresaron sus posturas, y ahora llegó el momento de que la sociedad civil europea –sus periódicos, críticos, curadores, académicos y editores- declaren el fracaso del multiculturalismo y demuestren una dosis de coraje a la hora de defender los valores que dicen representar. 

Los cuarenta años de la Revolución Cultural 
Este mes se cumplen 40 años del lanzamiento de la Revolución Cultural de Mao. 
Sin embargo, y a pesar de 20 años de liberalización económica, sus heridas siguen siendo un tabú. 
Los gobernantes de hoy no se atreven a enfrentar sus propias experiencias ni responsabilidad moral. 
De modo que, tres décadas después de su término, aún no comienza el autoexamen nacional que China necesita. 
Por supuesto, el Partido Comunista ha tachado la Revolución Cultural de “catástrofe”, juicio apoyado por la opinión del público general. 
No obstante, los gobernantes chinos permiten la discusión de la Revolución Cultural sólo dentro de su marco oficial, suprimiendo toda reflexión no oficial. 
El veredicto oficial generalizado, y el uso de Lin Piao (una vez Vicepresidente y heredero designado de Mao Zedong, y que se rebeló contra él) y la “Banda de los Cuatro” como chivos expiatorios tiende un velo sobre los crímenes de Mao y el Partido, así como los defectos arraigados en el sistema. 
Las figuras principales de la revolución Cultural Cultural, que planearon tanta violencia insensata, mantienen su silencio o ensayan defensas insostenibles. 
La mayoría de las víctimas usan también distintas excusas para ahogar sus recuerdos. 
Los perseguidos y los perseguidores están dispuestos a hablar sólo de su carácter de víctimas. 
Por ejemplo, el fanático movimiento de los Guardias Rojos se tragó a casi todo joven que tuviese la edad correcta. 
Sin embargo, casi todos los Guardias Rojos se mantienen en silencio, diciendo que “no vale la pena recordar”. 
En los primeros días de la Revolución Cultural, el Movimiento Aliado, con base en Beijing y formado por los hijos de los cuadros del partido, cometió horrendos actos de violencia, bajo el eslogan “Si el padre es un héroe, el hijo es un buen hombre; si el padre es un reaccionario, el hijo es un huevo de tortuga”. 
Sin embargo, los recuentos y recuerdos de estas vanguardias rebeldes del ayer resaltan sólo su pasión juvenil y la pureza de su idealismo, o sus sufrimientos y los de sus padres. 
No mencionan su barbarie, su vandalismo y sus saqueos, ni sus tribunales de juicios sumarios. 
Los veteranos de la revolución se niegan a poner en debate su arrogante supuesto de tener por naturaleza la razón doctrinaria, o mencionar que se rebelaron porque querían poder. 
Peor aún, no expresan remordimientos hacia sus víctimas. 
La Revolución Cultural barrió China por completo. 
Tanta gente sufrió que es difícil contar la cantidad exacta de víctimas, y esto es todavía más cierto en el caso de los perseguidores. 
Sin embargo, pocos reflexionan ni ofrecen disculpas. 
El terrorismo de los Guardias Rojos, las luchas armadas entre las sectas en pugna, los equipos creados para “limpiar” las clases sociales y todas las masacres sangrientas simplemente se dejan sin ventilar en la memoria china. 
La prohibición oficial impide la reflexión, pero la debilidad humana y el interés por hacer carrera por parte de quienes participaron sirven de sostén para la prohibición oficial. 
Piénsese en Ye Xiangzhen, hija del veterano general Ye Jianying, que una vez habló en televisión de las experiencias de su familia durante la Revolución Cultural. 
En las primeras etapas de la Revolución, ella jugó un doble papel: hija de un mariscal de campo chino y líder de los rebeldes en la Escuela de Arte de la capital. 
Se quejó de que era “demasiado famosa”, “demasiado activa” y que estaba “demasiado ocupada” en el momento, y dio abundantes detalles sobre cómo la esposa de Mao, Jiang Qing, persiguió a la familia Ye y cómo los hijos de la familia fueron a prisión. 
Pero tuvo apenas 58 palabras que decir sobre su carrera como líder de los Guardias Rojos, sin dar detalles ni explicaciones de cómo se unió, en qué actividades participó y si formó parte de “luchas físicas” o si persiguió a otros. 
Hacer un llamado a quienes ejercieron violencia y persiguieron a otros a que hagan un autoexamen y se arrepientan no tiene como intención repartir responsabilidades legales ni juicios morales. 
Sin embargo, al menos recuperaría la verdad sobre la Revolución Cultural, resumiendo sus lecciones para evitar la repetición del pasado. 
En términos más positivos, restaurar la verdad ayudaría a contrarrestar el instinto tradicional chino de culpar a fuerzas externas por todos los desastres, y abriría el camino a un despertar espiritual para un pueblo que lucha por encontrar valores en la nueva China que nace. 
Por supuesto, la figura que tiene la mayor responsabilidad sobre la catástrofe de la Revolución Cultural es Mao, pero se lo sigue enalteciendo como salvador del país. 
Los hijos de los cuadros veteranos de Mao, que disfrutaron de la mayor fama durante la Revolución Cultural, son los principales beneficiarios de las actuales reformas económicas. 
Sin embargo, este silencio permanente de los culpables no hace más que transferir los costes a la sociedad como un todo, y la vida de los chinos termina distorsionada por el peso de las mentiras y las evasiones. 
Si una generación tras otra siguen viviendo sin hacer frente a la verdad, las mentiras corroerán todo lo que toquen. 
El pueblo chino ya no sabrá lo que es la honestidad personal o la verdad histórica, y una y otra vez perderá oportunidades históricas, o abusará de ellas y las hará a un lado. 
En tanto no se enfrente la Revolución Cultural, no se le habrá puesto un punto final. 
Si no se restablece la verdad histórica, no se podrán aprender las lecciones. 
Ningún nivel de prosperidad material podrá hacer de China una sociedad sana sin esta reflexión honesta y necesaria sobre el pasado. 

La cultura empresarial 
En todo el mundo los gobiernos quieren promover el espíritu empresarial. 
Aunque la mayoría de las empresas incipientes jamás llegarán a crecer, cada pequeña compañía es un experimento y se necesita mucha experimentación para producir de vez en cuando la empresa que puede transformar la economía de una nación --o incluso cobrar importancia internacional. 
En pocas palabras, el espíritu empresarial es una incubadora esencial para el éxito económico a largo plazo. 
Para explicar las variaciones en los niveles de espíritu empresarial en distintos países se presta mucha atanción a las diferencias en las actitudes y políticas nacionales. 
Pero también hay diferencias en los niveles de espíritu empresarial al interior de cada país. 
Se dice que la gente de Shanghai tiene más madera de empresario que la de Beijing. 
La gente de la ciudad ucraniana de Kherson se inclina más a las actividades empresariales que la de Kiev. 
En un estudio reciente, Mariassunta Giannetti y Andrei Simonov de la Escuela de Economía de Estocolmo mostraron la magnitud de las diferencias en los niveles de espíritu empresarial de los muncipios suecos. 
Definieron a los empresarios como aquellas personas que declaran ingresos de una compañía bajo su control y en la que trabajan por lo menos medio tiempo, y detectaron que la proporción de empresarios en la población difiere sustancialmente en los 289 municipios que estudiaron, y va del 1.5% al 18.5%. 
¿Qué nos dicen estas diferencias acerca de las causas reales del espíritu empresarial? 
Los cambios de política a nivel nacional no pueden explicar las variaciones que encontraron Giannetti y Simonov. 
En la década de 1980 y principios de la de 1990, se disolvieron los acuerdos centralizados de fijación de salarios y el gobierno sueco redujo personal y recortó las tasas de impuestos a las empresas. 
El nivel de la actividad empresarial en el país en su conjunto se duplicó como consecuencia de ello, pero la respuesta fue muy distinta de un minicipio a otro. 
¿Por qué? 
Las variables culturales parecen explicar mucho: la religión y la política fueron responsables de aproximadamente la mitad de las variaciones en los municipios. 
Los municipios tendían a tener más empresarios si contaban con una proporción alta de jubilados miembros de la Iglesia de Suecia (la iglesia oficial del Estado hasta el año 2000) y una proporción alta de electores de derecha. 
Más allá de eso, parece operar un mecanismo de retroalimentación: las ciudades con más empresarios tienden a generar más empresarios aún. 
Cuando la cultura empresarial se arraiga, se extiende generalmente a nivel local a medida que la gente aprende sobre las empresas y comienza a sentirse atraída por ellas --aun si no rinden un beneficio inmediato o seguro. 
En efecto, Giannetti y Simonov descubrieron que el ingreso promedio de los empresarios era menor en los municipios con alto espíritu empresarial que en los de espíritu empresarial bajo. 
De manera similar, estudios realizados en otros países muestran que los empresarios a menudo tienen ingresos y crecimiento del ingreso menores en un principio que si fueran empleados. 
Lo que esos estudios indican es que las diferencias en el grado de espíritu empresarial pueden deberse menos a mejores oportunidades económicas (el lado de la "oferta" de la ecuación del espíritu empresarial) que a las diferencias culturales que hacen que el espíritu empresarial sea más gratificante (el lado de la "demanda"). 
Giannetti y Simonov apoyan esta hipótesis y sostienen que las diferencias en el prestigio de los empresarios en los distintos municipios podría explicar las diferencias en los niveles de espíritu empresarial. 
En ciertos municipios los empresarios gozan de un alto status social sin que importe si ya son exitosos; en otros lugares se les desprecia y se admiran otras ocupaciones. 
La idea de que el prestigio es importante no es nueva. 
En su libro Money, Morals & Manners (Dinero, moral y modales), la socióloga Michèle Lamont comparó las definiciones del éxito en Francia y Estados Unidos. 
Entrevistó a personas en ambos países y les preguntó que significaba ser una "persona respetable". 
En esencia, le estaba preguntando a la gente acerca de su sentido de qué es importante en la vida y acerca de su sentido personal de identidad. 
El estudio de Lamont confirmó la opinión popular de que los estadounidenses aprecian el éxito empresarial mientras que los franceses dan mayor valor a la cultura y a la calidad de vida. 
De manera similar, el desprecio abierto hacia la competencia y los empresarios "avaros" se expresa con más frecuencia en Francia que en Estados Unidos. 
Pero si bien Lamont se concentró en las diferencia entre franceses y estadounidenses, el descubrimiento más interesante de su estudio es el de las diferencias significativas entre las regiones al interior de Francia. 
Comparó a Clermont-Ferrand, capital de Auvergne, en el centro de Francia, con París. 
Los habitantes de Auvergne tienen fama de ser parsimoniosos y severos y, a pesar de progresos sustanciales recientes, de tener una escasez relativa de cultura superior. 
Lamont descubrió que tanto la gente de París como la de Clermont-Ferrand tendían a expresar desprecio por la "avaricia". 
Pero los de Clermont-Ferrand valoraban "la sencillez, el pragmatismo, el trabajo duro y la determinación", mientras que los parisinos acentuaban "el brío y la brillantez". 
Concluyó que "En muchos aspectos los de Clermont-Ferrand se parecen más a los Hoosiers (nombre que se da a los residentes de Indiana, estado del medio oeste de los EU) que a los parisinos". 
Sus evidencias indican que en Clermont-Ferrand, en comparación con París, hay una mayor demanda intrínseca para iniciar pequeñas empresas. 
Prácticamente todos los países son un masaico de culturas locales que difieren en la forma en que motivan a la gente y forjan su identidad personal. 
Las diferencias en la manera en que estas culturas definen lo que significa ser una persona respetable y cómo se indica esa respetabilidad tal vez expliquen gran parte de las variaciones en los niveles de espíritu empresarial. 
Los economistas y otras personas suelen ver a los países como un todo y dan énfasis a las actitudes y las políticas nacionales como los factores principales que alientan o desalientan el espíritu empresarial. 
Pero, de hecho, el éxito empresarial nacional depende de la evolución de las culturas locales y su interacción con las políticas nacionales. 
El espíritu empresarial puede echar raíces en las regiones compatibles de cualquier país cuando las barreras económicas en su contra se eliminan y después alimentarse a sí mismo hasta alcanzar importancia nacional. 

La Incertidumbre Monetaria 
Hay dos puntos de vista acerca de las tasas de cambio de la actualidad: el dólar está sobrevaluado y el yen necesita una profunda depreciación. 
Lo que ambos implican es una explosión al alza del Euro. 
Pero ¿puede Europa enfrentar tal golpe? Y ¿qué pasaría con Estados Unidos (EU) si eso sucediera? 
Ahora que la recuperación de EU está en camino -y viene de un bache no de una recesión- el déficit de la cuenta corriente se ampliará todavía más y en cualquier momento las discuciones acerca de un insostenible dólar superelevado estarán de moda otra vez. 
Pero el mismísimo hecho de que una recuperación estadounidense que es mayor, viene antes y es mejor que en ninguna otra parte -Europa sigue plagada de calambres de crecimiento y la política económica kabuki de Japón no tiene futuro- apoyará e incluso fortalecerá al dólar. 
Todos los que predijeron un colapso del ``castillo de naipes'' de la economía estadounidense (que pensaron que el colapso de Enron era finalmente la señal celestial de que tenían razón) deben estar ahora exhaustos. 
No hay amenazas de colapso del dólar. 
La estabilidad económica, la fuerte productividad, la flexibilidad y el dinamismo hacen de EU una de los opciones de colocación de capital y este influjo de capital financia los amplios déficits de la cuenta corriente de EU. 
Lo seguirá haciendo hasta que, al final del arcoiris, Japón o Europa se comparen favorablemente con el clima de inversión estadounidense. 
No aguanten la respiración hasta que llegue ese día; no esperen al $1.20 por Euro que se dice será la tasa de ``equilibrio''. 
Pero el dólar no es el único asunto de prioridad entre los debates del mercado monetario. 
Hay otra creencia fuertemente arraigada: Japón no puede recuperarse sin una fuerte caída del yen. 
Para quienes mantienen este punto de vista, el yen debería caer hasta 160 o incluso 200 yenes por dólar. 
Sin una política monetaria, una política fiscal o reformas en el suministro, ¿cómo puede Japón volver al crecimiento si no es a través de un auge de exportaciones provocado por la depreciación? 
Puesto que el sector de exportación japonés es muy pequeño, apenas 10% del PIB, la depreciación tendría que ser enorme para atizar a la totalidad de la economía. 
Supongamos que ponemos las dos propuestas juntas: el yen pierde 30% frente al dólar mientras que el dólar pierde a su vez 30% frente al Euro. 
Estas cifras son altas, pero tales caídas se encuentran en las discusiones diarias. 
Lo que esto implica, claro, es una inmensa apreciación del Euro frente a todos los demás. 
Japón podría obtener cierto crecimiento, quizá ni siquiera un punto porcentual del PIB. 
Para EU la historia es más bien neutral: una ganancia de competitividad frente a Europa, una pérdida en relación a Japón y ninguna ganancia ni pérdida en la competitividad o en el comercio, escasos efectos inflacionarios de que hablar, ninguna alza en tasas de interés ni caídas accionarias; nada excitante. 
Pero esa no sería la historia en Europa. 
Una amplia depreciación del yen y una considerable caída del dólar serían un fuerte golpe para la competitividad y el crecimiento europeos. 
Los modelos empíricos que pretenden cuantificar el impacto de los movimientos en las tasas de cambio sugieren que sin una respuesta agresiva de la política monetaria, una apreciación de 40% del Euro derribaría 2.5% del crecimiento europeo. 
Esa cifra no es para nada sorprendente si recordamos que el crecimiento de los últimos años se debió sustancialmente al debilitamiento del Euro; en esta ocasión, el fortalecimiento del Euro se cobraría todo de una vez. 
Incluso conforme el crecimiento europeo declina, la acentuada reducción de los precios de importación también generaría una baja en la inflación. 
Eso abre la puerta de una amortiguación del daño si el Banco Central Europeo (BCE) respondiera vigorosamente recortando las tasas. ``Vigoroso'', sin embargo, no es una palabra que uno use a menudo para describir al BCE, así que hay un serio problema. 
El mensaje es claro: Europa debe tener la esperanza de que el dólar se mantenga fuerte porque, sin dinamismo doméstico, un Euro barato es el único vale de crecimiento de Europa. 
Para países como Alemania que han estado en las últimas desde la firma del Tratado de Maastricht, un continuado estancamiento o una abierta recesión tensarían profundamente los presupuestos y la credibilidad. 
Pero todo esto no ha de pasar. 
Una amplia apreciación del Euro no es una posibilidad. 
Las economías líderes de Europa, como Alemania, son una vergüenza fiscal. 
Su lentitud para reformar y su hostilidad hacia el capital crean una impresión de euroesclerosis que no atraerá al capital. 
El Euro fue una gran idea, pero la economía que lo soporta es distintivamente insípida. 
Así que no hay forma de que Europa se convierta en un imán de los flujos de capital mundial en ningún momento cercano. 
El Euro se mantendrá en un valor de alrededor de 90% del dólar y quizá ni siquiera pueda alcanzar la paridad durante un fin de semana. 
No habrá mucho crecimiento europeo, pero tampoco habrá una abierta crisis de crecimiento. 
Europa seguirá hablando del castillo de naipes estadounidense, pero con un cierto anhelo en cuanto a que su dinamismo es un truco que Europa no puede dominar. 
Supongamos que todo eso es erróneo. Supongamos que de pronto EU no puede atraer suficiente capital. 
Nadie va a las subastas del Tesoro a comprar bonos estadounidenses y menos extranjeros compran acciones o compañías y bienes raíces estadounidenses. 
¿Qué pasaría? 
Por supuesto que el dólar caería en cuestión de un instante, y sustancialmente, suficiente para encoger los déficits o atraer capital para aprovechar un dólar ahora subvaluado. 
Pero hay poco sufrimiento en eso; la inflación no se incrementaría, las acciones no caerían, los manufacturadores lo celebrarían. 
Puesto que EU tiene una baja inflación y es financieramente estable, la tasa de cambio no es el factor de riesgo que fue en la década de 1970. 
Esa situación fue bien caracterizada por John Connolly, el entonces Secretario del Tesoro del presidente Nixon: `` ¡el dólar es nuestro dinero y problema de ellos! '' 
Entre más cambian las cosas, más siguen siendo eguales. 

La maldición del unilateralismo 
Que en Estados Unidos se haya tomado conciencia de que se perdió la guerra en Irak quizá sea el hecho más trascendental de la política internacional en 2006. 
El tiempo del unilateralismo norteamericano objetivamente terminó. 
Sólo el futuro dirá si la política exterior norteamericana llegará a reflejar este hecho. 
Desafortunadamente, esto también significa que se ha perdido una oportunidad única. 
Ya que solamente Estados Unidos -con todo su poder y sensación de misión- tenía la capacidad de establecer un nuevo orden mundial a principios del siglo XXI. 
Para lograrlo, Estados Unidos habría tenido que subordinar su poder al objetivo de forjar el nuevo orden, como lo hizo al concluir la Segunda Guerra Mundial en 1945. 
Por el contrario, Estados Unidos sucumbió a la tentación del unilateralismo. 
La grandeza nacional para una potencia mundial siempre surge de su capacidad de moldear al mundo. 
Si una gran potencia olvida este hecho, o pierde la capacidad de actuar consecuentemente, comienza a decaer. 
Resulta casi tentador pensar que el gran opositor de Estados Unidos en la Guerra Fría, la Unión Soviética, con su repentina desaparición hace quince años este mes, dejó su propio caballo de Troya para Estados Unidos -el legado envenenado del unilateralismo. 
Sin un cambio fundamental en la conciencia política norteamericana, la amnesia unilateralista de la política exterior norteamericana tendrá consecuencias de largo alcance y dejará un enorme vacío en el sistema global. 
Ninguna otra nación -ni China, ni Europa, ni la India, ni Rusia- tiene el poder y la sensación de misión como para asumir el papel de Estados Unidos. 
Sólo Estados Unidos pudo (y potencialmente todavía puede) fusionar realismo e idealismo, individualismo y ética, en su política exterior. 
Solamente Estados Unidos implementó una política exterior que tenía como misión la libertad y la democracia. 
Este no siempre fue el caso, ni en todas partes -de hecho, no en América latina-. 
Pero donde sí se aplicó, la fuerza y la voluntad de Estados Unidos para buscar la cooperación internacional crearon un orden cuyas instituciones todavía mantienen unido al mundo. 
Las Naciones Unidas, la OTAN, el FMI y el Banco Mundial, la ley de naciones y el derecho penal internacional, incluso la Europa libre y unida de hoy, son todos los logros culminantes de la política exterior norteamericana. 
Marcan los momentos en la historia en que se utilizó el poder de Estados Unidos para impulsar un orden global, mientras se implementaban, al mismo tiempo, los propios intereses de Estados Unidos de la manera más efectiva y sustentable. 
El alejamiento de Estados Unidos de esta gran tradición no empezó con los atentados terroristas del 11 de septiembre de 2001. 
De hecho, ya en los últimos años de la Guerra Fría, Estados Unidos empezó a considerar que todo el sistema de tratados e instituciones internacionales era un obstáculo para imponer sus propios intereses. 
Cada vez más la elite de la política exterior norteamericana llegó a percibir a Estados Unidos como un Gulliver maniatado y oprimido por enanos políticos, con sus leyes de naciones, tratados e instituciones multilaterales. 
El orden mundial existente -creado por Estados Unidos- primero se devaluó ante la mirada norteamericana, luego se debilitó y, finalmente, fue atacado a conciencia. 
En consecuencia, el debate actual en Estados Unidos sobre las consecuencias de la derrota en Irak todavía no es suficiente -porque, a pesar de todas las críticas a la política norteamericana, ese debate sigue basándose en la premisa del uso unilateral del poder norteamericano. Esto se aplica a las opiniones de la oposición demócrata así como al informe Baker-Hamilton. 
Lo que se necesita es un retorno deliberado y consciente de la política exterior norteamericana al multilateralismo. 
Este giro mental, de hecho, es esencial si se pretende mejorar las cosas, porque la situación en Irak representa, por sobre todo, una derrota de la orientación unilateralista de Estados Unidos. 
Oriente Medio, Corea del Norte, Darfur, el este y el centro de Africa, el Cáucaso -en ninguno de estos lugares Estados Unidos puede seguir actuando por cuenta propia y con éxito. 
Y aún así, sin Estados Unidos y su poder, las perspectivas en todos estos lugares son aún más sombrías: más peligros y más caos. 
La situación es la misma con respecto al crecimiento global, la energía, la gestión de recursos, el cambio climático, el medio ambiente, la proliferación nuclear, el control de armamentos y el terrorismo. 
Ninguno de estos problemas se puede resolver o incluso contener unilateralmente. 
Sin embargo, ningún intento de solución llegará muy lejos sin Estados Unidos y su liderazgo decisivo. 
Esto también se aplica al futuro de la ley de naciones, al recientemente creado derecho penal internacional y a las Naciones Unidas. 
A menos que progrese el desarrollo de estas reglas e instituciones, la globalización, también, adoptará una forma mucho más caótica. 
Madeleine Albright alguna vez llamó a Estados Unidos la "nación indispensable". 
Estaba en lo correcto entonces y lo sigue estando hoy. 
Sólo una potencia puede robarle a Estados Unidos esta posición única: Estados Unidos. 
El interrogante hoy es si la crisis actual de la conciencia norteamericana marca el comienzo de la decadencia norteamericana o, es de esperarse, el inicio de un retorno al multilateralismo. 
¿Estados Unidos regresará al espíritu de 1945 o, a pesar de estar apocado y desilusionado, decidirá mantenerse en su sendero solitario? 
Ninguna otra potencia podrá asumir el rol de Estados Unidos en el mundo en el futuro previsible. 
La alternativa al liderazgo norteamericano es un vacío y un creciente caos. 
Pero dentro de una o dos décadas, tal vez China defina las reglas, si Estados Unidos sigue rechazando sus responsabilidades multilaterales. 
Por todos estos motivos, no sólo los amigos de Estados Unidos tienen un interés vital en que Estados Unidos regrese al multilateralismo. 
También sus enemigos, dados los peligros del unilateralismo para el orden mundial actual. 

Mantener la calma respecto de Corea del Norte 
CAMBERRA – El último ensayo nuclear de Corea del Norte es una mala noticia tanto para el Asia nordoriental como para un mundo que debe reducir su dependencia de las armas nucleares, pero una reacción internacional exagerada, que aumente la temperatura, en lugar de reducirla, y aproxime más esa región a una carrera de armas nucleares, haría que las malas noticias fueran aún peores. 
La de “¡mantengan la calma y sigan adelante!", famosa consigna con la que el Gobierno de Gran Bretaña instó a sus ciudadanos en 1939, es una recomendación que con frecuencia se presta a la parodia, pero es lo que debe suceder ahora. 
La última acción de Corea del Norte sigue a un comportamiento a lo largo del último decenio que hace parecer al Irán positivamente comedido en comparación. 
Abandonó el Tratado sobre la no proliferación de las armas nucleares (TNP) en 2003; opuso resistencia a la celebración de negociaciones serias en el marco de las conversaciones a seis bandas establecidas aquel año por los Estados Unidos, China, Rusia, Corea del Sur y el Japón; ensayó artefactos explosivos nucleares en 2006 y 2009, con lo que violó la moratoria mundial; llevó a cabo una serie de ensayos de misiles cada vez más provocativos; hizo caso omiso de las resoluciones y sanciones del Consejo de Seguridad de las Naciones Unidas; hundió un buque de la Armada de Corea del Sur y en 2010 atacó con fuego de artillería una de sus islas; y mantuvo una corriente continua de retórica beligerante. 
Todo ello ha crispado los nervios de la región una vez más, en Corea del Sur y en particular en el Japón. 
Se vuelve a hablar de los recursos que puede ser necesario movilizar para contrarrestar una amenaza que se considera cada vez más compleja. 
Aún sigue sin permitirse en la sociedad educada hablar de que esos Estados de primera línea obtengan sus propias armas nucleares, pero medidas como las de volver a instalar armas de los EE.UU. en Corea del Sur, obtener capacidad real en materia de misiles, permitir el reprocesamiento de combustible nuclear gastado y aproximarse más a la capacidad para deshacer el equilibrio nuclear cuentan ahora con partidarios y sus voces se harán oír cada vez más. 
Tampoco el comportamiento de Corea del Norte ha contribuido en nada a la causa de la no proliferación y el desarme mundiales. 
Se ha burlado impunemente de la presión internacional y se ha convertido en un faro para Estados pequeños, vulnerables y con mal comportamiento, cuyos dirigentes quieren creer que las armas nucleares les granjearán la inmunidad frente a las intervenciones y que el mayor error del Iraq y de Libia fue no haberlas obtenido. 
Una importante reducción del arsenal nuclear de los EE.UU, que el Presidente Barack Obama quiere conseguir, resultará políticamente más difícil. 
Las medidas provisionales encaminadas a reducir el papel de las armas nucleares en su estrategia general de seguridad, incluida la defensa de sus aliados regionales, resultará más difícil de aplicar. 
Todo ello se plasmará inevitablemente en llamamientos en pro de una mayor firmeza con Corea del Norte: menos diplomacia y más sanciones, medidas punitivas y asilamiento. 
¿Cómo puede nadie hablar de volver a las conversaciones, ofrecer incentivos o normalizar relaciones con un régimen que ha demostrado ser tan recalcitrante? 
¿Acaso no deberíamos responder al fuego con el fuego? 
Menos inevitable, pero más alarmante es que pueda haber ahora mayor tolerancia para quienes sostienen que un país tiene derecho a defenderse de las amenazas existenciales con armas igualmente amenazadoras o que un mundo de múltiples potencias nucleares sería menos –no más– peligroso, con las amenazas disuadidas y el riesgo eficazmente neutralizado. 
Ésas serían reacciones gravemente exageradas. 
En un nivel general, Henry Kissinger, George Schultz, William Perry y Sam Nunn estuvieron en lo cierto al sostener que, fueran cuales fuesen los argumentos que pudiera haber habido en pro de la armas nucleares durante la Guerra Fría, un mundo del siglo XXI con múltiples potencias nucleares entrañaría riesgos mundiales mucho mayores. 
El mensaje básico del TNP debe seguir resonando: mientras alguien tenga armas nucleares, otros querrán tenerlas; mientras alguien las tenga, llegará por fuerza un día en que se las utilice, por accidente o por error de cálculo, aunque también intencionadamente, y cualquier utilización semejante sería catastrófica no sólo para los Estados inmediatamente afectados, sino también para la vida en este planeta. 
Para que dicho mensaje resuene, los más importantes Estados con armas nucleares deben no sólo seguir comprometidos con la no proliferación, sino también mostrar seriedad en materia de desarme. 
En el caso de Corea del Norte, el mundo debe, naturalmente, hacer constar su desagrado. 
Habrá –y deberá haber– condenas y medidas adoptadas por el Consejo de Seguridad para hacer mella en el régimen –ya que no en su pueblo que tanto tiempo lleva sufriendo–, pero, junto a todo eso, se debe mantener abierta de par en par la puerta para la negociación. 
Antes de apresurarse a concluir que se trata de un régimen con el que nunca será posible celebrar conversaciones sobre una normalización y una desnuclearización productivas, debemos revisar la ejecutoria al respecto. 
En 1994, los dirigentes mundiales firmaron el Marco Acordado con Corea del Norte (yo participé en aquel proceso como ministro de Asuntos Exteriores de Australia), pero no nos apresuramos a construir los reactores nucleares y entregar el hidrocarburo pesado prometido, en parte por una creencia generalizada en que el desplome del régimen era inminente. 
La trayectoria diplomática restablecida unos años después fue interrumpida por la declaración sobre el “Eje del mal” de George W. Bush en 2002. 
Cuando en 2005 el Departamento de Estado de los EE.UU. negoció un posible nuevo acuerdo, los funcionarios del Tesoro de dicho país cerraron de un portazo aquella ventana al advertir a los bancos del mundo que no hicieran transacciones con entidad norcoreana alguna. 
La política de “luzca el sol”, que durante un decenio alimentó la esperanza de la reconciliación entre el Norte y el Sur, acabó brutalmente con la elección en Corea del Sur del Presidente Lee Myung-bak en 2008. 
Los norcoreanos son erráticos, desagradables, irresponsables y nada cooperativos, pero no se les puede echar toda la culpa de lo ocurrido en el pasado y no están comportándose de una forma totalmente irracional. 
En todas las capitales pertinentes hay nuevos gobiernos, libres del bagaje de sus predecesores. 
Si ellos, junto con los EE.UU. y Rusia, mantienen la calma, ponen un ofrecimiento suficiente sobre la mesa y piden lo mismo a la otra parte, la diplomacia podría avanzar y el futuro podría no ser irremediablemente sombrío. 

El peligro de las grasas trans 
Las grasas trans son ácidos grasos insaturados que tienen al menos un doble enlace en la configuración trans . 
Si bien hay pequeñas cantidades de grasas trans naturales en la carne y los productos lácteos de vacas, corderos y otros rumiantes, la gran mayoría de las que forman parte de nuestra dieta se producen industrialmente y están contenidas en alimentos elaborados con aceites vegetales parcialmente hidrogenados. 
La hidrogenación parcial, que convierte los aceites vegetales en grasas semisólidas para uso en margarinas, cocina comercial y procesos de manufactura, transforma aproximadamente 30% de las grasas naturales en grasas trans. 
En los EU, el promedio de consumo de grasas trans es del 2 al 4% del total de la energía, y las fuentes principales son la comida rápida frita, los productos de panadería (pasteles, galletas, muffins, pays, etc.), las botanas empacadas, las margarinas y el pan. 
Existen evidencias considerables de los efectos dañinos del consumo de grasas trans. 
Además, las grasas trans resultantes de los aceites parcialmente hidrogenados no tienen ningún valor nutritivo intrínseco. 
Por ello, no se puede justificar el uso de aceites parcialmente hidrogenados en comparación con otros aceites o grasas naturales. 
Es importante que los efectos perjudiciales se perciben a partir de niveles muy bajos de consumo: por ejemplo, 1 a 3%, o aproximadamente 2 a 7 gramos (20 a 60 calorías) en el caso de una persona que consume 2000 calorías al día. 
Así, puede ser necesario evitar total o casi totalmente las grasas trans industriales (≤0.5% de la energía) para prevenir los efectos perjudiciales y minimizar los riesgos a la salud. 
En 2004 Dinamarca fue el primer país que puso límites legales al contenido de grasas trans de los alimentos, eliminando en gran parte las grasas trans industriales de todos los comestibles (incluyendo los que se sirven en restaurantes) en ese país. 
Canadá está estudiando una legislación similar y la ciudad de Chicago también está considerando prohibir las grasas trans industriales en los restaurantes. 
Si los restaurantes y los fabricantes de alimentos no eliminan de manera voluntaria las grasas trans (como ha sucedido en gran medida en Holanda), hay varios puntos que validan la necesidad y la importancia de tomar medidas legislativas para reducir el consumo de las grasas trans. 
1. 
Los efectos dañinos de las grasas trans en la salud ahora están más claramente establecidos que los de casi cualquier otra sustancia alimenticia . 
El peso de las evidencias y la magnitud potencial del daño rebasan con mucho los de los contaminantes de los alimentos o los residuos de plaguicidas, que están regulados adecuadamente a niveles muy bajos. 
2. 
Niveles extremadamente bajos de consumo de grasas trans se relacionan con un aumento significativo del riesgo de enfermedades cardiacas . 
En nuestro análisis de los estudios prospectivos de 140,000 hombres y mujeres, determinamos que una ingesta del 2% de las calorías totales de grasas trans (o 40 calorías al día en el caso de una dieta normal de 2000 calorías al día) se relacionaba con un riesgo 23% mayor de un ataque cardiaco o de muerte por enfermedades cardiacas. 
Ello indica que de cada 100,000 individuos que sufren un ataque cardiaco o que mueren por enfermedades cardiacas al año, 19,000 podrían haberlo evitado si el promedio de consumo de grasas trans se redujera aproximadamente 40 calorías al día. 
3. 
Las personas no tienen forma de evaluar el contenido de las grasas trans que se sirven en restaurantes . 
En contraste con los alimentos empacados que ahora tienen etiquetas estándar con el contenido de grasas trans, es imposible que un individuo determine cuántas grasas trans contienen las comidas que se sirven en restaurantes. 
El etiquetado estándar obligatorio de todos los alimentos de los restaurantes no sería ni práctico ni costeable, dados los constantes cambios de los menús y las mezclas de ingredientes que contienen esos alimentos. 
4. 
El uso de grasas trans en la elaboración de alimentos y en los restaurantes se puede limitar sin efectos significativos en el sabor, el costo o la disponibilidad de los alimentos . 
Si bien la industria a menudo expresa la preocupación de que limitar el uso de las grasas trans afecta el sabor o el costo de los alimentos, no hay evidencias que apoyen esa hipótesis. 
Por el contrario, existen pruebas sustanciales de que el uso de grasas trans se puede eliminar casi por completo sin ningún efecto en el sabor, el costo o la disponibilidad de los alimentos. 
Eso ha quedado demostrado con claridad tanto en Dinamarca como en Holanda. 
También se debe subrayar que se sabe mucho menos del consumo de grasas trans en los países en desarrollo. 
Las evidencias actuales indican que, en comparación con las naciones occidentales, la ingesta de grasas trans derivadas de los aceites parcialmente hidrogenados puede ser mucho mayor en los países en desarrollo, normalmente porque los aceites parcialmente hidrogenados representan la opción más barata (y frecuentemente subsidiada) de grasa para cocinar. 
Dado que las enfermedades coronarias cardiacas son la causa principal de muerte en casi todos los países, incluyendo a las naciones en desarrollo, se deben emprender esfuerzos intensos para reducir en gran medida o eliminar el uso de los aceites parcialmente hidrogenados tanto en el mundo desarrollado como en el mundo en desarrollo. 
En resumen, existen evidencias considerables del daño y pocas evidencias del valor nutritivo intrínseco del consumo de grasas trans derivadas de los aceites parcialmente hidrogenados. 
Es probable que la eliminación de las grasas trans de los alimentos, ya sea de forma voluntaria o a través de medidas legislativas, evitaría decenas de miles de ataques cardiacos cada año en los EU y otros países. 

¿Llegará a cuadrar la economía mundial? 
CAMBRIDGE – Este año ha comenzado con una impresión de optimismo prudente para la economía mundial. Europa se ha salvado después de haber estado al borde del abismo. 
Los Estados Unidos no han caído por el precipicio fiscal. El Japón está actuando para cambiar su estrategia económica y China parece estar volviendo a encarrilarse. 
Además, los índices de los mercados financieros de los EE.UU. están cercanos a los niveles anteriores a la crisis y el de la inestabilidad prevista es el más bajo de los últimos años. 
Las más importantes instituciones financieras están mejor capitalizadas de lo que lo habían estado en mucho tiempo. 
Se han reparado los balances y muchos agentes económicos nadan en efectivo. 
Si bien 2013 no será un año extraordinario, puede que se lo considere el primer año del período posterior a la crisis. 
Desde luego, las circunstancias políticas siguen siendo difíciles casi por doquier. 
Los EE.UU. afrontarán tres nuevos obstáculos fiscales –falta de autoridad legal para pagar la deuda, falta de presupuesto de funcionamiento para el Gobierno federal y la temida perspectiva de un embargo– antes del final de marzo. 
En Italia y Alemania van a celebrarse elecciones decisivas. 
El nuevo Gobierno de China llega al poder entre niveles sin precedentes de preocupación del público por la corrupción y el enriquecimiento indebido de funcionarios públicos. 
Y no está claro que la fragmentada política del Japón permita una gobernación estable en los próximos años. 
Pero existe la perspectiva de un círculo virtuoso en el que la mejora económica propicie una política menos hosca, lo que, a su vez, reduciría la incertidumbre e impulsaría aún más la recuperación. 
Al menos hasta ahora, los peores temores sobre las consecuencias políticas adversas de los deficientes resultados económicos no se han materializado... ni siquiera en Grecia. 
Así, pues, supongo que, si no ocurre nada tremendamente negativo, la política no desbaratará la economía mundial. 
Lamentablemente, muchas otras cosas negativas podrían ocurrir. 
En particular, si bien cada una de las regiones más importantes de la economía mundial tiene una estrategia de crecimiento verosímil, todas ellas podrían no cuadrar. 
Prácticamente, la única afirmación en la que los economistas internacionales conviene es en la de que la suma de todos los balances comerciales debe ser igual a cero y, como corolario, todo elemento de crecimiento impulsado por las exportaciones de que disfruten los países debe quedar compensado en algún punto del sistema con un crecimiento de la producción inferior al crecimiento de la demanda. 
Así, pues, un importante problema actual es el de que en todo el mundo parece haber mucha más planificación para el crecimiento impulsado por la exportación que aceptación de una competitividad reducida y aumento de las importaciones. 
Al comienzo de 2010, el Presidente de los EE.UU., Barack Obama, fijó el ambicioso objetivo de duplicar las exportaciones del país desde entonces hasta el final de 2014. 
En un momento en que ha transcurrido un poco más de la mitad de ese período de cinco años, los EE.UU. van bastante bien encaminados para lograrlo, lo que quiere decir que el aumento de las exportaciones supera el de las importaciones o el crecimiento de la economía mundial. 
En Europa, la única forma como los países de la periferia que se encuentran en una situación financiera difícil pueden reducir su deuda es la de obtener superávits comerciales. 
En vista de que Alemania no está dispuesta a reducir su competitividad más allá de ciertos límites y el Banco Central Europeo ha dado repetidas señales de que la política monetaria seguirá siendo sumamente flexible, también en esa región el objetivo parece ser el crecimiento impulsado por las exportaciones. 
Y en Asia el Primer Ministro del nuevo Gobierno del Japón, Shinzo Abe, ya ha reducido el valor del yen y ha mantenido las perspectivas exportadoras al situar en el centro de su programa la reflación mediante la relajación monetaria, mientras que las estadísticas más recientes de China indican un crecimiento de las exportaciones mucho mayor de lo previsto. 
Así, pues, ¿de dónde saldrán el resto de las importaciones necesarias para apoyar toda esas exportaciones suplementarias? 
Tal vez unos precios más débiles de los productos básicos brinden un margen para otras importaciones y las posiciones comerciales de sus productores pasarán a caracterizarse por unos superávits menores, pero en una economía mundial muy boyante unos precios inferiores de los productos básicos no estarían en consonancia con las tónicas del pasado. 
Tal vez las economías en ascenso con unas perspectivas mejores atraigan mayores corrientes de capitales, que financiarían unos déficits comerciales mayores al adquirirse directa o indirectamente bienes de capital, pero, ¿será suficiente para compensar todo lo que está sucediendo en las economías mayores? 
Es muy probable que algunos aspirantes a campeones de la exportación resulten decepcionados al no materializar los previstos aumentos de competitividad. 
Ésa es la razón por la que las opiniones serenas sobre los efectos de la austeridad basadas en la experiencia histórica son erróneas. 
Un solo país o región que se consolide o se desapalanque en una economía mundial próspera puede abrigar la esperanza de que sus menores tipos de interés se plasmen en una divisa más débil y en una situación comercial mejor, pero la mayoría de las economías más importantes no puede abrigar dicha esperanza en una economía mundial en apuros. 
La austeridad de cada uno de los países impone costos exteriores al reducir la demanda de los productos de otros países. 
En ese sentido, tiene cierta concomitancia con las políticas de empobrecimiento del vecino, que se puede intensificar, si la expansión monetaria contrarresta la austeridad. 
Lo que eso entraña para las autoridades queda claro. 
Más que casi en cualquier momento de los últimos años, la coordinación internacional a fin de evitar una austeridad excesiva será esencial para el éxito económico mundial. 
En 2013, la tarea fundamental del G-20 y del Fondo Monetario Internacional debería ser la de velar por que las estrategias nacionales sean no sólo localmente prudentes, sino también mundialmente coherentes. 
De lo contrario, la ecuación del crecimiento mundial podría no cuadrar. 

Los peligros de la reducción del déficit 
NUEVA YORK – Una ola de austeridad fiscal se precipita sobre Europa y los Estados Unidos. 
La magnitud del déficit presupuestario -como la de la recesión- ha tomado a todos por sorpresa. 
Pero pese a las protestas de los antes defensores de la desregulación, que quisieran que el gobierno siguiera siendo pasivo, la mayoría de los economistas creen que el gasto público ha tenido un impacto positivo que ha ayudado a evitar otra Gran Depresión. 
La mayoría de los economistas también coinciden en que es un error mirar solamente un lado de la hoja de balance (ya sea en el sector público o privado). 
Uno debe evitar fijarse solamente en las deudas de una empresa, también hay que ver sus activos. 
Esto debería servir para responder a los halcones del sector financiero quienes están dando la alarma sobre el gasto público. 
Después de todo, incluso los halcones del déficit reconocen que deberíamos concentrarnos en la deuda nacional de largo plazo y no en el déficit actual. 
El gasto, especialmente en inversión educativa, tecnológica y en infraestructura, puede realmente conducir a la disminución del déficit de largo plazo. 
La visión miope de los bancos contribuyó a crear la crisis; no podemos dejar que la visión miope del gobierno –empujado por el sector financiero- la prolongue. 
Un crecimiento más acelerado y los rendimientos de la inversión pública producen mayores ingresos fiscales, y un rendimiento de entre 5% y 6% es más que suficiente para compensar los incrementos temporales de la deuda nacional. 
Un análisis de costo-beneficio (que tome en consideración otros impactos además de los del presupuesto) hace que esos gastos, incluso financiados con deuda, sean todavía más atractivos. 
Finalmente, la mayoría de los economistas están de acuerdo en que, aparte de estas consideraciones, el tamaño adecuado del déficit depende en parte del estado de la economía. 
Una economía con poco dinamismo requiere de un déficit mayor, y el tamaño apropiado del déficit frente a la recesión depende de circunstancias precisas. 
Es aquí donde difieren los economistas. 
Las previsiones son siempre difíciles, pero en especial en tiempos tan complicados. 
Lo que ha sucedido no es (por suerte) algo que ocurra todos los días; sería una tontería mirar las pesadas recuperaciones para predecir la actual. 
En los Estados Unidos, por ejemplo, la morosidad y las ejecuciones hipotecarias están en niveles no vistos en tres cuartos de siglo; la disminución de crédito en 2009 fue la mayor desde 1942. 
Las comparaciones con la Gran Depresión también son engañosas porque hoy la economía es muy diferente en muchos sentidos. 
Y casi todos los llamados expertos han probado ser altamente falibles –muestra de ello son las sombrías previsiones de la Reserva Federal de los Estados Unidos previas a la crisis. 
No obstante, incluso con déficit importantes, el crecimiento económico en los Estados Unidos y Europa es anémico, y las previsiones de crecimiento del sector privado indican que en ausencia de un apoyo continuo del gobierno, existe el riesgo de un estancamiento sostenido - que el crecimiento sea demasiado débil para que el empleo vuelva a sus niveles normales pronto. 
Los riesgos son asimétricos: si estas previsiones son equivocadas y se da una recuperación más sólida, entonces por supuesto se pueden reducir los gastos y/o aumentar los impuestos. 
Pero si son correctas, entonces una ampquot;salidaampquot; prematura del gasto deficitario podría conducir nuevamente a la economía a la recesión. 
Esta es una de las lecciones que aprendimos de la experiencia de los Estados Unidos durante la Gran Depresión. También es una de las lecciones de la experiencia de Japón a finales de los noventa. 
Estos puntos son particularmente pertinentes para las economías más afectadas. 
Por ejemplo, el Reino Unido ha tenido más problemas que otros países por una razón obvia: tuvo una burbuja inmobiliaria (aunque menos grave que la de España) y las finanzas, que estuvieron en el epicentro de la crisis, desempeñaron un papel más importante en su economía que en la de otros países. 
El hecho de que el Reino Unido haya tenido resultados más débiles no es resultado de políticas peores; en efecto, en comparación con los Estados Unidos, sus rescates bancarios y políticas para el mercado laboral fueron mucho mejores en varios sentidos. 
Evitó el enorme desperdicio de recursos humanos que acompaña al alto índice de desempleo en los Estados Unidos donde casi una de cada cinco personas que buscan un empleo de tiempo completo no lo encuentran. 
A medida que la economía global vuelva a crecer, los gobiernos deberán preparar, evidentemente, planes para elevar los impuestos y recortar el gasto. 
Inevitablemente, el equilibrio adecuado será tema de controversia. 
Principios como el de que ampquot;es mejor gravar cosas malas que buenasampquot; podrían sugerir el establecimiento de impuestos ambientales. 
El sector financiero ha impuesto enormes externalidades sobre el resto de la sociedad. 
La industria financiera estadounidense contaminó al mundo con hipotecas tóxicas, y en consonancia con el principio del “que contamina paga”, se les deberían cobrar los impuestos. 
Además, los impuestos bien diseñados sobre el sector financiero podrían ayudar a aliviar los problemas causados por un excesivo apalancamiento y los bancos que son muy grandes como para fracasar. 
Los impuestos sobre las actividades especulativas podrían alentar a los bancos a poner más atención en su desempeño social primordial como institución de crédito. 
En el largo plazo, la mayoría de los economistas coinciden en que los gobiernos, especialmente los de los países industrializados avanzados con poblaciones que envejecen, deberían estar preocupados por la creación de políticas sostenibles. 
Sin embargo, debemos estar atentos del fetichismo del déficit. 
El déficit para financiar la guerra o para asistir gratuitamente al sector financiero (como ocurrió en una escala masiva en los Estados Unidos) generó pasivos sin contar con los activos que los respaldaran, imponiendo una carga para las generaciones futuras. 
No obstante, las inversiones públicas de altos rendimientos que se pagan por sí solas por mucho pueden mejorar realmente el bienestar de dichas generaciones, y sería una tontería doble dejarles la carga de deudas correspondientes a gastos improductivos y después recortar las inversiones productivas. 
Estas son las preguntas para más adelante –al menos en muchos países las perspectivas de una recuperación sólida son, en el mejor de los casos, para uno o dos años. 
Por el momento, la economía es clara: reducir el gasto público no es un riesgo que valga la pena tomar. 

Los peligros del poder gris 
Con el poco común acuerdo de los demócratas, la administración Bush está proponiendo un aumento sustancial en los beneficios para el adulto mayor. 
Las reformas que ha propuesto pueden costar a los contribuyentes estadounidenses más que la rebaja masiva de impuestos de 2001 e implican una redistribución significativa desde los jóvenes a los viejos de EEUU. 
Pero mientras muchos observadores hicieron notar los riesgos de las rebajas impositivas de Bush y los cada vez mayores déficits que les siguieron, pocos parecen preocupados por el ahondamiento del déficit que implicará este regalo a los más viejos. 
Lo que está pasando en EEUU no es sino una prueba más del vasto poder que ejercen los mayores en nuestras sociedades. 
Algo similar ha estado ocurriendo en toda Europa, en donde la generosidad de los planes de pensiones sostenidos por el estado ya no es sustentable, pero reformar el sistema es casi una imposibilidad política. 
El aumento del poder político de los pensionados es el resultado de una multiplicidad de factores. 
El primero es simplemente que en todas las sociedades industriales la gente está viviendo vidas más largas y con menos niños. 
Si esto se combina con las generosas reglas de jubilación diseñadas en los años 70, cuando los hijos de la posguerra estaban a punto de unirse al mercado laboral y el estado de bienestar parecía libre de restricciones presupuestarias, tenemos un sentido del tener derecho a recibir estos beneficios con el que nadie se quiere entrometer. 
El segundo factor que da fuerza al lobby de los pensionados es que los más viejos son, en promedio, más ricos que los jóvenes, simplemente porque han vivido más y han tenido mayor tiempo para acumular riqueza. 
Al ser más ricos, pueden proporcionar más apoyo financiero a los partidos y políticos que defenderán sus intereses que los jóvenes, que desearían presionar para que se reformen las pensiones. 
Finalmente, los pensionados tienen más tiempo disponible, el que dedican a organizar actividades políticas en su propio interés. 
Dos ejemplos: muchos líderes sindicales de Italia son jubilados, y los jubilados constituyen la mayor proporción de miembros del sindicato más poderoso y militante, el CGIL. 
En EEUU, los jubilados tienden a votar más que los jóvenes. 
¡De hecho, su poder en Estados Unidos se simbolizó quizás de la mejor manera en el hecho de que unos relativamente pocos hombres y mujeres de edad de Florida decidieron la última elección presidencial! 
Todo esto genera un círculo vicioso: mientras mayor es el poder político de los pensionados y de los trabajadores de más edad, más grande es la presión para que baje la edad de la jubilación y aumenten los beneficios de las pensiones. 
Esto a su vez aumenta la cantidad de votantes que dependen de las pensiones, y por lo tanto, el poder político de los jubilados. 
En un artículo reciente, Vincenzo Galasso y Paola Profeta, de la universidad Bocconi de Milán, demostraron que en Italia este nexo es hoy en día el mayor obstáculo para la reforma de las pensiones. 
A medida que pasa el tiempo, el apoyo político a las reformas mengua, al menos hasta que sistema explote. 
Otro aspecto que dificulta las reformas es que los sistemas de pensiones públicos redistribuyen el ingreso de los ricos a los pobres, debido a que por lo general están estructurados como sistemas de "beneficios definidos". 
Las pensiones están vinculadas a los salarios finales más que a la contribución real hecha por el trabajador durante su vida. 
La amplitud de esta redistribución varía de un país a otro, pero está presente en toda la OCDE, incluido EEUU. 
Dentro de la coalición antireformas, los que favorecen la redistribución, que son por lo general jóvenes y de izquierdas, a menudo se alían con los jubilados y los trabajadores de mayor edad. 
El resultado es un movimiento político extremadamente poderoso que se extiende desde la izquierda a la derecha, y que incluye a jóvenes y a viejos. 
Quienes tienen las más de perder son los trabajadores jóvenes, y las generaciones futuras que enfrentarán las altas cargas impositivas necesarias para pagar los beneficios prometidos. 
La redistribución implícita en muchos sistemas de pensiones a menudo está lejos de ser "limpia". 
Varios sistemas contienen privilegios motivados políticamente para lobbies poderosos. 
En Brasil, el plan de pensiones para los trabajadores del sector privado tiene un pequeño superávit, pero el de los trabadores del estado tiene un déficit enorme, equivalente al 4.5% del PBB brasileño. 
Los trabajadores del sector público francés recientemente paralizaron el país cuando quedaron bajo el lente de una reforma cuyo objetivo principal era más bien modesto: alinear sus beneficios con los del sector privado. 
Es estimulante que el gobierno francés finalmente hiciera prevalecer su posición y es interesante cómo sucedió eso. 
Tras semanas de huelgas que pararon el país, el gobierno del Primer Ministro Raffarin comenzó una campaña para convencer a los votantes de que la reforma estaba eliminando los privilegios de una pequeña minoría. 
El argumento convenció y los trabajadores de estado se encontraron aislados. 
Por supuesto, dados los riesgos políticos, los gobiernos no deberían esperar a confrontar con los pensionistas. 
Las autoridades de gobiernos pueden dar dos pasos obvios para evitar esto. 
Primero, aumentar la edad de la jubilación. 
Esto tiene dos beneficios obvios: baja el costo general del sistema al reducir la cantidad de jubilados y, por tanto, debilita la cantidad de votantes que se opone a la reforma. 
En segundo lugar, elimina la redistribución implícita en el sistema. 
De hecho toda redistribución debería ser transparente y tener lugar a través de tributos y transferencias no relacionadas con las pensiones Por supuesto, es fácil comprender por qué esto no ocurre: cuando la redistribución es transparente, quienes la pagan pueden reclamar. 
Cuando la redistribución ocurre a través del sistema de pensiones, quienes pagan son las generaciones que aún no han nacido y que no tienen voz en las próximas elecciones. 
Mientras tanto, sólo podemos sugerir a nuestros abuelos que compensen a sus nietos dejándoles generosas herencias privadas junto con las altas cargas impositivas. 

Los peligros del desarme nuclear 
MOSCÚ – Rusia y los Estados Unidos han firmado un nuevo tratado de reducción de armas nucleares estratégicas (START). 
Oficialmente, en virtud del tratado reducirán su armamento en un tercio; de hecho, cada parte únicamente desmantelará unas docenas. 
No obstante, el tratado es un logro considerable. 
Con ese instrumento se normalizan las relaciones políticas entre los dos países, y de ese modo se facilitan la cooperación y los acercamientos futuros. 
El retorno de las armas nucleares estratégicas al centro de la política mundial aumenta el peso político de Rusia y pone de relieve el área en el que el país todavía puede imponerse como superpotencia. 
También da un impulso político a Barack Obama, a quien se considera el presidente estadounidense más constructivo y progresista en décadas y posiblemente en los años por venir. 
Después de la firma del tratado, los Estados Unidos organizaron una cumbre sobre la no proliferación nuclear, un evento muy importante para la administración Obama, que ha hecho de la lucha contra la proliferación nuclear su política distintiva. 
Los escasos acuerdos alcanzados en la cumbre, si bien son bienvenidos, no son tan significativos como la impresión que la cumbre dejó de que los líderes mundiales están dispuestos a trabajar juntos para afrontar la proliferación nuclear. 
Sin embargo, los debates sobre el papel de las armas nucleares en el mundo moderno y en el futuro apenas empiezan. 
El sistema mundial en el que se basaron las discusiones sobre las armas nucleares en el pasado es casi irreconocible, lo que pone en duda la pertinencia de la mentalidad y los conceptos heredados de ese sistema. 
El meollo de la cuestión es el siguiente: es obvio que las armas nucleares son inmorales. 
Una bomba atómica es millones de veces más inmoral que una lanza o una espada, cientos de miles de veces más inmoral que un rifle, miles de veces más inmoral que una ametralladora y cientos de veces más inmoral que los sistemas Salvo o las bombas de racimo. 
No obstante, las armas nucleares también tienen una distinción moral significativa: a diferencia de otras armas, son un medio eficaz para prevenir las guerras a gran escala y la destrucción masiva de personas, propiedades y culturas que han plagado a la humanidad durante toda su historia. 
Rechazar las armas nucleares y procurar su eliminación es sin duda un objetivo moral, al menos en lo abstracto. 
Sin embargo, solo es factible si la humanidad cambia. 
Aparentemente, los partidarios de la eliminación de las armas nucleares creen que ese cambio es posible. 
Yo no. 
En efecto, los riesgos de un mundo sin armas nucleares –o con un número mínimo de ellas—son enormes. 
La disuasión nuclear –la amenaza de matar a cientos de miles o millones de personas—es un concepto que no cabe en la moral tradicional. 
Con todo, ha funcionado puesto que ha prevenido guerras catastróficas y al mismo tiempo ha hecho que las personas sean más civilizadas y precavidas. 
Cuando uno de los polos de la disuasión nuclear se debilitó, debido al deterioro político de Rusia durante los años noventa, la OTAN, una unión defensiva de Estados democráticos y pacíficos, cometió una agresión contra Yugoslavia. 
Ahora que Rusia ha restablecido sus capacidades, dicha acción sería impensable. 
Después de Yugoslavia hubo un ataque no provocado contra Irak. 
En un mundo casi perfecto, Rusia y los Estados Unidos no necesitarían grandes arsenales nucleares. 
No obstante, reducir las armas nucleares a un mínimo en las condiciones actuales le daría una enorme ventaja a las potencias nucleares pequeñas, cuyo potencial nuclear casi se igualaría con el de los Estados más grandes. 
Además, reducir las armas nucleares a un mínimo en teoría podría incrementar la utilidad de los sistemas de defensa antimisiles y su función desestabilizadora. 
Incluso los sistemas de defensa antimisiles no estratégicos, cuyo despliegue podría ser de útil, será cuestionado. 
Si los arsenales de armas nucleares tácticas se reducen, como han propuesto algunos expertos estadounidenses, europeos y rusos, los opositores al actual proceso de reforma militar de Rusia tendrán aún más razones para objetar la reconfiguración de las fuerzas convencionales del país de modo que se alejen de la confrontación con la OTAN y se centren en una capacidad de respuesta flexible respecto de otras amenazas. 
De modo similar, si los Estados Unidos retiran de Europa sus armas nucleares tácticas en gran parte nominales, la alianza estratégica entre los Estados Unidos y Europa se debilitaría. 
Muchos europeos, sobre todo en los nuevos Estados miembros de la OTAN, entonces exigirían más protección del mítico Leviatán ruso. 
La comunidad mundial parece estar perdiendo sus referencias estratégicas. 
En lugar de enfocarse en el problema real, a saber, el orden internacional cada vez más inestable, está tratando de aplicar los conceptos de desarme de la era de la Guerra Fría. 
En el mejor escenario, son marginalmente útiles; a menudo, son dañinos en las circunstancias actuales. 
Lo que más se necesita actualmente es un pensamiento claro sobre cómo convivir con un club en expansión de Estados nucleares y mantener al mismo tiempo un mundo relativamente estable. 
Con este objetivo las dos grandes potencias nucleares necesitan una política de disuasión coordinada hacia los nuevos Estados nucleares. 
Simultáneamente, deben ofrecer garantías a los Estados no nucleares que puedan sentirse inseguros. 
En primer lugar, es necesario llenar el creciente vacío de seguridad en el Medio Oriente. 
China, el actor estratégico mundial en ascenso, podría unirse a esta política, aunque actualmente está en tercer lugar en términos de poder militar. 
Las pláticas sobre el control de armamentos se necesitan principalmente para hacer que los arsenales nacionales sean más transparentes y para crear confianza entre las grandes potencias. 
Esa es toda su utilidad. 
Así pues, en lugar de imitar los tratados de la era de la Guerra Fría, es necesario iniciar una discusión internacional sobre el papel de la fuerza militar y las armas nucleares en el mundo acorde con su evolución actual. 
Podríamos entonces llegar a admitir que la eliminación de las armas nucleares no sólo es un mito, sino un mito perjudicial, y que las armas nucleares son un elemento útil que ha salvado a la humanidad de sí misma y podría seguir haciéndolo. 

Los peligros de una euroización prematura 
Trece años después de la caída del Muro de Berlín, los países poscomunistas de Europa central y del Este están a punto de adherirse a la UE, con lo que por fin habría una Europa unida. 
El precio de las reformas ha sido alto, pero los intensos esfuerzos que han hecho esos Estados a fin de prepararse para la membresía en la UE podrían desperdiciarse si deciden adoptar el euro demasiado pronto. 
Casi todo el mundo cree, incluso los observadores más euroescépticos, que el adherirse a la eurozona afianzará una transformación exitosa de esos países en economías de mercado modernas. 
Por supuesto que las ventajas políticas y económicas netas de la moneda común a largo plazo son claras, pero los tiempos importan. 
Quienes están a favor de una euroización rápida sostienen que promoverá y dará un carácter permanente a las reformas fiscales, financieras y laborales, al tiempo que aumentará el comercio y los ingresos. 
Sin embargo, hay pocas evidencias que indiquen que la euroización puede darse antes de que se hayan hecho suficientes reformas institucionales. 
Además, se basan en las experiencias de países con mercados emergentes cuya relevancia para las economías poscomunistas es cuestionable. 
En contraste, la euroización hasta ahora ha exigido un grado aceptable de consolidación fiscal previa, una política monetaria creíble e independiente, instituciones financieras razonablemente competitivas y mercados laborales flexibles. 
El debate sobre los tiempos y las figuras técnicas de la euroización debe estudiar qué régimen monetario (la euroización total o los tipos de cambio flotantes) es más eficaz para reducir las primas de riesgo de los países candidatos. 
Una convergencia equilibrada de las primas de riesgo para la inflación, los tipos de cambio y, lo más importante tal vez, para el incumplimiento en el pago de las deudas, con las que existen en la zona del euro es crucial para aligerar el posible impacto sobre el sistema financiero. 
En retrospectiva, un análisis de la capacidad de los candidatos para manejar esos riesgos debió de haber complementado los criterios de Maastricht existentes para adoptar el euro. 
Desde un punto de vista puramente técnico, la euroización llevará la prima de riesgo de inflación (la diferencia entre las tasas de interés promedio a corto plazo y la tasa de inflación) al nivel que prevalece en la zona del euro, lo que sugiere tasas de interés real más bajas. 
Pero eso podría no ser lo mejor para las economías en transición, que todavía están experimentando profundos cambios estructurales acompañados de importantes ajustes de precios y grandes flujos de capital. 
Además, es probable que esos flujos de capital hacia los países candidatos se aceleren a medida que se acerque la adhesión, lo que aumentará las presiones inflacionarias. 
Una euroización prematura mantendría bajas las tasas de interés, pero podría crear una enorme brecha entre una prima de riesgo de inflación "oficial" imprudentemente baja y la prima de riesgo de inflación que fijaría una política monetaria independiente con tipos de cambio flotantes. 
Esa brecha podría conducir a la volatilidad de los flujos de capital y de la producción, provocando que los inversionistas eviten los proyectos de largo plazo en la nueva e inestable área de la zona del euro. 
En principio, es probable que la euroización erradique la prima de riesgo del tipo de cambio para los países de nuevo ingreso. 
Sin embargo, en términos prácticos, ese efecto puede no darse si un candidato tiene una alta proporción de deuda denominada en dólares. 
A finales de 1977, la proporción de deuda denominada en dólares del endeudamiento externo total entre los candidatos líderes iba de 46% en Polonia a 78% en la República Checa. 
El ingreso a la zona del euro podría elevar los costos del servicio de deuda de los países candidatos (aumentando la carga fiscal) si el euro permanece más débil en términos de dólares que sus monedas nacionales. 
Hasta ahora, esos costos han estado mitigados por tasas de interés interno altas, lo que ha mantenido fuertes a las monedas de Europa central. 
Sin embargo, si se convierten al euro demasiado pronto, los países candidatos podrían tener menores tasas de interés interno pero un mayor riesgo de incumplimiento externo. 
Además, el número de negocios fracasados a causa de una euroización prematura inevitablemente crecerá a medida que empresas domésticas e instituciones financieras crónicamente más débiles se vean expuestas de lleno a la competencia de la UE antes de hacer mejoras adecuadas en la administración corporativa y en la eficiencia. 
Dados los costos a corto plazo de la euroización prematura, la alternativa más atractiva es una política monetaria independiente basada en el manejo directo de la inflación (MDI). 
Un marco de este tipo confirmaría el compromiso con la desinflación y la estabilidad de precios mientras los países candidatos luchan contra factores inflacionarios. 
Ello reforzaría la credibilidad de la política monetaria y permitiría a los candidatos rebajar su inflación y sus primas de riesgo de tipo de cambio. 
No obstante, un régimen de MDI sólo es viable en países en transición grandes con mercados financieros relativamente desarrollados. 
En los países más pequeños, como los bálticos, la infraestructura financiera puede no ser lo suficientemente avanzada para llevar a cabo políticas monetarias mediante operaciones de mercado abierto ni para enviar las señales adecuadas a los encargados del diseño de políticas. 
Una estricta junta monetaria (como las que tienen actualmente esos Estados) puede ser su única opción prudente de política. 
A fin de facilitar la integración monetaria, las políticas de MDI deberían seguir un proceso de ajuste de dos etapas. 
El énfasis inicial debe ser sobre la desinflación y en aplicar un régimen estricto de manejo de la inflación. 
Una vez que se alcance un nivel satisfactorio de estabilidad de precios, los candidatos al euro podrían aplicar una versión más flexible de manejo de la inflación que también se enfocara en la estabilidad del tipo de cambio. 
La República Checa, Polonia y Hungría han tomado pasos en esta dirección, y se preparan para seguir un camino inflacionario lineal consistente con las predicciones de inflación a largo plazo para la zona del euro. 
Sin embargo, las autoridades monetarias de esos países deben basar las tasas de interés en las predicciones condicionales de inflación, más que en los datos históricos durante la desinflación activa. 
Si el banco central de Polonia hubiera aplicado una política de MDI con visión al futuro a lo largo de los dos últimos años, habría reducido las tasas de interés (y con ellos la prima de riesgo de inflación) mucho más rápido. 
Ello habría mitigado las pérdidas en la producción y los dolorosos efectos sobre el desempleo, y le habría ahorrado al banco las presiones políticas recientes. 
El manejo flexible de la inflación es intrínsecamente complejo y por ello se debe llevar a cabo con un alto grado de transparencia. 
Cuando los mercados financieros y el público comprendan cabalmente las metas, estrategias y tácticas de la política monetaria, las espectativas de inflación del sector privado se alinearán con las predicciones oficiales. 
A medida que la inflación esperada converja con las predicciones de la zona del euro, los mercados financieros declararán que el candidato está preparado para una euroización total. 

El ascenso del renminbi 
BEIJING – El 26 de octubre el tipo de cambio al contado del renminbi frente al dólar alcanzó el nivel superior de su banda de flotación por segundo día de operaciones consecutivo. 
El aumento empezó cuando la banda de cotización de la tasa de cambio del renminbi se amplió a ±1% y ahora ha llegado a un máximo histórico desde la reforma de la divisa en 1994. 
Sin señales de una mejoría de los fundamentos económicos, la rápida apreciación del renminbi es un acontecimiento potencialmente peligroso para China –debido en parte al riesgo de que se invierta la situación de forma abrupta y dolorosa. 
El aumento del renminbi durante el último mes se puede atribuir a una mayor liquidez global que comenzó a principios del tercer trimestre, pues los responsables del diseño de políticas han respondido a la crisis de deuda soberana de la eurozona y al estancamiento de la producción. 
De hecho, de acuerdo con Morgan Stanley, las autoridades monetarias de 16 de los 33 países a los que da seguimiento –incluidos siete de diez bancos centrales de países avanzados y nueve de veintitrés bancos centrales de mercados emergentes– han bajado sus tasas de interés de referencia o reducido los requisitos de reservas. 
Después de dos rondas de facilitación cuantitativa (QE, por sus siglas en inglés), las hojas de balance del Banco Central Europeo (BCE) y de la Reserva Federal estadounidense han incrementado a 3.2 billones de euros (4.1 billones de dólares) y 2.9 billones de dólares, respectivamente. 
El nuevo programa de operaciones monetarias simples del BCE en mercados secundarios de bonos soberanos y la “QE3” abierta de la Reserva continúan con esta tendencia, mientras que el Banco de Japón ha expandido su programa de compra de activos por octava vez. 
Los efectos de la más reciente ronda de facilitación cuantitativa de los países desarrollados están empezando a sentirse en los mercados emergentes, donde las salidas de capital de corto plazo a lo largo de casi un año han dado lugar a una nueva ola de entradas de capital de corto plazo. 
Como la rentabilidad de los bonos estadounidenses sigue cayendo y los valores de ese país están alcanzando topes de precios debido a la recuperación lenta de la economía, se prevé un mayor flujo de dinero hacia los mercados de productos básicos y hacia los países emergentes con los rendimientos más altos. 
Dada la adhesión de China a una política monetaria estable, es más atractivo mantener el renminbi como activo. 
En efecto, a medida que el renminbi se iba apreciando en el último mes, el Banco de China no intervino sustancialmente para recomprar dólares a los bancos comerciales –una decisión pocas veces vista en años recientes. 
Esto indica que fue principalmente el arbitraje a corto plazo de fondos externos lo que generó la apreciación del renminbi. 
Otra razón que explica la apreciación del renminbi es que está vinculado al dólar, que ha fluctuado ampliamente desde octubre de 2011. 
En consecuencia, si bien el renminbi tuvo una mala evolución frente al dólar en el primer semestre de este año (incluso con una depreciación temporal), el “precipicio fiscal” de fin de año en Estados Unidos junto con la facilitación cuantitativa 3 han debilitado al dólar desde el comienzo del tercer trimestre, pues el tipo de cambio ha vuelto al nivel que tenía a principios de este año. 
No obstante, hay que seguir atentos. 
Si bien los mercados territorial y extraterritorial del renminbi siguen desvinculados, el comienzo de la estabilización del renminbi en la balanza comercial permite que el mercado extraterritorial del renminbi de Hong Kong (CNH) coexista con el mercado territorial (CNY) de esa divisa lo que deja un amplio margen para el arbitraje. 
Dado que las tasas de rendimiento reales y previstas del renminbi son más elevadas que las tasas reales de rendimiento de otras divisas, se ha convertido en un activo positivo frente a las monedas extranjeras, lo que refuerza la tendencia a tener activos denominados en renminbi y pasivos denominados en monedas extranjeras. 
Dado que China sigue imponiendo controles de capital no es fácil para los inversionistas extranjeros poner su dinero en el mercado CNY. 
Por ende, gran parte de las entradas extranjeras de capital de corto plazo se han desviado hacia el mercado CNH. 
En efecto, en meses recientes las autoridades monetarias de Hong Kong han tenido que inyectar liquidez a su sistema bancario cuatro veces –más de 14,000 millones de dólares de Hong Kong– para estabilizar el tipo de cambio de la divisa, lo que indica claramente que el flujo internacional de capital volátil en realidad se está dirigiendo al continente. 
Aun cuando el renminbi se ha fortalecido recientemente, la divisa se encuentra en una banda cambiaria que es conveniente a su balanza comercial exterior; no obstante, China no podría soportar una brusca apreciación del tipo de cambio. 
Por suerte, eso parece improbable. 
De hecho, los tipos de las operaciones a plazo entregables y no entregables prevén una depreciación a un año del renminbi de 2.35% y 1.75%, respectivamente. 
De hecho, se podrían realizar otra vez operaciones al descubierto del renminbi –muy probablemente mediante el mercado CNH. 
A principios de diciembre de 2008, la crisis mundial condujo a una salida global de capitales de China y el tipo de cambio del renminbi cayó a su nivel más bajo por cuatro días consecutivos –un récord no registrado desde la reforma del tipo de cambio de julio de 2005. 
Posteriormente, a partir del 30 de noviembre de 2011, el tipo de cambio llegó casi al fondo de la banda de fluctuación durante siete días, lo que provocó pánico en los mercados. 
Estos acontecimientos no son recuerdos lejanos. 
Después de todo, el tipo de cambio de una divisa no está determinado solamente por los fundamentos económicos. 
Siempre habrá flujos de capital extranjero de corto plazo que pueden incrementar la volatilidad de una moneda. 
En efecto, después de su reciente y brusca apreciación, el renminbi podría convertirse en el objetivo principal de los especuladores de las operaciones al descubierto. 


El lado oscuro de defender la libertad 
BRUSELAS: Se dice que el precio de la libertad es la eterna vigilancia, pero ese precio puede adoptar la forma de decisiones moralmente sórdidas en las que gente inocente carga con el coste de la defensa de la libertad. 
Bajo la égida de la Guerra Fría, los gobiernos occidentales se vieron obligados con regularidad a tomar muchas decisiones estratégicamente realistas pero moralmente nocivas. 
Dictadores como Mobuto de Zaire y Suharto de Indonesia fueron aceptados por el principio de que "puede que sea un bastardo, pero al menos es nuestro bastardo". 
Además, toda suerte de "luchadores por la libertad" desde los Contras en Nicaragua a Hissene Habré en Chad y Jonas Savimbi en Uganda recibieron armas y respaldo político de Occidente. 
Hasta los genocidas del Khmer Rouge fueron defendidos, en parte y por breve tiempo, por Estados Unidos en sus reductos en los bosques tras su expulsión de Phnom Penh. 
Veinte años después del fin de la Guerra Fría, en ocasiones Occidente ha reconocido su deber de compensar a quienes fueron, en un sentido muy real, el "daño colateral" de esa lucha ideológica. 
Por ejemplo, los países que Roosevelt y Churchill entregaron al implacable dominio de Stalin son ahora, en su mayoría, parte de la Unión Europea. 
Sin embargo, hay otras historias no contadas de personas que pagaron caro las libertades de Occidente y que no han recibido demasiada atención. 
Es destino de los chagosianos, ex residente de las Islas Chagos en el Océano Índico, es particularmente terrible. 
La manera en que a los habitantes de este archipiélago se les arrebató sistemáticamente sus posesiones y se les expulsó de sus tierras en nombre de los intereses estratégicos occidentales es una tragedia humana que Occidente puede y debe reconocer y enmendar. 
Entre 1968 y 1973, los gobiernos británicos laborista y conservador organizaron la expulsión de todos quienes vivían en las 55 islas que hoy constituyen el Territorio Oceánico de las Indias Británicas y que se separaron de Mauricio al momento de su independencia. 
Esto se hizo a instancias de Estados Unidos, que en esa época estaba inmersa en la Guerra de Vietnam y precisaba, por comprensibles razones de seguridad, del uso de la Isla Diego García como base aérea y naval. 
El Ministerio de Asuntos Exteriores (Foreign Office) británico afirmó en esos días que en las Islas Chagos no existían asentamientos humanos. 
Los chagosianos fueron enviados en barcos a las Islas Seychelles y Mauricio, y allí se les abandonó a su suerte, sufriendo el ostracismo y el aislamiento. 
Muchos sucumbieron a las enfermedades mentales, la adicción a las drogas y el alcoholismo. 
A pesar del trágico impacto de su remoción obligada, los isleños nunca renunciaron a su campaña de ganar el derecho a regresar a sus hogares. 
Muchos chagosianos terminaron por abandonar las Seychelles y Mauricio. 
Algunos se asentaron en Londres (donde se encuentran los votantes que me eligieron para el Parlamento Europeo), mientras otros han sido una persistente espina en el costado de los sucesivos gobiernos británicos, pero finalmente la coalición de gobierno del Primer Ministro David Cameron parece estar buscando poner fin a este asunto de manera justa y humana. 
Los chagosianos desean volver a las islas exteriores del archipiélago de las Chagos. 
Nunca han buscado reasentarse en Diego García, que sigue siendo inaccesible, está alquilada a los Estados Unidos hasta 2016 y continúa jugando un papel vital en la seguridad y la defensa occidentales. 
Dada la determinación de Cameron de poner la relación entre el Reino Unido e Inglaterra en una mayor igualdad de condiciones que bajo los laboristas, espero que nos sintamos en libertad de plantear el asunto a la administración Obama; de hecho, al parecer hace algunos años el Secretario británico de exteriores Robin Cook y la Secretaria de Estado Madeleine Albright estuvieron muy cerca de llegar a un acuerdo. 
A pesar de lo que se dice en contrario, el que los isleños regresen a las islas exteriores, a cientos de kilómetros de Diego García, no representa amenaza alguna contra los intereses estadounidenses. 
Hace diez años los chagosianos lograron una enorme victoria en el Alto Tribunal británico, que determinó que la expulsión de los isleños había sido ilegal y que se les debía permitir regresar. 
A principio el gobierno aceptó la sentencia, pero fue revocada por una Orden del Consejo (una orden ejecutiva emanada de la Reina y no una ley aprobada en el Parlamento) en 2004. 
Ahora no es el momento de debatir la idoneidad de las Órdenes del Consejo para legislar en una democracia del siglo veintiuno, pero esta medida demostró indiferencia hacia los derechos humanos básicos de los chagosianos. 
Este año volvimos a ver este cinismo en acción, cuando David Miliband, secretario saliente de Exteriores, declaró las Islas Chagos como una zona marítima protegida, con lo que se evitará que los isleños -si es que logran regresar- vivan de la pesca. 
El Ministerio de Asuntos Exteriores británico ha usado a menudo la excusa de que reasentar a los chagosianos sería prohibitivamente costoso. 
Sin embargo, al responder a una pregunta parlamentaria que presenté a la Comisión Europea recientemente, el comisionado responsable de políticas de desarrollo, Andris Piebalgs, indicó que la Comisión consideraría cualquier solicitud del Reino Unido de cofinanciar la repatriación de los chagosianos, que la UE acepta correcta y plenamente como un asunto soberano británico. 
Transcurridos diez años de la pírrica victoria legal de los chagosianos -una victoria que pareció no haber hecho más que endurecer la decisión del Ministerio de Asuntos Exteriores de no permitirles regresar a las Islas- han llevado su campaña al Tribunal Europeo de Derechos Humanos, que ha sugerido que el caso se debería retirar para favorecer una "solución amistosa". 
Muchos chagosianos que se han asentado en el Reino Unido regresarían de inmediato, si tan solo el gobierno lo permitiera. 

El lado oscuro de la autodeterminación 
CAMBRIDGE – La autodeterminación nacional parece un principio moral muy claro, pero adolece de una serie de problemas. 
Después de que Rusia enviara tropas a Georgia en agosto de 2008, reconoció la independencia de dos provincias georgianas separatistas, Osetia del Sur y Abjasia. 
Cuando pocos otros estados siguieron su ejemplo, Rusia hizo notar que los países de la OTAN habían utilizado la fuerza para ayudar a Kosovo a separarse de Serbia. 
Por lo general, la autodeterminación se define como el derecho de un pueblo a formar su propio estado. 
Se trata de un principio importante, pero ¿cuál es el ente que ha de determinarse a si mismo? 
Piénsese en Somalia en los años 60. 
Los africanos recurrieron al principio de la autodeterminación para poner fin a los regímenes coloniales. 
A diferencia de varios otros estados africanos, a grandes rasgos los somalíes tenían características lingüísticas y étnicas en común. 
En contraste, su vecina Kenia fue creada por el régimen colonial a partir de decenas de pueblos o tribus diferentes, con distintas características lingüísticas y costumbres. 
Parte del norte de Kenia era habitado por somalíes. 
Somalia planteó que el principio de autodeterminación debería permitir que los somalíes del noreste de Kenia (y del sur de Etiopía) se independizaran, ya que eran una sola nación somalí. 
Kenia y Etiopía rechazaron este planteamiento, señalando que todavía estaban en proceso de construir una nación. 
El resultado fue una serie de guerras en el noreste de África en torno a la cuestión somalí. 
La irónica secuela fue la posterior fragmentación de Somalia en una guerra civil entre sus clanes y líderes tribales. 
Votar no siempre soluciona los problemas de la autodeterminación. 
En primer lugar, está el problema de dónde se vota. 
Considérese Irlanda, donde por muchos años los católicos objetaron que si se realizara una votación dentro de Irlanda del Norte, la mayoría protestante de dos tercios sería la que gobernara. 
Los protestantes aducían que si se realizaba una votación dentro del área geográfica de toda la isla, la mayoría católica de dos tercios terminaría gobernando. 
Finalmente, y tras décadas de lucha, la mediación externa sirvió de ayuda. 
Sin embargo, todavía no aborda el problema de cuándo se vota. 
En los años 60, los somalíes querían votar de inmediato; Kenia quería esperar 40 o 50 años mientras avanzaba en la construcción de su nación, o lograba transformar la fidelidad tribal en una identidad keniata. 
¿Daña la secesión a quienes quedan atrás? 
¿Y qué pasa con los recursos que los secesionistas se llevan con ellos, o la alteración que crean en el país del que se separan? 
Por ejemplo, las potencias victoriosas de la Primera Guerra Mundial invocaron el principio de la autodeterminación, pero tras el desmantelamiento del Imperio Austrohúngaro en 1918, los Sudetes se incorporaron a Checoslovaquia, a pesar de que sus habitantes hablaban alemán. 
Tras el acuerdo de Munich de 1938, los alemanes de los Sudetes se separaron de Checoslovaquia y pasaron a formar parte de Alemania, lo que significo que la montañosa frontera cayese bajo control alemán, una terrible pérdida para las defensas checas. 
De manera similar, cuando Nigeria oriental decidió que quería independizarse para formar el estado de Biafra en los años 60, otros nigerianos se resistieron, en parte porque en Biafra se encontraba gran parte del petróleo del país. 
Argumentaron que el petróleo pertenecía a todo el pueblo de Nigeria, no sólo al área oriental. 
Después de 1989, el problema de la autodeterminación adquirió importancia nuevamente en la ex Unión Soviética y en Europa del Este. 
En el Cáucaso, los azerbaijanos, armenios, georgianos, abjasios y chechenos exigieron poder formar sus propios estados, sobre la base de la autodeterminación. 
En Yugoslavia, los eslovenos, serbios y croatas lograron crear repúblicas independientes a principios de los 90, mientras que los musulmanes de Bosnia-Herzegovina tuvieron menos éxito. 
La guerra en Bosnia devastó a la población civil, y en La Haya se formaron tribunales de guerra a partir de 1996 para encarcelar a los responsables de las masacres. 
Parte de lo que hizo a la guerra de Bosnia tan complicada para la comunidad internacional fue el problema de evaluar qué proporción de las luchas se podía atribuir a tensiones entre los croatas bosnios, los serbios y los musulmanes, y qué proporción de la violencia fue causada por la intervención de Serbia. 
Si no se originó simplemente en la agresión por parte de Serbia, entonces el único motivo para justificar la intervención sería prevenir una masacre. 
Como en el caso de Ruanda en 1994, la comunidad internacional se unió en su condena a la violencia en los Balcanes, pero no pudo acordar una acción conjunta eficaz sino hasta bien avanzado el conflicto, en 1995, cuando la OTAN envió una fuerza de paz al área. 
La autodeterminación se ha convertido en un principio moral ambiguo. 
Woodrow Wilson pensó que solucionaría los problemas en Europa Central en 1919, pero creó tantos como ayudó a solucionar. 
Adolf Hitler lo usó para socavar a los frágiles estados de los años 30. 
Hoy, cuando menos de un 10% de los estados del mundo son homogéneos, tratar la autodeterminación como un principio moral básico podría tener consecuencias desastrosas en muchas regiones. 
La mejor esperanza para el futuro es preguntar qué es lo que se determina, así como quién lo determina. 
En situaciones en que los grupos tienen dificultades para vivir juntos, una posibilidad es permitir un grado de autonomía en la determinación de los asuntos internos. 
La autodeterminación interna permitiría grados de autonomía cultural, política y económica similares a los que existen en países como Suiza o Bélgica. 
En los lugares donde no es suficiente aflojar los vínculos de esa manera, en algunos casos se puede acordar un divorcio en términos pacíficos, como ocurrió cuando Checoslovaquia se dividió en dos países soberanos en 1993. 
Sin embargo, las exigencias absolutas de autodeterminación tienden a convertirse en una fuente interminable de violencia, a menos que se manejen con cuidado. 
Las demandas de autodeterminación en el mundo actual se deben evaluar caso a caso, ponderando los motivos, los medios y las consecuencias, y eso debe hacerse en un marco multilateral. 


Repuntes engañosos 
Nueva York – Las tibias señales de que el ritmo de contracción económica se está reduciendo en los Estados Unidos, China y otras partes del mundo han llevado a varios economistas a predecir que volverá a haber crecimiento positivo en EE.UU. en el segundo semestre, y que en otras economías avanzadas ocurrirá una recuperación similar. 
El consenso emergente entre los economistas es que el año próximo el crecimiento se acercará al índice de tendencia de 2,5%. 
Los inversionistas están hablando de “aciertos” en el camino hacia la recuperación y de positivos “derivativos secundarios de la actividad económica” (la contracción económica ininterrumpida es el primer derivativo negativo, pero el ritmo más lento sugiere que se está por tocar fondo). 
Como resultado, los mercados de valores han comenzado a repuntar en los Estados Unidos y el resto del mundo. 
Parecen creer que hay luz al final del túnel para la economía y para las adoloridas utilidades de las corporaciones y las firmas financieras. 
Mi opinión es que este optimismo no se apoya en los hechos. 
De hecho, veo que si bien el ritmo de contracción bajará de -6% en los últimos dos trimestres, el crecimiento estadounidense seguirá siendo negativo (alrededor de -1,5 a 2%) en el segundo semestre (a diferencia del optimista consenso de que será superior al 2%). 
Más aún, el crecimiento el año próximo será tan débil (0,5 a 1%, a diferencia de la opinión generalizada de que será de un 2% o más) y el desempleo tan alto (sobre el 10%) que todavía sentiremos que estamos en recesión. 
En la eurozona y Japón, las perspectivas para 2009 y 2010 son incluso peores, con un crecimiento cercano a cero incluso el año próximo. 
China tendrá una recuperación más rápida más avanzado este año, pero el crecimiento alcanzará apenas un 5% este año y un 7% el próximo, muy por debajo del promedio de 10% de la última década. 
Considerando este sombrío panorama para las economías más importantes, las pérdidas de los bancos y otras instituciones financieras seguirán en aumento. 
Mis últimas estimaciones son 3,6 billones de dólares para los préstamos y valores emitidos por instituciones estadounidenses, y 1 billón de dólares para el resto del mundo. 
Se dice que el Fondo Monetario Internacional, que este año revisó al alza su estimación de pérdidas bancarias, de 1 billón a 2,2 billones de dólares, anunciará una nueva estimación de 3,1 billones para activos estadounidenses y 0,9 billones para activos extranjeros, cifras muy similares a las mías. 
Según esto, muchos bancos estadounidenses y extranjeros son, en la práctica, insolventes y tendrán que ser intervenidos por los gobiernos. 
La crisis crediticia durará mucho más si mantenemos con vida a bancos ampquot;zombieampquot;, a pesar de sus enormes y continuas pérdidas. 
Dadas estas perspectivas para la economía real y las instituciones financieras, el último repunte de los mercados accionarios estadounidenses y mundiales se debe interpretar como el repunte de un mercado a la baja. 
Por lo general los economistas bromean diciendo que el mercado accionario ha predicho 12 de las últimas nueve recesiones, ya que a menudo caen abruptamente sin que siga a eso una recesión. 
Sin embargo, en los últimos dos años el mercado accionario ha predicho seis de las últimas recuperaciones económicas engañosas, es decir, seis repuntes de mercados a la baja que finalmente terminaron en nuevas bajas. 
El último “rebote por inercia” del mercado accionario puede durar un poco más, pero tres factores habrán que en su momento vuelva a bajar. 
Primero, los indicadores macroeconómicos serán peores a lo esperado y el crecimiento no se recuperará tan rápido como lo espera la opinión de consenso: 
Segundo, las utilidades y ganancias de las corporaciones e instituciones financieras no se recuperarán tan rápidamente como lo predice el consenso, ya que el crecimiento económico débil, las presiones deflacionarias y el aumento de los impagos de los bonos corporativos limitarán el poder de determinación de precios de las firmas y mantendrán bajos los márgenes de utilidades. 
En tercer lugar, los “shocks” financieros serán peores de lo que se espera. 
En algún punto, los inversionistas caerán en cuenta de que las pérdidas de los bancos son enormes y que algunos bancos son insolventes. 
El desapalancamiento por parte de firmas altamente apalancadas -como los fondos de cobertura- las llevará a vender activos no líquidos en mercados sin liquidez. 
Y algunas economías de mercado emergentes - a pesar de un masivo apoyo del FMI- sufrirán crisis financieras masivas, con efectos contagiosos sobre otras economías. 
Así, si bien este último repunte del mercado bajista pueda continuar por un tiempo más, es inevitable que se renueve la presión a la baja sobre las acciones y otros activos riesgosos. 
No hay duda de que, en muchos países las mucho más decididas medidas de política económica (flexibilización monetaria masiva y poco convencional, mayores paquetes de estímulo fiscal, rescates de firmas financieras, alivio de las deudas hipotecarias de las personas y mayor apoyo financiero para los mercados emergentes en problemas) adoptadas en los últimos meses ha reducido del riesgo de una cuasi depresión. 
Ese resultado parecía altamente probable hace seis meses, cuando los mercados financieros globales casi se desplomaron. 
Aún así, esta recesión global continuará por un periodo mayor que lo que sugiere la opinión de consenso. 
Puede que haya luz al final del túnel, es decir, escapemos a la depresión y el desastre financiero, pero la recuperación económica en todo el mundo será más débil y tomará más tiempo que lo esperado. 
Lo mismo se puede decir acerca de una recuperación sostenida de los mercados financieros. 

El Amado Caudillo limpia la casa para el Joven General 
SEÚL -- Hubo una época, poco después del fin de la Guerra Fría, en la que casi todo el mundo dio por sentado que Corea del Norte no tardaría en desplomarse. 
La repentina muerte en 1994 de Kim Il-sung, el fundador del tiránico y económicamente desastroso experimento norcoreano, reafirmó esa creencia. 
Eso fue entonces. 
Hoy nadie puede decir con verosimilitud que el régimen dinástico de Corea del Norte, ahora encabezado por el “Amado Caudillo” Kim Jong-il, hijo del “Gran Caudillo” Kim Il-sung, vaya a caer con toda seguridad. 
Tras la insistencia en que se acercaba el fin de la dinastía Kim, está surgiendo un consenso sobre la continuidad de la existencia de su régimen. 
Inmediatamente después del derrame cerebral que mató a su padre en una lujosa quinta de una estación balnearia en una montaña remota, Kim Jong-il consolidó el poder político concentrándolo en las manos de unos pocos leales intransigentes y encarcelando, torturando y asesinando a quien considerara un oponente político. 
No obstante, pese a su largo mandato, a veces un pequeño grupo de disidentes ha amenazado su control del poder y, ahora que la mala salud lo ha obligado a prepararse para transmitir el poder a su tercer hijo, el más joven, Kim Jong-un (el llamado “Joven General”), la oposición se ha mostrado más visible. 
El 22 de abril de 2004, una explosión en un tren en Ryongchon mató a 160 personas e hirió a 1.300. 
Muchos creen que fue un intento de asesinato de Kim, cuyo tren, hecho expresamente para él, pasó por Ryongcheon unas horas antes del estallido. 
Desde entonces, los servicios de inteligencia surcoreanos han estado evaluando la capacidad de Kim Jong-il para organizar una sucesión ordenada. 
En particular, han estado supervisando el número de oficiales superiores norcoreanos que repentinamente se han jubilado, han desaparecido o han muerto en accidentes automovilísticos. 
De hecho, el número de cambios recientes en la jerarquía norcoreana es un indicio muy poderoso de una intensa oposición interna a la continuidad del nefasto gobierno de Kim. 
Kim Il-chol, de ochenta años de edad, almirante y viceministro de las fuerzas armadas, fue destituido de su cargo en mayo. 
Fue jubilado supuestamente por su avanzada edad, pero en la gerontocracia de Corea del Norte hay figuras más viejas. 
Además, Pak Nam-gi, el funcionario superior del ministerio de Hacienda considerado responsable de la chapucera emisión de una nueva divisa el año pasado, ha desaparecido y Kim Yong-il, Primer Ministro de Corea del Norte, fue destituido el 7 de junio. 
Ri Je-gang, un alto jerarca del Partido de los Trabajadores, murió en un extraño accidente automovilístico. 
La explicación más común de todos esos cambios es la de que Kim está preparando la defensa en torno al Joven General y a sí mismo. 
Es necesario un plan de sucesión disciplinado, porque Kim tiene 68 años de edad y mala salud (por lo que no es probable que siga ocupando el poder en 2012, el año que designó para que Corea del Norte llegara a ser un “País fuerte y próspero”). 
Entretanto, las fuerzas armadas parecen seguir fieles a Kim y dispuestas a cumplir sus órdenes aun a riesgo de colocar el país al borde de la guerra: por ejemplo, hundiendo el buque surcoreano “Cheonan” en marzo y advirtiendo que cuenta con una “potente disuasión nuclear” contra las maniobras militares surcoreanas y americanas. 
Mientras el Consejo de Seguridad de las Naciones Unidas debate sobre cómo sancionar a Corea del Norte por el ataque al “Cheonan”, pocos son los que en Corea del Sur creen que un castigo, sea el que sea, vaya a disuadir a Kim ni a acortar la vida de su régimen. 
Además, Corea del Sur tiene poca fe en que las Naciones Unidas intenten siquiera actuar, en vista del veto de China en el Consejo de Seguridad. 
De hecho, China hizo una velada advertencia a Corea del Sur para que "no se acalor[ara] por una nimiedad", con lo que daba a entender que la muerte de 46 marineros surcoreanos era un asunto menor y, desde luego, no como para hacer que China se replantease su alianza con Corea del Norte. 
La imprevisibilidad de Corea del Norte y la cínica irresponsabilidad de China parecen estar acorralando al gobierno conservador del Presidente de Corea del Sur Lee Myung-bak. 
Lee debe no sólo sopesar hasta qué punto ha de ser enérgico con Corea del Norte ante la muerte de los marinos del “Cheonan”, sino también buscar una vía para seguir manteniendo los contactos con el Estado policial de Kim Jong-il. 
Lo más probable es que opte por una retirada táctica en la confrontación. 
En lugar de presionar para que se impongan sanciones severas de las Naciones Unidas, el gobierno de Lee se centrará, al parecer, en resucitar en su momento las conversaciones hexalaterales (Corea del Sur, Corea del Norte, los Estados Unidos, China, el Japón y Rusia) para poner fin al programa de armas nucleares del Norte. 
No hay forma de saber qué sucederá en Corea del Norte cuando muera Kim, pero es hora de que las potencias de Asia empiecen a pensar creativamente y actúen cooperativamente para impedir una implosión violenta. 
De momento, Corea del Sur necesitará confiar en una tolerancia valerosa en sus relaciones con el Norte, porque no hay, sencillamente, otra opción viable a mano. 

La compañía de armas nucleares "Querido Líder" 
TOKIO – El presidente estadounidense, Barack Obama, y el presidente ruso, Dmitri Medvedev, acaban de firmar en Praga un nuevo e importante tratado de control de armas nucleares. 
Poco después, las grandes potencias nucleares del mundo se reunieron en Washington para tratar el tema de la seguridad nuclear, y se volverán a reunir el mes siguiente en las Naciones Unidas para discutir formas adicionales para evitar la proliferación nuclear. Estas son buenas noticias para todo el mundo, en todos lados. 
No obstante, ni el acuerdo Estados Unidos-Rusia ni las negociaciones globales sobre armas nucleares tendrán mucho impacto sobre la amenaza actual más peligrosa: la luna de miel nuclear entre un Irán decidido a adquirir la capacidad para fabricar armas nucleares y una Corea del Norte dispuesta a venderle los medios para adquirirla a cambio de divisas duras. 
Hoy en día, más de 6,000 norcoreanos trabajan en Irán y en zonas vecinas del Medio Oriente. Muchos lo hacen en la construcción y la industria del vestido como mano de obra barata. 
Pero en Irán y Siria también hay un número creciente de trabajadores especializados. 
En efecto, cuando Israel atacó una instalación nuclear en Siria en septiembre de 2007, se descubrió que los norcoreanos estaban participando en el desarrollo del sitio en cooperación con el Centro Nacional de Investigación Técnica de Siria. 
De los muchos norcoreanos que viven en Irán, la mayoría participa en actividades a nombre del Partido de los Trabajadores Coreano. 
Su misión es hacer propaganda a favor de la ideología del partido en la República Islámica. 
La vida diaria de estos coreanos se limita a una pequeña comunidad donde el partido ejerce un control total sobre todos los intercambios personales. 
Algunos de estos trabajadores reciben sus instrucciones de la embajada de Corea del Norte en Teherán, que se ocupa principalmente de actuar como el vigilante del partido de los ciudadanos destinados en Irán. Se exige que los agregados diplomáticos norcoreanos lleven a cabo sesiones semanales y mensuales de autocrítica. 
No obstante, hay otros norcoreanos en Irán que no reciben órdenes de la embajada; son de tres tipos. 
Los de la “Oficina 99” dependen del Departamento de la Industria de Municiones en Pyongyang. 
Los de la “Oficina 39”, del Departamento de Finanzas y Contabilidad. 
Un último grupo depende directamente de la Oficina de la Secretaría del “Querido Líder” de Corea del Norte, Kim Jong-Il. 
En 2002 se calculaba que había más de 120 nacionales de Corea del Norte trabajando en más de 10 lugares relacionados con la investigación nuclear o sobre misiles en todo Irán. Mientras que los norcoreanos que trabajan en los Emiratos Árabes Unidos, Qatar o Kuwait son básicamente mano de obra barata, las actividades nucleares y las relacionadas con los misiles de los norcoreanos en Irán son una mina de oro que le dan al régimen de Kim Jong-Il divisas duras y al mismo tiempo crean una alianza virtual antiestadounidense. 
Al fomentar la proliferación nuclear y la transferencia de tecnologías nucleares y conexas esenciales al régimen más radical del Medio Oriente, Kim Jong-Il espera que el fundamentalismo islámico se convierta en un bastión de sentimiento pro-coreano. 
Hasta 2009, el Departamento de Finanzas y Contabilidad y la Oficina de la Secretaría de Corea del Norte se han encargado de las exportaciones de misiles y de la tecnología relacionada con ellos a Irán mediante las compañías falsas que administra la Oficina 99. 
Todas esas transacciones se han llevado a cabo bajo las órdenes directas de Kim Jong-Il. 
La cosa funciona así: el Segundo Comité Económico, que está bajo el mando del liderazgo central del partido, fabrica los misiles con la ayuda de la Segunda Academia de Ciencias Naturales de Corea del Norte. 
Las empresas de la Oficina 99 exportan los misiles a Irán. 
Las divisas obtenidas con la exportación de misiles y de armas nucleares o de otro tipo van directamente al bolsillo de Kim Jong-Il o se utilizan para financiar más investigaciones nucleares. 
Después del ensayo nuclear que realizó Corea del Norte en 2009, las Naciones Unidas impusieron sanciones al régimen de Kim mediante la Resolución 1874 del Consejo de Seguridad, que interrumpió el flujo de divisas a Corea del Norte. 
Lo irónico es que debido a las sanciones, Irán se ha convertido en un socio aun más importante para Corea del Norte de lo que ya lo era. Así pues, las sanciones han fortalecido, en lugar de debilitar, la relación nuclear. 
De acuerdo con documentos internos de alto nivel del Partido de los Trabajadores que llegaron a Japón mediante informantes norcoreanos, en 2010 se creó una nueva empresa ficticia, la Lyongaksan General Trading Corporation. 
Aparentemente, la intención es que esta organización desempeñe ahora el papel central de la administración de las exportaciones de misiles y tecnología nuclear a Irán. 
Por supuesto, esta es simplemente una nueva variación de una vieja práctica, puesto que Corea del Norte ha usado regularmente compañías ficticias para exportar misiles. 
Los nombres, direcciones y números telefónicos de esas compañías no existen, como demostraron los documentos que se encontraron cuando, con arreglo a la Resolución 1874, la ONU confiscó armas que se habían exportado ilegalmente. 
La situación financiera de Corea del Norte es tan desesperada que en diciembre pasado el Ministerio de Seguridad Popular suspendió el uso interno de divisas extranjeras. 
Las infracciones se castigan con la pena de muerte. 
Una medida tan dura indica que, si bien las sanciones han reforzado el deseo de Corea del Norte de exportar tecnología y armas nucleares a Irán, el proceso se está haciendo más difícil y el régimen está perdiendo su mecanismo clave para obtener moneda extranjera. 
Kim Jong-Il buscará mantener la relación con Irán a cualquier costo. Para detener este comercio, China –a través de cuyo territorio pasan la mayoría de los envíos desde y hacia Corea del Norte—tendrá que desempeñar un papel más responsable. 
Cuando hay tanto en juego, la respuesta debe ser creativa y audaz. 

El dólar se enfrenta a su desaparición 
BERKELEY – En la blogósfera abundan los informes sobre la inminente desaparición del dólar. 
El billete verde se ha depreciado frente al euro en casi un 15% desde el inicio del verano. 
Se dice que los bancos centrales han disminuido su acumulación de dólares en favor de otras divisas. 
Una historia sensacionalista aunque no documentada dice que los Estados del Golfo están conspirando junto con China, Rusia, Japón y Francia –ahí tienen ustedes una coalición extraña- para que se deje de fijar el precio del petróleo en dólares. 
Los economistas no tienen problemas para explicar la debilidad del dólar después de los hechos. 
Dado que los hogares estadounidenses están haciendo mayores ahorros a fin de restaurar sus cuentas para la jubilación, el país tiene que exportar más. 
Se necesita un dólar más débil para hacer más atractivos los productos estadounidenses a los consumidores extranjeros. 
Además, el desencanto con los sofisticados instrumentos, que las instituciones financieras estadounidenses se especializan en crear y distribuir, se traduce en menores entradas de capital extranjero en los Estados Unidos. 
Menos compras extranjeras de los activos estadounidenses significan un dólar más débil. 
Mediante una extrapolación del pasado en el futuro, los analistas prevén que el dólar se depreciará más. 
Lo primero que se puede decir acerca de esto es que uno debería ser escéptico de las previsiones de los economistas, en particular las de corto plazo. 
Nuestros modelos son, francamente, inservibles para predecir los movimientos de divisas en pocas semanas o meses. 
Yo lo sé bien. 
Cuando estalló la crisis de las hipotecas de alto riesgo en septiembre de 2007 publiqué un artículo intitulado “ Why Now is a Good Time to Sell the Dollar (Por qué es este un buen momento para vender el dólar) ” en una destacada revista financiera. 
Lo que sucedió después, por supuesto, es que el dólar se fortaleció bruscamente porque los inversionistas, desesperados por liquidez, cambiaron rápidamente a los valores del Tesoro estadounidense. 
Posteriormente el dólar sí se depreció. No obstante, se disparó de nuevo tras la quiebra de Bear Stearns y los problemas con la AIG. 
En periodos de varios años nuestros modelos funcionan mejor. 
En esos plazos, el énfasis en la necesidad de que los Estados Unidos exporten más y en las mayores dificultades que tendrá la economía para atraer capital extranjero es correcto. 
Estos factores constituyen buenas razones para prever una mayor debilidad del dólar. 
La pregunta es, ¿debilidad frente a qué? 
No frente al euro, que ya es caro y es la moneda de una economía con problemas bancarios y estructurales que son aun más graves que los de los Estados Unidos. 
Tampoco frente al yen, que es la moneda de una economía que se niega a crecer. 
Por tanto, para que el dólar se deprecie más, tendría que hacerlo frente a las monedas de China y otros mercados emergentes. 
La intervención de éstos en semanas recientes muestra su reticencia a dejar que esto suceda. 
Sin embargo, su elección se reduce a comprar dólares o productos estadounidenses. 
La primera es una opción sin posibilidades de éxito. 
A largo plazo, la OPEP fijará el precio del petróleo en una canasta de divisas. 
Vende su petróleo por igual a los Estados Unidos, Japón y los mercados emergentes. 
Tiene muy poca lógica para la organización fijar los precios del petróleo en la moneda de sólo uno de sus clientes. 
Y los bancos centrales, cuando decidan qué acumularán como reservas, con seguridad pondrán menos huevos en la canasta del dólar. 
Más allá de esto, el dólar no irá a ningún lado. 
No va ser sustituido por el euro o el yen porque tanto Europa como Japón atraviesan graves problemas económicos propios. 
El renminbi llegará, pero no antes de 2020, y para ese entonces Shangai se habrá convertido en un centro financiero internacional de primera clase. 
Además, incluso entonces el renminbi probablemente compartirá el escenario internacional con el dólar, no lo sustituirá. 
Lo que podría precipitar la desaparición del dólar sería una imprudente mala administración en los Estados Unidos. 
Un escenario popular es la inflación crónica. 
Sin embargo, esto es improbable. 
Una vez que termine el periodo de tasas de interés de cero, la Reserva Federal estadounidense estará ansiosa por reafirmar su compromiso con la estabilidad de precios. 
Puede existir la tentación de promover la inflación para deshacerse de la deuda en manos de extranjeros, pero el hecho es que la mayoría de la deuda estadounidense está en manos de estadounidenses, que constituirían un grupo poderoso que se opondría a esa política. 
El otro escenario es que el déficit presupuestal de Estados Unidos siga fuera de control. 
Las predicciones de una situación de impago son descabelladas. 
No obstante, una deuda elevada significará impuestos elevados. 
La combinación de una política fiscal flexible y una política monetaria restrictiva significará tasas elevadas de interés, inversión escasa y crecimiento lento. 
Los extranjeros –y los residentes—bien podrían desilusionarse de la divisa de una economía con esas características. 
Mark Twain, el autor y humorista estadounidense del siglo XIX respondió alguna vez a los reportes sobre su mala salud escribiendo que “los informes sobre mi muerte son muy exagerados”. 
Bien podría haber estado hablando del dólar. 
Por el momento, el paciente está estable, a pesar de los síntomas externos. 
Pero habrá motivos de preocupación si no se compromete a adoptar un estilo de vida más sano. 

La muerte de una nación 
Bélgica corre peligro de desmoronarse. 
Durante más de seis meses, el país ha sido incapaz de formar un gobierno que pueda unir a los valones de habla francesa (32%) y a los flamencos de habla holandesa (58%). 
El monarca belga, Alberto II, intenta desesperadamente impedir que sus súbditos desguacen el estado. 
Además del rey (que podría quedarse sin trabajo), ¿a quién le importa? 
Antes que nada, a los valones. 
Si bien los belgas franco-parlantes iniciaron la Revolución Industrial europea en el siglo XIX, ahora viven en un área urbana marginada necesitada de subsidios federales, una cantidad sustancial de los cuales proviene de impuestos pagados por los flamencos más prósperos y altamente tecnológicos. 
A un puñado de soñadores holandeses de derecha también les importa, ya que tienen la visión de unir a los flamencos belgas con la tierra madre holandesa. 
Desafortunadamente para ellos, sin embargo, los flamencos no tienen ese deseo. 
Bélgica, después de todo, se convirtió en un estado independiente en 1830, precisamente para liberar a los flamencos católicos, así como a los valones, de ser súbditos de segunda clase en una monarquía holandesa protestante. 
Pero quizás a todos nos debería importar al menos un poco, porque lo que está pasando en Bélgica es inusual, pero para nada único. 
Los checos y los eslovacos ya se separaron, como hicieron las diferentes naciones de Yugoslavia. 
A muchos vascos les gustaría separarse de España, al igual que a muchos catalanes. 
A los corzos les encantaría deshacerse de Francia y a muchos escoceses, de Gran Bretaña. 
Luego, por supuesto, está el problema tibetano en China, el problema checheno en Rusia, y demás. 
Sin duda algunos de estos pueblos podrían sobrevivir perfectamente bien por sí solos. 
Pero la historia parece sugerir que el efecto acumulativo del desmoronamiento de los estados rara vez es positivo. 
A los separatistas belgas les gusta observar que Bélgica nunca fue un no-estado natural, sino un accidente de la historia. 
Pero también lo son muchos, quizá la mayoría. 
El accidente en el caso de Bélgica se ubica normalmente a principios del siglo XIX, resultado del colapso del imperio europeo de Napoleón y la arrogancia holandesa. 
Por cierto, uno también podría ubicar el accidente en el siglo XVI, cuando el emperador Habsburgo se aferró a la Holanda del Sur (hoy, Bélgica) mientras que las provincias protestantes del norte se separaron. 
Como sea, los estados-naciones muchas veces se formaron en los siglos XVIII y XIX para promover intereses comunes que trascendieran las diferencias culturales, étnicas, lingüísticas o religiosas. 
Esto fue así en el caso de Italia y Gran Bretaña, no menos que en el caso de Bélgica. 
El problema ahora es que los intereses ya no son los mismos, ni siquiera comunes. 
La Unión Europea, que promueve activamente los intereses regionales, ha debilitado la autoridad de los gobiernos nacionales. 
Por qué depender de Londres, dicen los escoceses, si Bruselas ofrece mayores ventajas. 
Cuando ya no prevalecen los intereses comunes, el idioma y la cultura empiezan a importar más. 
Una razón por la que los belgas flamencos resienten tener que apuntalar a los valones con su recaudación impositiva es que los consideran prácticamente extranjeros. 
La mayoría de los lectores flamencos no leen diarios o novelas en francés, y viceversa. 
Los canales de televisión son separados, como también las escuelas, las universidades y los partidos políticos. 
De la misma manera, a los italianos del norte no les gusta que se utilicen sus impuestos para ayudar al sur, pero al menos ellos todavía tienen un idioma –más o menos- en común, así como las estrellas de televisión, una selección nacional de fútbol y a Silvio Berlusconi. 
Los belgas sólo tienen un rey, que desciende, como la mayoría de los monarcas europeos, de los germanos. 
Nuevamente, ¿por qué esto debería importar? 
¿No sentimos compasión por los tibetanos en su lucha por la libertad? 
¿Por qué no deberían los flamencos seguir su propio camino? 
Una cosa es apoyar a un pueblo que está siendo oprimido por un gobierno autoritario. Y los tibetanos realmente corren peligro de perder su cultura. 
Es más perturbador cuando un pueblo opta por estados-naciones separados porque se niega a compartir su riqueza, por motivos lingüísticos o étnicos. 
Si los ciudadanos flamencos no quieren que sus impuestos vayan a manos de los valones, ¿por qué no ayudar a los inmigrantes desocupados provenientes de Africa, que en muchos casos pertenecieron a los belgas y fueron explotados por ellos como una fuente importante de su prosperidad? 
No debería causar sorpresa que el partido nacionalista flamenco (Vlaams Belang) también sea hostil con los inmigrantes. 
De modo que el destino de Bélgica debería interesarles a todos los europeos, especialmente a aquellos que desean el bien de la Unión. 
Ya que lo que está pasando en Bélgica ahora podría terminar sucediendo a escala continental. 
¿Por qué, por ejemplo, los prósperos alemanes deberían seguir aportando su recaudación impositiva para ayudar a los griegos o a los portugueses? 
Es difícil sustentar cualquier sistema democrático, ya sea a escala nacional o europea, sin un sentido de solidaridad. Ayuda si este sentido de solidaridad se basa en algo más profundo que intereses compartidos: un idioma, un sentido de historia común, orgullo de los logros culturales. 
La identidad europea todavía dista de ser sólida. 
Tal vez los ciudadanos de Bélgica ya no tengan suficientes cosas en común, y quizá flamencos y valones estarían mucho mejor divorciados. 
Pero uno espera que no sea así. 
Los divorcios nunca son indoloros. Y el nacionalismo étnico desata emociones que casi siempre son indeseables. 
Sabemos lo que pasó cuando los impulsos simultáneos de la sangre y el suelo en otros tiempos determinaron la política europea. 
Sin que haya sido su intención, la UE ahora parece alentar las mismas fuerzas que la unidad europea de posguerra se propuso contener. 

La muerte de la muerte 
Una vez más se ha matado a gran escala, esta vez en una tierra donde se dice que un día estuvo el paraíso, el valle entre los ríos Tigris y Éufrates. 
Las matanzas de hoy no son peores que las incontables masacres de la historia, y quizás estuvieron más acotadas. 
Algunos dicen que fueron necesarias para prevenir futuras matanzas. 
En cualquier caso, matar a nuestros semejantes conscientemente, así como el cometer suicidio, es un triste y solitario privilegio de los seres humanos. 
Podemos suponer con razón que esto es así porque los humanos son los únicos seres que entienden la muerte, tanto la de otros como la propia. 
Todos sabemos que moriremos un día. 
"Eres un ser entre muchos/Sólo tú te aferras a la Belleza/Y debes saberlo: tienes que partir", escribió el poeta Reiner Kunze. 
Esta conciencia penetra cada momento de nuestras vidas. 
Media in vita in morte sumus (en el medio de la vida estamos rodeados por la muerte), decía una canción medieval. 
Heidegger hizo del conocimiento de la muerte la clave para comprender lo que significa vivir. 
La muerte aísla a toda persona, ya que la muerte colectiva no existe. 
Cada uno muere solo. 
Quienes se dan cuenta de ellos están tentados a negar todo significado a la conducta humana; pareciera que todo fuera fútil a fin de cuentas, ya que al morir dejamos a la sociedad y la sociedad nos deja a nosotros. 
Por otra parte, sólo la conciencia de nuestra condición de mortales hace que nuestra existencia nos resulte tan preciosa. 
Si no muriéramos, todo perdería sentido. 
Todo lo que hacemos hoy lo podríamos hacer mañana. 
En la celebración de unas bodas de oro uno podría desear que ahora todo empiece realmente en serio. 
Pero, ¿para siempre? 
Esto lo arruinaría todo, de inmediato. 
La conciencia del final abre la dimensión del significado, lo que también hace posible que algunas cosas no tengan significación.. 
"Te aferras a la belleza...". Esta es la otra característica que el poema de Kunze adscribe a la humanidad. 
La experiencia de la belleza se relaciona estrechamente con la conciencia de la muerte. 
La belleza no deriva su significado de su valor para nuestra supervivencia biológica ni de su uso por parte de otras personas, que también han de morir. 
Lo que llamamos belleza tiene significado en sí mismo. 
Puede ser gestos o acciones humanas, incluso si son fútiles o se desperdician en las personas erradas. 
La belleza es resistente al alboroto del absurdo. 
Para quienes creen en una religión, desde tan antiguo como Platón, la belleza es una visión de lo que sobrevive a la muerte. 
¿Cómo enfrenta la sociedad el morir y la muerte? 
Con la muerte uno deja de ser miembro de una sociedad. 
Un estado puede amenazar con la muerte, pero, como lo han aprendido muchos regímenes totalitarios, nadie es más fuerte, ni posiblemente más peligroso, que quien ha superado el temor a morir. 
El miedo a la muerte es un arma poderosa. 
Tener que obedecer bajo esa amenaza es siempre una derrota. 
La cultura ritualizada de la muerte y los funerales en la vieja tradición europea era una experiencia en que la sociedad estaba consciente de sus límites. 
Al organizar la muerte en rituales, la sociedad integró a sí misma su propio autocuestionamiento. 
Esta actitud tiene una necesaria dimensión religiosa, y una que está legitimada por la sociedad. 
Al reconocerse como finita y limitada, la sociedad también puede pensar en sí misma como creada por el designio de Dios. 
La creencia en la inmortalidad relativizó la oposición entre vida y muerte. 
Los mortales ven la muerte como la puerta de paso hacia la verdadera vida, de un modo muy parecido a como una oruga ve a una mariposa. 
Como lo expresaron las palabras inscritas en una espada de ejecución en Munster: "Al levantar esta espada, deseo una vida eterna al pobre pecador". 
Nuestra vida moderna y atea entiende el contraste entre vida y muerte como algo absoluto. 
Buscamos algunos paliativos, pero son ineficaces. 
"Mi vida continúa en la de mis hijos", decimos, pero para una persona particular esta es una frase vacía. 
Luchamos tercamente por prolongar la vida, sólo para terminar dándonos cuenta de que no podemos ganar esta batalla, y nos quedamos sin la capacidad de producir rituales auténticos que acompañen el fin de nuestra existencia. 
Debido a que nuestras sociedades no tienen un sentido de los límites, se esfuerzan por eliminar a la muerte de sus conciencias. 
Cada vez más la muerte tiene lugar en una habitación de hospital escondida de la vista de todos. 
La muerte se suprime socialmente, pero el efecto es que el temor de las personas a la muerte crece cada vez más. 
¡La mayoría de la gente hoy en día se enfrenta a la muerte sin jamás haber visto la de alguien más! 
Luego viene el deseo de eliminar en silencio a quienes ya no se ven como miembros del mundo social. 
Holanda, con su ley de eutanasia, no es condenada internacionalmente; de hecho, sus doctores-verdugos se consideran a sí mismos como una vanguardia. 
De pronto ocurrirá que tales supresiones de la vida no irán a un ritmo lo suficientemente rápido. 
La definición de la muerte como "muerte cerebral" permite declarar como muertos a seres que respiran y eliminar el proceso de morir, con el fin de explotar a quienes mueren como a canteras de donde sacar partes que sirvan a los vivos. 
La muerte ya no está al final del proceso de morir, sino, por decreto de una comisión de Harvard, al comienzo. 
La costumbre judeo-cristiana de enterramiento se reemplaza rápidamente no por el ritual de la pira india, sino por un crematorio, es decir, la destrucción de un cadáver mediante máquinas a altas temperaturas, procedimiento del cual el público está excluido. 
Más y más personas piensan que están haciendo un favor a sus hijos al permitir ser enterradas anónimamente "bajo el verde césped" para que se ahorren los costos de los funerales y el mantenimiento de la tumba. 
El elemento más antiguo que permite definir al homo sapiens , el enterramiento ritual de los muertos, está desapareciendo.. 

La muerte del Rey Fahad 
En Arabia Saudita la década de espera de la muerte real ha terminado. 
El Rey Fahad, el soberano que estuvo más tiempo (24 años) en el trono en la historia del país, ha muerto. 
Durante seis semanas el Rey estuvo en el hospital luchando contra la muerte, algo que en realidad hizo desde que sufrió una embolia cerebral masiva hace 10 años. 
La identidad del nuevo rey es clara, pero no la de quién realmente tendrá el poder. 
Como cuando el Mariscal Tito estaba a punto de morir en una Yugoslavia dividida, los parientes reales del Rey (que también son sus subalternos políticos) temen que con la muerte del gobernante se desencadene el caos. 
Este temor llega en un momento en que en el resto del Medio Oriente se habla insistentemente de cambio democrático. 
De Egipto a Líbano y a Irán, las pasiones políticas aumentan junto con un renovado optimismo. 
Las manifestaciones callejeras, las elecciones y los debates políticos en cafés y en Internet están floreciendo como nunca antes. 
Incluso los Estados conservadores de la Península Arábiga están enfrascados en animadas disputas sobre ministros mujeres, representación chiíta, participación islámica en los procesos políticos e incluso el futuro de sus monarquías reinantes. 
En estas dinámicas circunstancias resalta Arabia Saudita. 
En efecto, Arabia Saudita parece estar atrapada en un estado de animación suspendida, con un cuerpo político enfermo y débil. 
El país está entre dos opciones: la reforma progresista o el mantenimiento de la parálisis y la decadencia. 
Las divisiones en el reino son más agudas que nunca y la muerte del Rey podría profundizarlas aún más. 
Se están formando dos facciones --los llamados reformistas y los que sostienen una línea dura-- en la familia Al Saud, que es la familia gobernante más grande del mundo con 22,000 príncipes y princesas. 
Los reformistas tienen menos autoridad, pero son el rostro aceptable de la dictadura saudí a nivel internacional. 
Su nuevo líder, el Rey Abdullah, parece tener legitimidad por su jerarquía en la familia. 
Los reformistas hablan de elecciones municipales parciales, diálogo nacional y los derechos de las mujeres, de quienes dan a entender que tal vez un día puedan conducir automóviles. 
Incluso esos esfuerzos limitados se ven obstaculizados por el bando wahhabí de línea dura, que controla las fuerzas de seguridad, el sistema judicial y las verdaderas palancas del poder interno. 
En efecto, el Príncipe Naíf, Ministro del Interior y líder del grupo de línea dura ha silenciado o encarcelado a cientos de reformistas sauditas clave. 
Una de las razones de la debilidad de la facción de Abdullah es que tiene escaso apoyo al interior de la familia porque el centro de poder de los Al Saud está en los al Fahad --los seis hermanos del difunto Rey Fahad, principalmente el Príncipe Sultan, Ministro de Defensa y el Príncipe Naíf. 
A primera vista, la sucesión se dio como se esperaba, y el Príncipe Heredero Abdullah se ha convertido en rey ahora que Fahad ha muerto. 
A pesar de ello, Abdullah no podrá configurar el futuro porque parece estar condenado a perder cualquier enfrentamiento con las fuerzas de Naíf. 
La base de poder de Abdullah está en la Guardia Nacional y en el apoyo que dice tener de las fuerzas modernizadoras de Arabia Saudita. 
Ambos son insuficientes para contrarrestar a Naíf. 
Una prueba temprana del reinado de Abdullah será ver si logra liberar a cientos de reformistas políticos que ahora están en prisión, sobre todo a los tres respetados académicos a quienes alentó para que formularan propuestas de reforma y que sólo consiguieron que Naíf los encarcelara. 
Ahora que el Rey Fahad ya no está, habrá que saldar viejas cuentas entre sus numerosos hermanos y medios hermanos, para no hablar de los miles de príncipes de la siguiente generación. 
Pero no hay que buscar esperanzas en la nueva generación que no necesariamente es joven o progresista. 
En efecto, la tercera y cuarta generaciones del clan Al Saud están divididas no sólo en cuestiones políticas y religiosas, sino también en edades que van de los 20 a los 90 años. 
Todos esperan la oportunidad de gobernar. 
Así, el pueblo de Arabia Saudita se enfrenta a esta pregunta central: ¿puede surgir un gobernante con autoridad para reunificar al país en la tradición progresista del difunto Rey Faisal? 
La triste probabilidad es que dado el poder de los obstruccionistas bajo Naíf no vaya a sugir un rey enérgico con capacidad de decisión. 
La mejor manera de evaluar el rumbo que el país habrá de tomar a largo plazo será ver a quién decide Abdullah nombrar como sucesor del Príncipe Sultan, el aliado principal de Naíf, quien ya ha sido designado como heredero de Abdullah. 
Si Abdullah (de 83 años de edad) pudiera tal vez saltarse una generación y nombrar a una figura más joven y de mente más abierta, podría haber esperanzas. 
Pero Naíf (de 77 años de edad), sus hermanos --incluyendo a Sultan (de 82 años de edad)-- y quienes los apoyan dentro del sistema wahhabí parecen estar demasiado afianzados para permitir que eso suceda. 
Al igual que las sucesiones geriátricas que antecedieron el colapso de la Unión Soviética, la sucesión en Arabia Saudita parece ser sólo un paso de la marcha inexorable hacia la decadencia política. 
Rusia dio con un reformista joven, Mikhail Gorbachov, demasiado tarde. 
También puede ser demasiado tarde para Arabia Saudita. 

La muerte de la OTAN 
LONDRES – La OTAN, cuyos ministros de asuntos exteriores se reunirán la próxima semana, se está muriendo. 
Por supuesto, la muerte le llega a todos los seres vivientes, y a medida que la OTAN se acerca a su 60° aniversario no parece haber prisa para escribir su obituario; quienes tienen 60 años pueden razonablemente tener la esperanza de tener otros diez, o tal vez veinte e incluso treinta de vida activa y productiva. 
Pero tal vez sea tiempo de empezar a reflexionar sobre el hecho de que “el viejo no estará con nosotros para siempre”. 
Las instituciones humanas, al igual que los seres humanos, se pueden deteriorar a una velocidad sorprendente una vez que dejan de ser útiles. 
La espectacular disolución de la Unión Soviética sirve para recordarnos lo que puede sucederle a las organizaciones cuando comienzan a surgir dudas sobre si todavía responde a algún interés real, que no sea el de sus propios apparatchik – y cuan súbitamente pueden aumentar esas dudas cuando tratan de convertirse en algo que no son. 
Por supuesto, la OTAN ha mostrado una persistencia notable. 
Debió haber desaparecido cuando cayó la Unión Soviética y el Pacto de Varsovia se evaporó; su misión se había cumplido. 
Pero entonces se dieron las crisis de los Balcanes de los años noventa, que culminaron con la comprensión de que sólo el poder militar estadounidense podía detener la limpieza étnica de Kosovo que llevaba a cabo el presidente serbio Slobodan Milosevic. Y después sucedieron los ataques terrorista del 11 de septiembre de 2001, con lo que la disyuntiva entre “actuar fuera de su área o dejar de funcionar” dejo de tener sentido. 
Así pues, la OTAN sigue funcionando y en Afganistán. 
Pero las repetidas demostraciones de resistencia de la OTAN no deben cegarnos al hecho de que ya no ofrece una base sana para las relaciones de seguridad transatlánticas. 
Mientras la razón de ser de la OTAN fue excluir a los rusos e incluir a los estadounidenses, su dinámica interna de liderazgo por los Estados Unidos y obediencia por los europeos fue tanto inevitable como adecuada. 
Esta relación desequilibrada sigue teniendo ventajas para ambas partes. 
Puede ser que a los estadounidenses sus (viejos) aliados europeos les parezcan menos maleables que antes –pero al menos pueden contar con la ausencia de una alternativa seria para lo que la OTAN debería ser o hacer. 
Los europeos pueden seguir evitando la responsabilidad de su propia seguridad e invocando el dogma de “la OTAN, la piedra angular de nuestra seguridad” como sustituto de un pensamiento estratégico serio. 
Pero ahora a ambos les molesta la conducta de la otra parte. 
Los estadounidenses pierden la paciencia con los europeos que dan consejos y critican pero no están dispuestos a compartir los riesgos. 
Además, los Estados Unidos aprendieron por su experiencia de “guerra por comité” en Kosovo a desconfiar de la OTAN como una instancia desde la cual dirigir las operaciones, y ahora Afganistán pone de relieve las limitaciones de la organización como mecanismo para generar contribuciones de fuerzas. 
En cuanto a los europeos, les disgustan las presiones para participar en una “guerra global contra el terrorismo” encabezada por los Estados Unidos que ellos consideran peligrosa y descabellada, y para aprobar políticas que aparentemente están diseñadas para contrariar a sus vecinos más difíciles, como Rusia y el mundo islámico. 
Entonces, ¿qué se debe hacer? 
Ninguna de las ideas sobre otra dosis de rejuvenecimiento de la OTAN parece ser la respuesta. 
Todo lo que se dice sobre una asociación mejorada entre la OTAN y la Unión Europea es en gran medida una pérdida de tiempo. 
“La intensificación del diálogo estratégico en Bruselas” se reduce en la práctica al escalofriante espectro de reuniones interminables comités conjuntos en los que el embajador ante la OTAN de un país le explica la posición de su gobierno a un compatriota suyo acreditado ante la UE y viceversa. 
El problema no está en las relaciones institucionales entre las dos organizaciones, salvo en el caso importante pero limitado de Turquía y Chipre, que siguen dispuestos a continuar con su pleito bilateral sin tomar en cuenta los riesgos reales para el personal de sus aliados y socios en Afganistán y Kosovo. 
El verdadero problema son las relaciones entre los Estados Unidos y los países europeos, 21 de los cuales son miembros de ambas organizaciones. 
La respuesta tampoco es crear un “grupo” de la UE dentro de la OTAN. 
El concepto de la “Identidad de defensa europea” en el seno de la OTAN de los años noventa resultó ser inviable –y desde entonces la expansión de la alianza y la proliferación de los “socios” de la OTAN ha hecho que la idea de un papel colectivo especial para los miembros de la UE sea aún más improbable. 
Un sistema doble de toma de decisiones paralizaría a una organización ya de por sí pesada. 
No hay nada espectacular que hacer más que concentrarse en mejorar el diálogo estratégico entre los Estados Unidos y la UE. 
Las cumbres anuales deben ser más sustantivas y se debe desplazar su centro de atención de los asuntos transatlánticos bilaterales a alinear las políticas y acciones globales de la UE y los Estados Unidos. 
El presidente estadounidense debe prestar atención al calendario del Consejo Europeo, en el que se reúnen cuatro veces al año los presidentes y primeros ministros de la EU y solicitar una invitación ocasional. 
Se debe ampliar la misión de los Estados Unidos ante la UE y la representación de la Unión en Washington debe convertirse en una embajada propiamente dicha. 
Mientras más demuestren los estadounidenses que están dispuestos a tomar seriamente a la UE de manera colectiva, más seriamente se tomarán los europeos a sí mismos. 
Winston Churchill dijo alguna vez que siempre se podía contar con que los estadounidenses harían lo correcto después de haber agotado todas las alternativas. 
De la misma forma, a la larga los europeos hablarán con una sola voz y actuarán como un solo organismo, aunque sea porque un mundo globalizado no les permitirá darse el lujo de hacer otra cosa. 
Como predijo Charles de Gaulle, “No será un estadista europeo quien una a Europa. Serán los chinos”. 
Sólo actuando colectivamente podrán los europeos contribuir efectivamente a la seguridad global o lograr una asociación transatlántica de seguridad robusta. 
A medida que la OTAN llega al ocaso de sus años, los Estados Unidos deberían alentar a la UE para que asuma sus responsabilidades globales. 
A pesar de sus diferencias e insatisfacciones mutuas, ambos saben que son el mejor amigo que tendrán en el futuro previsible. 

¿Muerte del Pakistán? 
NUEVA DELHI – Éste es un momento crítico para el Pakistán. 
¿Sobrevivirá a la actual vorágine de amenazas, ejemplificada por el reciente asesinato del gobernador Salmaan Taseer del Punjab por uno de sus guardaespaldas, fanático islamista, o se irá a pique? 
Para el mundo, la suerte del Pakistán es una cuestión urgente, tal vez existencial incluso. 
Al fin y al cabo, el Pakistán es una potencia regional con armamento nuclear y caldo de cultivo de terroristas. 
Las raíces de la inestabilidad del Pakistán son profundas. 
A raíz de la primera y la segunda guerras mundiales, las potencias europeas y los Estados Unidos se sentaron en torno a mesas lejanas e inventaron fronteras, con las que crearon el Iraq, Israel, Kuwait, Jordania y Arabía Saudí... y, con ello, la mayoría de los actuales males de Oriente Medio. 
El nuevo mapa de la región estaba basado en la suposición de que se podrían transformar los principios básicos del “Asia musulmana" introduciendo el sistema occidental de los Estados-nación. 
En cambio, lo que se formó fue una región de entidades que en gran medida no han logrado la cohesión de naciones. 
En 1947, también el subcontinente indio fue viviseccionado de forma muy semejante, con una entidad basada en la religión y separada de él: el Pakistán. 
Naturalmente, a estas alturas resulta inútil reexaminar ese absurdo trágico. 
Sin embargo, las consecuencias de la división permanecen: el Pakistán no ha podido aún desarrollar un gobierno administrativamente creíble. 
De hecho, si Muhammad Ali Jinnah, el padre fundador del Pakistán, hubiera estado en lo cierto al afirmar que los musulmanes constituyen una nación en sí misma, Bangladesh no se habría separado de él y las relaciones del país con su vecino Afganistán estarían libres de intrigas y violencia. 
Así llegamos al meollo del asunto; la cuestión del islam y la estatalidad. 
En su libro Islam and the Destiny of Man (“El islam y el destino del hombre”), Gai Eaton lo expresó con precisión elegante: “la sociedad islámica es teocéntrica... no teocrática”. 
Se trata de una distinción importante, pues pone en entredicho la “validez del concepto de un Estado islámico distinto de un Estado musulmán”. 
“El primero”, escribe Eaton, es una “proposición ideológica” que “nunca se ha materializado en la historia musulmana, porque ningún Estado musulmán ha sido nunca teocrático”. 
Mientras que la centralidad del Estado en los asuntos humanos es una creación europea moderna, las sociedades tradicionales como la India o el Pakistán siempre han considerado el Estado simplemente un mal necesario, ya que no se pueden gestionar las sociedades grandes con la antigua base tribal. 
Para los musulmanes, toda la soberanía procede de Dios; en realidad, nada en absoluto existe ni puede existir fuera de Él. 
Como dice Eaton, se puede interpretar la insistencia del Corán en que “no existe otro dios que Dios” también en el sentido de que “no hay otro legislador que el Legislador”. 
Ésa es la razón por la que en la jurisprudencia islámica las leyes deben basarse en el Corán y la Sunna del Profeta y no en la filosofía clásica o británica. 
De modo que la cuestión fundamental en el islam no ha sido la de si se puede separar el Estado de la religión, sino si se puede separar así la sociedad. 
No se puede, razón por la cual ningún Estado musulmán puede ser totalmente secular. 
De hecho, la cuestión planteada en el núcleo del Pakistán es la de si puede llegar a ser un Estado teocrático. 
Así volvemos al horror del asesinato de Taseer y la extraña –y dividida– reacción ante él habida en la sociedad civil pakistaní. 
El asesinato de Taseer, a diferencia del de la Primera Ministra de la India Indira Gandhi por sus guardaespaldas en 1984, no fue un ataque por venganza, sino que su raíces estriban en los obscuros delirios de la fe fanática, pues su objeto ha sido supuestamente el de proteger el credo. 
Peor aún: muchos ciudadanos, si no la mayoría, han reaccionado apoyando al asesino (algunos arrojándole pétalos de flores), mientras que centenares de Ulemas (dirigentes religiosos) acogieron con agrado su asesinato y consideraron “antislámica” la participación en su entierro. 
Según el jefe del movimiento Jamaat-e-Islami, “el asesinado es el responsable de su asesinato”. 
Esa agresiva vía fundamentalista está haciendo retroceder siglos al Pakistán. 
Naturalmente, este país es el único responsable de la vía que elige, pero no habría adoptado tan fácilmente su rumbo actual, de no haber sido por el apoyo tácito (y explicito) que le han prestado los Estados Unidos, a partir del decenio de 1980, para contrarrestar la ocupación soviética del Afganistán. 
Una vez más, vemos que prioridades occidentales extemporáneas pueden causar la ruina de una nación no occidental. 
En cualquier contienda de ideas, los extremistas suelen vencer a los moderados. 
En el Pakistán, los extremistas llevan ahora el atuendo islámico y ocupan el lugar del Creador, la fe y el orden teocrático. 
En cambio, ¿qué representaría un liberal pakistaní? 
De hecho, ¿quién pide en el Pakistán un país democrático y liberal? 
En las obscuras y congestionadas callejuelas de Lahore, Karachi, Peshawar o Quetta, no se anhela un liberalismo democrático, sino que los creyentes se unan tras la única fe verdadera. 
Ese deseo es la clave para entender en última instancia al Pakistán y no se debe buscarla en los pasillos de Washington ni, desde luego, en las anchas avenidas de Islamabad. 

La muerte del Sócrates polaco 
NUEVA YORK – Uno de los hombres más importantes del que probablemente nunca oyeron hablar murió el viernes pasado. 
Inmersos como estamos en un alboroto de acontecimientos que nadie recordará mañana, tendemos a prestarles menos atención a las personas que se ocupan de las cuestiones de la eternidad -los filósofos, los moralistas, los sabios que intentan desviar nuestra mente hacia cosas superiores-. 
Sin embargo, a la larga, son estos últimos los que más importan, y su importancia persiste cuando otras preocupaciones resultan ser transitorias. 
Estos hombres y mujeres cambian el mundo que los rodea, incluso si los demás no lo ven hasta mucho tiempo después. 
Leszek Kolakowski era una de esas personas. 
Fue un filósofo reconocido mundialmente, un profesor de grandes universidades -Oxford, Yale, Chicago- y alguien que era respetado y admirado por sus colegas en todo el mundo. 
Escribió sobre Spinoza, las controversias teológicas de la Holanda del siglo XVII y otros temas esotéricos. 
Sin embargo, Kolakowski no era un filósofo "técnico" que escribía para especialistas académicos. 
Era un filósofo en el mismo sentido que lo era Sócrates: un pensador que cuestionaba lo que otros daban por sentado, y que sondeaba las acciones y los sentimientos humanos para ayudarnos a entender de qué manera podemos mejorarnos y llevar vidas que sean moralmente superiores, y al mismo tiempo más plenas. 
En su historia magistral de tres volúmenes, "Las principales corrientes del marxismo", Kolakowski documentó la evolución de esa teoría política en el tiempo, pero también diagnosticó el predicamento político, intelectual y moral del continente europeo en los dos siglos parcialmente moldeados por las creencias marxistas. 
En sus "Conversaciones con el Diablo", creó un mundo entretenido paralelo a los "cuentos de moralidad" cristiana tradicionales y desplegó su sentido del humor para cuestionar las verdades estereotipadas de la religión y sus oponentes, despojarlas de sus carcasas filisteas y al mismo tiempo defender el verdadero significado moral que subyace a las antiguas creencias. 
Fue el destino de Kolakowski –una maldición, si uno ha de confiar en el proverbio chino- "vivir en tiempos interesantes". 
En su temprana juventud, presenció las atrocidades de la Segunda Guerra Mundial en su Polonia natal. 
Salió de la guerra con un deseo idealista de mejorar el mundo mediante una reforma radical del mundo "podrido" que había permitido que florecieran los nazis. 
En su ingenuidad, se sumó a las filas del partido comunista en cuyo programa vio la esperanza de cambio. 
Pero si bien Kolakowski "viajó" con los comunistas y los respaldó durante unos años, nunca fue realmente un "buen camarada" porque nunca se permitió dejar de pensar por sí mismo. 
Llegó hasta donde se lo permitió su conciencia, y se negó a ir más allá. 
Por cierto, fue uno de los primeros entre los llamados "revisionistas" que llegaron a cuestionar la ortodoxia stalinista y abrieron el camino a los cambios importantes que sacudieron al mundo comunista en 1956, cuando Polonia ganó, por un período breve, una cuota pequeña pero importante de independencia del control del Kremlin. 
Pero una vez que empezó a cuestionar el dogma marxista, Kolakowski no paró hasta abandonar por completo el movimiento para convertirse en uno de sus críticos y opositores más importantes. 
Recuerdo estar presente, siendo un joven estudiante en Varsovia, en una reunión ilegal en la universidad para conmemorar el décimo aniversario de los movimientos reformistas de 1956 -la reunión en la que Kolakowski cortó sus últimos lazos, para entonces frágiles, con el mundo oficial del Partido Comunista. 
"En 1956", recuerdo que dijo, "entendimos que la esclavitud no conducía a la libertad, que las mentiras no ayudaban a la verdad, que la opresión no alimentaba la igualdad definitiva". 
Lo que decía era simple, pero es difícil subestimar la importancia de aquellas verdades simples cuando se confrontan las verdades farragosas de la propaganda oficial. 
De hecho, con palabras como esas, Kolakowski, junto con Solzhenitsyn, Sakharov y otras almas semejantes, finalmente hicieron tanto para acelerar la caída del imperio soviético totalitario como los billones de dólares invertidos en armamentos. 
Kolakowski pagó caro su pensamiento libre -menos de dos años después de su discurso en Varsovia, le arrebataron su cargo docente y lo obligaron a un exilio que duraría más de 20 años-. 
Desde su puesto en Oxford, donde se convirtió en miembro del All Souls College, continuó diciendo verdades incómodas y siguió siendo un intelectual y una presencia moral en su país a lo largo de sus luchas contra el régimen opresivo, una serie de levantamientos de los trabajadores, el ascenso del movimiento Solidaridad y el colapso final del régimen en 1989. 
Kolakowski regresó a Polonia varias veces en sus últimos años, aunque nunca volvió a radicarse allí. 
Era un ícono entre sus compatriotas colegas -por cierto, para su 70 aniversario, el diario más importante de Polonia organizó una celebración durante la cual lo coronaron (con una corona de laureles, por supuesto)… rey de Europa. 
Cuando murió, el Parlamento polaco observó un minuto de silencio. 
Polonia entró en luto. 
Pero el hombre en sí nunca fue un monumento. 
De hecho, su experiencia con el "bacilo hegeliano" hizo de Kolakowski un hombre por siempre sensible a todos los entusiasmos y credos universales. 
Prefería el humor al acoso verbal, y amablemente se burlaba de todos los que criticaba, siempre dejando en claro, al mismo tiempo, que hasta la crítica intelectual más severa no negaba la humanidad de sus oponentes. 
Al rehusarse a creer cualquier cosa incondicionalmente, conservó esa característica más importante de un hombre verdaderamente grande: nunca tuvo una fe incondicional en sí mismo. 
Otra cualidad que compartía con Sócrates. 

La muerte de la feminidad rusa 
Valentina Tereshkova, la primera cosmonauta soviética de sexo femenino –de hecho, la primera mujer en ir al espacio- recientemente celebró su septuagésimo cumpleaños. 
En una entrevista, manifestó su único deseo: volar a Marte, incluso con un boleto de ida. 
Fue un deseo implícito de una forma espectacular de suicidio, por una razón espectacularmente prosaica: la pérdida, experimentada por miles de mujeres rusas de su generación, de la base existencial de su vida. 
La generación de Tereshkova, si bien abarcó casi la totalidad de la era del régimen soviético, había sido criada en la tradición de la feminidad rusa. 
Mucho más antigua que el régimen soviético, esta tradición hace hincapié en un espíritu de sacrificio –no sólo por los seres queridos, sino también por las grandes causas como la revolución, el Estado, la ciencia o el arte- que es profundamente hostil a la acumulación de dinero y bienes materiales como objetivo en la vida. 
Después de la “perestroika” y del colapso de la URSS en 1991, estas mujeres no cambiaron sus vidas ni sus actitudes. 
No maldijeron lo que habían glorificado en el pasado ni abrazaron lo que alguna vez habían condenado. 
No participaron en la “privatización” de la propiedad del Estado ni entraron en el mundo del espectáculo para ganar dinero. 
Estas mujeres –y Tereshkova, sin dudas, es una de ellas- estaban sorprendidas por los cambios que veían ante sus ojos. 
De hecho, el colapso del régimen soviético probablemente no fue tan horroroso para ellas como la creciente prostitución de la vida diaria, ya que negaba el significado de Rusia y de la feminidad rusa. 
¿Qué podría pensar, entonces, una mujer de la generación de Tereshkova sobre los cambios durante la presidencia de Vladimir Putin? 
Habría que ser justo con el régimen de Putin. 
Junto con sus restricciones a la libertad y su drástico incremento en el poder de la burocracia del Kremlin, Putin ha fiscalizado el ascenso de una clase media rusa que cada vez se parece más a las clases medias occidentales. 
No hubo un “retorno” a los tiempos soviéticos o pre-revolucionarios, a pesar de los intentos del régimen de apropiarse de los símbolos de la Rusia zarista. 
Las prostitutas que hacían fila en el centro de Moscú en la era de Yeltsin han desaparecido y “vestirse para matar” para una caminata informal ha pasado de moda. 
Pero el régimen de Putin sigue pareciéndose más a la época de Yeltsin que a cualquier otro período anterior. 
Lo mismo sucede con la mayor parte de la nueva generación de mujeres (y hombres) rusos: en sus mentes modernas y calculadoras, existe poco espacio para el sacrificio, ya sea por la familia, el arte, la cultura o la ciencia. 
En consecuencia, la era Putin se ha vuelto absolutamente estéril ya que no produce grandes obras de ciencia, literatura o arte. 
Estas actividades sencillamente pasaron de moda –algo que nunca sucedió en la historia moderna rusa, ni siquiera en los días más oscuros de las purgas de Stalin. 
Este mundo culturalmente disecado es mucho más ajeno que el desierto rojo del paisaje marciano con el que Tereshkova y sus amigos cosmonautas –incluso su marido- soñaron en su juventud. 
El colapso del país por el cual vivió subraya su abrumadora sensación de tragedia. 
Esto tal vez le resulte extraño a la mentalidad occidental, para la cual los grandes logros espaciales soviéticos y la URSS existían como entidades separadas: si bien todos elogiaban la ciencia soviética, muy pocos admiraban a la URSS totalitaria. 
Pero para Tereshkova y otras mujeres de su generación, el gran Estado soviético y los logros audaces de la ciencia soviética eran inseparables. 
La gran expansión del imperio soviético permitió la exploración por parte de la humanidad del cosmos y su potencial expansión más allá de la Tierra. 
Es comprensible que el colapso del país, y del espíritu que nutrió a los intelectuales rusos –más allá de sus creencias políticas- durante generaciones, le resulte intolerable a Tereshkova y a la gente como ella. 
Pero el sueño de Tereshkova de viajar a Marte no es sólo nostalgia suicida por un tiempo en el que era joven y estaba rodeada de gente dispuesta a sacrificar su vida por una causa mayor. 
En realidad, la alusión a la exploración espacial tiene otra dimensión: los logros de cualquier persona grande no están limitados al propio tiempo o lugar de origen y se pueden transmitir a otras culturas y generaciones. 
El sueño de Tereshkova es un símbolo no sólo de su desesperación, que es la desesperación de las mentes creativas en la Rusia de hoy, sino de la constante creencia en el gran potencial del espíritu humano. 

La muerte del consenso sobre la globalización 
CAMBRIDGE –La economía mundial ya ha visto una vez el colapso de la globalización. 
La era del patrón oro, con su libre movilidad del capital y comercio abierto, llegó a un abrupto fin en 1914 y no se pudo resucitar tras la Primera Guerra Mundial. 
¿Estamos por presenciar un quiebre económico similar en el mundo? 
La pregunta no es ociosa. 
Aunque la globalización económica ha permitido alcanzar niveles de prosperidad sin precedentes en los países avanzados y ha beneficiado a cientos de millones de trabajadores pobres en China y otras zonas de Asia, se basa en cimientos inestables. 
A diferencia de los mercados nacionales, que tienden a apoyarse en instituciones políticas y normativas nacionales, los mercados globales sólo están “enmarcados débilmente”. 
No existe una autoridad antimonopolio, ni entidades crediticias globales como último recurso, ni una instancia normativa global, ni redes de seguridad globales, ni, por supuesto, una democracia global. 
En otras palabras, los mercados globales tienen poca calidad de gobierno y, por tanto, tienen poca legitimidad popular. 
Los acontecimientos recientes han puesto de relieve la urgencia con que estos temas se debaten. 
La campaña presidencial en EE.UU. ha mostrado la fragilidad del apoyo al libre comercio en la nación más poderosa del mundo. 
La crisis de las “hipotecas basura” ha demostrado cómo la falta de coordinación y regulación internacionales puede exacerbar la fragilidad interna de los mercados financieros. 
El alza en los precios de los alimentos ha expuesto el lado menos amable de una interdependencia económica que no cuenta con esquemas globales de transferencias y compensaciones. 
Mientras tanto, el aumento de los precios del petróleo ha elevado los costos del transporte, haciendo que los analistas se pregunten si la era de la tercerización no estará llegando a su fin. 
Y siempre está la Espada de Damocles del desastre del cambio climático, que bien puede ser la amenaza más seria que el mundo haya enfrentado jamás. 
De manera que, si la globalización está en peligro, ¿quiénes son sus verdaderos enemigos? 
Hubo un tiempo en que las elites globales se podían reconfortar con el pensamiento de que la oposición al régimen comercial global estaba formada por anarquistas violentos, proteccionistas egoístas, sindicalistas y una juventud ignorante aunque idealista. 
Mientras tanto, se consideraban a ellos mismos como los verdaderos progresistas, ya que comprendían que proteger y desarrollar la globalización era el mejor remedio contra la pobreza y la inseguridad. 
Sin embargo esa actitud confiada en si misma ha desaparecido del todo, para ser reemplazada por dudas, preguntas y escepticismo. 
También se han ido las protestas callejeras violentas y los movimientos de masas contra la globalización. 
Lo que es noticia estos días es la creciente lista de economistas tradicionales que cuestionan ahora los valores supuestamente imbatibles de la globalización. 
Así, tenemos a un Paul Samuelson, autor del manual más característico de la economía de la era de posguerra, que recuerda a sus colegas economistas que las ganancias de China en la globalización bien pueden ocurrir a expensas de los Estados Unidos. 
Paul Krugman, el principal teórico actual sobre comercio internacional, argumenta ahora que el comercio con países de bajos ingresos ya no es demasiado pequeño como para tener un efecto sobre la desigualdad. 
Alan Blinder, ex vicepresidente de la Reserva Federal de EE.UU., se preocupa de que la tercerización internacional cause dislocaciones sin precedentes en la fuerza laboral estadounidense. 
Martin Wolf, columnista de Financial Times y uno de los promotores más coherentes de la globalización, escribe sobre su desilusión con la forma que ha terminado cobrando la globalización financiera, y Larry Summers, presidente del Tesoro de EE.UU. y “Señor Globalización” de la Administración Clinton, habla ahora sobre los peligros de la multiplicación de normativas nacionales y la necesidad de que existan estándares laborales internacionales. 
Si bien estas inquietudes no equivalen al ataque frontal emprendido por personalidades como Joseph Stiglitz, economista ganador del Nóbel, de todos modos representan un cambio notable en el clima intelectual. 
Más aún, incluso quienes siguen convencidos de las bondades del modelo a menudo discrepan vehementemente acerca de la dirección que desearían que tomara la globalización. 
Por ejemplo, Jagdish Bhagwati, el distinguido defensor del libre comercio, y Fred Bergsten, director del Instituto Peterson de Economía Internacional, institución adalid de la globalización, han estado al frente de la batalla argumentando que los críticos exageran demasiado los males de la globalización y siguen subestimando sus beneficios. 
Sin embargo, sus debates acerca de los méritos de los acuerdos de comercio regionales –a favor de los cuales está Bergsten, y con los que no está de acuerdo Bhagwati- son tan encendidos como las discrepancias de cada uno de ellos con los autores mencionados anteriormente. 
Por supuesto, ninguno de estos intelectuales está contra la globalización. 
Lo que quieren no es deshacerla, sino crear nuevas instituciones y mecanismos de compensación –a nivel nacional o internacional- que la hagan más eficaz, justa y sostenible. 
Sus propuestas de políticas son a menudo vagas (si es que llegan a entrar en detalles) y concitan poco consenso. 
Pero la confrontación en torno a la globalización claramente ha pasado de las calles a las columnas de las publicaciones financieras y los rostros públicos de los centros de estudios tradicionales. 
Este es un punto importante que deben comprender los adalides de la globalización, ya que a menudo se comportan como si el “otro lado” todavía estuviera compuesto por proteccionistas y anarquistas. 
Hoy la pregunta ya no es “¿Está en contra o a favor de la globalización?”, sino “¿Cuáles deberían ser las reglas de la globalización?”. 
Los verdaderos contendores de los entusiastas de la globalización hoy en día no son los jóvenes que arrojan piedras, sino sus propios colegas intelectuales. 
Las tres primeras décadas desde 1945 estuvieron regidas por el consenso de Bretton Woods, un multilateralismo poco profundo que permitía que las autoridades a cargo de crear y aplicar las políticas se centrar en las necesidades sociales y de empleo locales, al tiempo que permitían que el comercio global se recuperara y prosperara. 
Este régimen fue sustituido en los años 80 y 90 por planes tendientes a una profundización de la liberalización y la integración económica. 
Ya sabemos que este modelo no es sostenible. 
Para que la globalización sobreviva, necesitará un consenso intelectual que le sirva de apoyo. 
La económica mundial necesita con desesperación su nuevo Keynes. 

La muerte de la confianza 
BANGKOK – Un amigo hace poco hizo una pregunta aparentemente ingenua: "¿Qué es el dinero? 
¿Cómo sé que puedo confiar en que vale lo que dice que vale?" 
Cuando uno estudia conceptos introductorios de economía aprende que el dinero es un medio de cambio. 
Pero, ¿por qué aceptamos eso? 
Los billetes bancarios son apenas pedazos de papel con un número adosado. 
Creemos en los billetes bancarios porque colectivamente decidimos confiar en el gobierno cuando dice que 100 es 100, y no 10 o 50. 
El dinero, por lo tanto, tiene que ver con la confianza, sin la cual ninguna sociedad puede funcionar. 
De la misma manera que obedecemos las órdenes de nuestros líderes para combatir y morir porque confiamos en su criterio, confiamos nuestras carreras y nuestro dinero a quienes dirigen Citigroup o Goldman Sachs y otros bancos por el estilo, porque creemos que sus dirigentes serán justos con sus empleados y clientes, y honorables en sus prácticas comerciales. 
No crecemos deseando trabajar para delincuentes y mentirosos. 
Una vez que se rompe esa confianza, suceden cosas malas. 
El dinero deja de tener credibilidad. 
Los líderes se convierten en objeto de desprecio o algo peor. 
Mientras escribo, la inflación en Zimbabwe alcanzó un nivel inimaginable (si no impronunciable) de más de 500 quintillones por año. 
Un quintillón son mil trillones. 
Hace un año, la inflación era de "apenas" 100.000%. 
Eso es lo que sucede cuando se desvanece la confianza. 
Afortunadamente, Zimbabwe no es un país de consecuencia real para la estabilidad mundial. 
Pero la República de Weimar y China en los años 1940 sí lo eran. 
Una optó por Hitler y la otra por Mao Tse-Tung para restablecer la confianza. 
De manera que los riesgos son claros. 
¿Estamos viendo hoy en día una erosión de la confianza en Estados Unidos y en el Reino Unido? 
La primera señal de advertencia salió a la superficie en 2001, con la quiebra de Enron en Estados Unidos. 
Sus cuentas fraudulentas estaban certificadas por Arthur Anderson. 
Ahora, se descubrió que a Saytam de la India, auditada por PriceWaterhouseCoopers, le faltan miles de millones de dólares en efectivo. 
Si no podemos confiar en los mejores auditores, ¿podemos seguir depositando nuestra confianza en contadores autenticados? 
Las agencias de calificación de bonos emitieron calificaciones engañosas sobre empresas de una salud cuestionable. 
¿Alguna vez podremos volver a confiar en una calificación AAA emitida, digamos, por Moody´s? 
Los bancos han recibido nuestro dinero para resguardarlo desde el siglo XIV, cuando los florentinos inventaron la práctica. 
El Royal Bank of Scotland, fundado en 1727, cuando el filósofo liberal Adam Smith apenas tenía cuatro años, acaba de convertirse en una empresa socialista en manos del Estado gracias a los líderes incompetentes del banco, que adquirieron bancos sobrevaluados llenos de activos tóxicos. 
Citicorp, Bank of America, Goldman Sachs, Merrill Lynch y otros símbolos de "excelencia" habrían colapsado si no hubiera sido por los rescates públicos. 
Y sin embargo, durante décadas, pensamos que la gente que administraba esas firmas era mucho más inteligente que nosotros. 
Crecimos admirando a líderes como Robert Rubin, John Thain y Henry Paulson. 
Rubin, ex secretario del Tesoro norteamericano y ex presidente de Goldman Sachs, presidió el colapso de Citigroup mientras se llevaba a casa 150 millones de dólares en bonos. 
¿Acaso debería haber recibido algún tipo de recompensa por su "desempeño"? 
Apenas esta semana, los altos ejecutivos del técnicamente quebrado Citigroup estuvieron a punto de comprarse un nuevo avión privado francés de 150 millones de dólares, hasta que la Casa Blanca les puso un freno. 
Thain, que también fue presidente de Goldman Sachs, se recompensó a sí mismo y a sus empleados de Merrill Lynch con 4.000 millones de dólares en concepto de bonos incluso después de haber tenido que vender la firma a Bank of America para salvarla de la quiebra. 
Después de que lo descubrieron gastando 1,2 millón de dólares, mientras Merrill Lynch se desintegraba, para decorar su nueva oficina, Bank of America tuvo que despedirlo para aplacar la creciente repulsión por la cultura descontrolada de la titulación de Wall Street. 
Paulson, el saliente secretario del Tesoro y otro veterano de Goldman Sachs, dejó una brecha jurídica en su paquete de rescate lo suficientemente grande como para que la atravesase un camión. 
Esa brecha legal les permitió a sus ex amigos y colegas de Wall Street recompensarse con bonos multimillonarios mientras mantenían esas firmas a flote con dinero de los contribuyentes. 
Las universidades a las que asistieron estos hombres -Harvard y Yale en el caso de Rubin; 
MIT y Harvard en el de Thain; 
Darmouth y Harvard en el de Paulson- han sido imanes de las mentes jóvenes más brillantes del mundo. 
El resto de nosotros pensábamos que estas instituciones podían instilar sabiduría, lucidez y personalidad de los que todos nosotros deseábamos tener más. 
Quizá los padres de todo el mundo deberían reexaminar su anhelo muchas veces obsesivo de estas universidades de "nombre", presionando a sus hijos como si un título de la Ivy League fuera un fin en sí mismo. 
Ahora sabemos que los titanes de Wall Street nunca fueron tan inteligentes, y por cierto no muy éticos, ya que desaprobaron la única prueba que cuenta. 
Todas las empresas que condujeron quebraron, y fueron salvadas sólo con dinero de parte de aquellos que nunca podrían conseguir un empleo ejecutivo en Wall Street o un lugar en Harvard. 
Estos príncipes de Wall Street, no obstante, fueron más inteligentes en un sentido: supieron embolsar una fortuna mientras el resto de nosotros estamos inmersos en el caos que ellos dejaron atrás. 
Bernard Madoff, que provenía de una parte de bajos ingresos de la ciudad de Nueva York y asistió a una universidad de medio pelo, pasará tiempo detrás de rejas, pero ninguno de los titanes de Wall Street con un linaje de alto nivel alguna vez estará en la misma situación. 
La historia no ha sido amable con las sociedades que pierden la confianza en la integridad de sus líderes e instituciones. 
Necesitamos salvar a nuestro sistema económico de sus abusadores, si no… 


La trampa mortal de la deuda 
NUEVA YORK – El culebrón financiero griego es la punta de un iceberg de problemas de sostenibilidad de la deuda pública para muchas economías avanzadas y no sólo los llamados PIIGS (Portugal, Italia, Irlanda, Grecia y España). 
De hecho, la OCDE calcula ahora que los coeficientes deuda-PIB de las economías avanzadas aumentarán a una media del 100 por ciento, aproximadamente, del PIB. 
El Fondo Monetario Internacional ha hecho públicos recientemente cálculos similares. 
Dentro de los PIIGS, los problemas no son sólo unos déficits públicos y porcentajes de deuda excesivos (en diferentes grados y medidas en los cinco países), sino también de déficits exteriores, pérdida de competitividad y, por tanto, crecimiento anémico. 
Se trata de unas economías que, incluso hace un decenio, estaban perdiendo mercado a manos de China y Asia por sus exportaciones de poco valor añadido y mucha intensidad de mano de obra. 
Después de un decenio en el que los salarios aumentaron más rápidamente que la productividad, los costos laborales por unidad (y el tipo de cambio real basado en dichos costos) se apreciaron en gran medida. 
La consiguiente pérdida de competitividad se manifestó en grandes –y cada vez mayores– déficits por cuenta corriente y en una aminoración del crecimiento. 
La puntilla fue la apreciación del euro entre 2002 y 2008. 
De modo que, aun cuando Grecia y otros PIIGS tuvieran la determinación política de reducir en masa sus grandes déficits fiscales, lo que es mucho decir, dada la resistencia política a las reducciones de gasto y los aumentos de impuestos, la contracción fiscal puede empeorar, al menos a corto plazo, la recesión actual, al disminuir la demanda agregada con el aumento de los impuestos y la reducción del gasto. 
Si baja el PIB, resulta imposible alcanzar determinada meta en materia de déficit y deuda (como porcentaje del PIB). 
Ésa fue, en efecto, la trampa mortal en la que se hundió la Argentina entre 1998 y 2001. 
Para restablecer el crecimiento, hace falta una depreciación real de la moneda. 
Sólo hay tres formas como puede producirse. 
Una es la deflación que reduce los precios y los salarios entre el 20 y el 30 por ciento, pero la deflación está relacionada con la recesión persistente (véase de nuevo el caso de la Argentina) y la sociedad y el sistema político de un país no pueden aceptar años de recesión y austeridad fiscal para lograr una depreciación real. Mucho antes habría una suspensión de pagos y la salida del euro. 
La segunda vía es la de seguir el modelo alemán, consistente en acelerar las reformas estructurales y la reestructuración de las empresas para aumentar la productividad, al tiempo que se mantiene un aumento moderado de los salarios, pero Alemania tardó un decenio en reducir sus costos laborales por unidad de ese modo; si Grecia o España comenzaran hoy, los costos a corto plazo de la reasignación de recursos serían grandes, mientras que harían falta demasiados años para lograr los beneficios en materia de aumento del crecimiento. 
Por último, el euro podría perder valor en gran medida, pero el beneficiario principal sería Alemania y, para que el euro bajara lo suficiente, el riesgo de suspensión de pagos de Grecia tendría que ser tanto y el contagio a los márgenes de la deuda soberana de los PIIGS tan grave, que, antes de que la depreciación de la divisa pudiera rendir beneficios, el aumento de dichos márgenes causaría una recesión de doble caída en la zona del. euro. 
De no ser por un milagro, Grecia parece próxima a la insolvencia. 
Al comienzo de su crisis, el déficit presupuestario de la Argentina, su deuda pública y su déficit por cuenta corriente (como porcentajes del PIB) eran 3 por ciento, 50 por ciento y 2 por ciento, respectivamente. 
Esos coeficientes en el caso de Grecia son mucho peores: 12,9 por ciento, 120 por ciento y 10 por ciento. 
Así, pues, hará falta un esfuerzo hercúleo, suerte y apoyo de la Unión Europea y del FMI para reducir la probabilidad de una posible quiebra y la salida de la zona del euro. 
Actualmente, Grecia está demasiado interconectada como para que se permita su desplome: como tiene unos 400.000 millones de dólares de deuda pública, tres cuartas partes de los cuales pertenecientes a extranjeros, principalmente entidades financieras europeas, una quiebra desordenada provocaría pérdidas en masa y el riesgo de una crisis sistémica. 
Además, el contagio a los márgenes de la deuda soberana de los demás PIIGS sería enorme y hundiría algunas de esas economías. 
Así, pues, pese a la repugnancia de Alemania y del Banco Central Europeo ante la idea de un “rescate”, Grecia necesita este año un gran apoyo financiero oficial con tasas que no sean insostenibles para impedir que su actual falta de liquidez pase inmediatamente a ser insolvencia, pero el apoyo oficial sólo será un respiro hasta el año que viene. 
No parece probable que se logre el trío mágico de porcentajes sostenibles de deuda y déficit, una depreciación real y restablecimiento del crecimiento, ni siquiera con apoyo financiero oficial. 
Todos los rescates logrados de países con dificultades financieras –México, Corea, Tailandia, Brasil, Turquía– requieren dos condiciones: una disposición creíble del país a imponer la austeridad financiera y las reformas estructurales necesarias para restablecer la sostenibilidad y el crecimiento y cantidades ingentes de apoyo oficial concentrado en la etapa inicial para evitar una crisis de refinanciación continua –y que se alimente a sí misma– de vencimientos de deudas públicas o privadas –o ambas– a corto plazo. 
La reforma sin dinero sobre la mesa no funciona, pues los inversores nerviosos y demasiado impacientes preferirían retirar su dinero, si el país carece de las reservas de divisas extranjeras necesarias para prevenir el equivalente de una retirada en masa de fondos de un banco en relación con sus obligaciones a corto plazo. 
Así, pues, después de un plan totalmente equivocado que habría entregado fondos a Grecia demasiado tarde –sólo cuando el país corriera el riesgo de una crisis de refinanciación– y con los tipos del mercado, que habrían vuelto insostenible su deuda, la UE recuperó la cordura y formuló un nuevo plan, más parecido a la condicionalidad típica del FMI: apoyo por tramos con una ayuda temprana y concentrada en la primera etapa y un tipo de interés semifavorable. 
Sólo el tiempo dirá si ese plan funcionará, es decir, si Grecia resultará carente de liquidez, pero no insolvente, con la condición de que aplique una austeridad fiscal y unas reformas estructurales creíbles y con la ayuda de grandes cantidades de apoyo financiero, pero, como en el caso de la Argentina, Rusia y el Ecuador, si el ajuste no consigue restablecer la sostenibilidad de la deuda y del crecimiento, Grecia puede ser también insolvente. 
De momento, la comunidad oficial ha decidido atenerse al plan A; si éste falla, el plan B será la suspensión de pagos para reducir las deudas insostenibles y una salida de Grecia de la zona del euro para permitir la depreciación y el restablecimiento de la competitividad y del crecimiento. 

La fantasía de la deuda 
WASHINGTON, DC – El segundo recorte importante en las tasas de interés de Estados Unidos en una quincena junto con un plan de estímulos económicos que unió a republicanos y demócratas demuestra que los encargados del diseño de las políticas estadounidenses están decididos a impedir una recesión que parece ser la consecuencia del aumento de las hipotecas no pagadas y la caída de los precios de las viviendas. 
Pero hay un problema más profundo al que no se ha prestado atención: la economía estadounidense depende de la inflación de los precios de los activos y del aumento de la deuda para alimentar el crecimiento. 
En ello hay una profunda contradicción. 
Por un lado, la política debe fomentar burbujas de los activos para mantener el crecimiento de la economía. 
Por el otro, esas burbujas inevitablemente provocan crisis financieras cuando acaban por colapsarse. 
Esta es una contradicción con implicaciones globales. 
El crecimiento de muchos países depende del gasto de los consumidores estadounidenses y de las inversiones en subcontratación para abastecer a esos consumidores. 
Si la economía de burbujas de Estados Unidos ya está agotada, el crecimiento global se desacelerará bruscamente. 
No es claro que otros países tengan la voluntad o la capacidad para desarrollar motores alternativos de crecimiento. 
Las contradicciones económicas de Estados Unidos son parte de un nuevo ciclo empresarial que surgió en 1980. 
Los ciclos empresariales de los ex presidentes Ronald Reagan, George H. W. Bush, Bill Clinton y George W. Bush comparten características muy similares y son diferentes a los ciclos previos a 1980. 
Las semejanzas radican en los grandes déficit comerciales, la pérdida de empleos en el sector manufacturero, la inflación de los precios de los activos, el aumento de la deuda como proporción del ingreso y la fijación de los salarios sin tomar en cuenta el crecimiento de la productividad. 
El nuevo ciclo se basa en los auges financieros y las importaciones baratas. 
Los auges financieros ofrecen garantías que apoyan el gasto financiado con deuda. 
La adquisición de deuda también está apoyada por una flexibilización de los criterios para otorgar crédito y por nuevos productos financieros que aumentan el apalancamiento y amplían la gama de activos con los que se puede garantizar la deuda. 
Las importaciones baratas palian los efectos del estancamiento de los salarios. 
Esta estructura contrasta con el ciclo empresarial previo a los años 1980, que se basaba en la relación entre el aumento salarial y el de la productividad y el pleno empleo. 
Los aumentos salariales, y no los préstamos o los auges financieros, impulsaban el crecimiento de la demanda. 
Ello alentaba el gasto de inversión, que a su vez fomentaba el aumento de la productividad y el crecimiento de la producción. 
Las diferencias entre los ciclos nuevo y viejo se reflejan nítidamente en las actitudes hacia los déficit comerciales. 
Antes, los déficit comerciales se consideraban un problema serio, una fuga de la demanda que socavaba el empleo y la producción. 
Desde la década de los ochenta, se ha restado importancia a los déficit comerciales diciendo que son el resultado de las fuerzas del mercado. 
Además, la Reserva Federal ha visto en los déficit comerciales un freno útil a la inflación, mientras que los políticos actualmente los ven como una manera de comprar a los consumidores afectados por el estancamiento de los salarios. 
En el nuevo ciclo empresarial también subyace una política monetaria que sustituye la preocupación por los salarios reales por una concentración en los precios de los activos. 
Mientras que la política monetaria anterior a 1980 buscaba tácitamente apoyar al mercado laboral para conservar el empleo y los salarios, ahora da ese apoyo a los precios de los activos. 
No se trata de que la Reserva Federal rescate a los inversionistas. 
Más bien, la economía se ha vuelto tan vulnerable a las reducciones de los precios de los activos, que la Reserva se ve obligada a intervenir para evitar que produzcan daños mayores. 
Todas estas características han estado presentes en la actual expansión económica. 
Los salarios se han estancado a pesar de un fuerte crecimiento de la productividad, mientras que el déficit comercial ha llegado a nuevos récords. 
En el sector de las manufacturas se han perdido 1.8 millones de empleos. 
Antes de 1980, el empleo en ese sector aumentaba durante cada expansión y siempre rebasaba el nivel superior anterior. 
Entre 1980 y 2000, el empleo en las manufacturas seguía creciendo durante las expansiones, pero ya no alcanzaba el nivel previo. 
Esta vez, de hecho disminuyó durante la expansión, algo sin precedentes en la historia de Estados Unidos. 
El papel esencial de la inflación de los activos ha sido particularmente visible como resultado de la burbuja inmobiliaria, que también subraya el papel de la política monetaria. 
A pesar de los enormes recortes fiscales de 2001 y el aumento en el gasto militar y de seguridad, Estados Unidos atravesó una prolongada recuperación sin empleos. 
Eso obligó a la Reserva Federal a mantener las tasas de interés a niveles históricamente bajos durante un período largo, y las tasas aumentaron sólo gradualmente por temor a la fragilidad de la recuperación. 
Con el tiempo, las bajas tasas de interés echaron a andar la expansión mediante una burbuja en los precios de la vivienda que apoyó un gasto desenfrenado de los consumidores financiado con deuda y desencadenó un auge de la construcción. 
Mientras tanto, las prolongadas tasas de interés bajas contribuyeron a una “caza del rendimiento” en el sector financiero que condujo a que se desestimaran los riesgos crediticios. 
De ese modo, la Reserva Federal contribuyó a crear la crisis de las hipotecas de alto riesgo. 
Sin embargo, hay que decir en su defensa que las tasas de interés bajas eran necesarias para mantener la expansión. 
En efecto, el nuevo ciclo deja a la Reserva Federal en una posición inestable en la que debe impedir que disminuyan los precios de los activos para evitar la recesión, pero también debe promover las burbujas de activos para apoyar las expansiones. 
Por tanto, aun si la Reserva Federal y el Tesoro estadounidense logran evitar la recesión ahora, ¿qué impulsará el crecimiento futuro? 
Con la pesada carga de la deuda y los precios de la vivienda significativamente superiores a los que se justifican según su relación histórica con el ingreso, el ciclo empresarial de las últimas dos décadas parece estar agotado. 
No basta lidiar con las crisis inmediatas. 
Las políticas deben también trazar un rumbo estable de largo plazo, lo que implica reconsiderar el paradigma de los últimos veinticinco años. 
Eso significa acabar con los déficit comerciales que reducen el gasto y los empleos y restablecer el vínculo entre los salarios y la productividad. 
De ese modo, los ingresos salariales, y no la deuda y la inflación de los precios de los activos, podrán ser nuevamente el motor del crecimiento de la demanda. 

Deuda sin ahogo 
LONDRES – Desde la década de 1970, los economistas han advertido que una unión monetaria no podría mantenerse sin una unión fiscal. 
Pero los líderes de la zona del euro no tuvieron en cuenta su consejo –y las consecuencias son cada vez más visibles. 
Europa enfrenta ahora una difícil elección: corregir este error fundamental en el diseño y avanzar hacia una unión fiscal, o abandonar la moneda común. 
La segunda opción tendría consecuencias devastadoras. 
Efectivamente, si bien la conveniencia de establecer una unión monetaria puede haber sido cuestionable en la década de 1990, desmantelar la zona del euro en la actualidad dispararía una profunda agitación económica, social y política a lo largo de Europa. 
Para evitar este resultado, los líderes europeos deben comenzar a diseñar e implementar estrategias que apunten a acercar a la zona del euro a una unión fiscal. 
Por cierto, una unión fiscal como la que existe en Estados Unidos es una posibilidad distante, que los líderes de la zona del euro no deberían pretender a la brevedad –ni siquiera durante sus vidas. 
Pero eso no significa que establecer una unión fiscal sea una quimera. 
Pequeños pasos en la dirección adecuada hoy pueden producir una diferencia significativa. 
Una estrategia exitosa tendría que ocuparse de uno de los principales errores de diseño de la zona del euro: los gobiernos miembros emiten deuda en euros, una moneda que no pueden controlar. 
En consecuencia, son incapaces de garantizar a los tenedores de bonos que contarán con efectivo para pagarles cuando los títulos alcancen su madurez. 
La desconfianza y el miedo que esto provoca en los mercados de bonos pueden conducir a crisis de liquidez que, al crear profecías autocumplidas, acercan a los países a la cesación de pagos. 
Se ven entonces obligados a implementar programas de austeridad que conducen a profundas recesiones y, en última instancia, a crisis bancarias. 
Si bien las medidas de austeridad son adecuadas en países que han gastado más de la cuenta en el pasado, la austeridad a la que los mercados financieros en pánico obligan a ciertos países puede disparar violentas reacciones sociales y políticas. 
De hecho, varios países del sur de Europa –como Grecia, Italia, Portugal y España– están experimentando exactamente eso. 
Para superar este fundamental error de diseño, los gobiernos deben mancomunarse. 
Esto protegería a las economías más débiles de movimientos destructivos e impulsados por el pánico en los mercados financieros, que, en teoría, pueden golpear a cualquiera de los países miembros –incluso a los más sólidos en la actualidad. 
Para desarrollar una estrategia que mancomune la deuda, los líderes europeos deben considerar la posibilidad del riesgo moral (la tentación de los países más débiles a relajar sus esfuerzos de reducción de sus déficits y deudas en respuesta al aumento de la credibilidad conferida por los países más sólidos). 
De hecho dado que las economías más fuertes se oponen intensamente a ser explotadas de esta manera, el peligro de riesgo moral es el obstáculo más significativo a la mancomunación de deudas en la zona del euro. 
Pero este no es el único obstáculo. Un esquema para mancomunar la deuda también debe ocuparse de que los países más fuertes inevitablemente enfrentarán tasas de interés más elevadas para su propio endeudamiento cuando sean conjuntamente responsables por las deudas de los gobiernos menos solventes. 
Para superar esos obstáculos, un esquema de mutualización de la deuda en la zona del euro debe satisfacer tres requisitos fundamentales: En primer lugar, la porción de la deuda gubernamental que podrá mancomunarse deberá ser estrictamente limitada, dejando a cada país a cargo de la responsabilidad de una porción significativa de su deuda nacional y, por lo tanto, motivándolos a mantener unas finanzas públicas sólidas. 
(Muchas iniciativas han buscado esto, en particular, la de Jakob von Weizsäcker y Jacques Delpla en 2010, con su propuesta de Blue Bonds [bonos azules]). 
En segundo lugar, es necesario un mecanismo de transferencia interna entre los países miembros de la zona del euro para garantizar que los menos solventes compensen, al menos en parte, a sus contrapartes económicamente más firmes. 
Finalmente, deberá restablecerse una autoridad supervisora para controlar el progreso de los gobiernos en pos de niveles sostenibles de deuda –y para crear consecuencias claras para quienes rompan las reglas presupuestarias de la zona del euro. 
El grupo Padoa-Schioppa propuso recientemente que los gobiernos que infrinjan las reglas deberán perder gradualmente el control sobre sus propios procesos presupuestarios nacionales. 
Quienes se oponen a la mutualización de la deuda, en especial en el norte de Europa, suelen argumentar que en ausencia de una unificación política, esto implica poner el carro delante del caballo. 
Pero, ¿qué otras medidas podrían implementarse para aproximar a la zona del euro a una unión política? 
La fuerza militar –utilizada tan a menudo en el pasado para unir a diversos países bajo un único paraguas político– queda fuera de la cuestión. 
Y sentarse a esperar no producirá efecto alguno. 
El único enfoque práctico es el de tomar pasos pequeños y secuenciales, comenzando con la mancomunación de la deuda. 
De hecho, Alexander Hamilton adoptó este enfoque hace más de 200 años, cuando decidió mutualizar las deudas en las que habían incurrido individualmente los estados de EE. UU. durante su Guerra de Independencia: un momento decisivo en pos de una mayor integración política. 
En vez de esperar a que la unión política tuviera lugar, Hamilton actuó de una forma que eventualmente ayudó a los EE. UU. a convertirse en una unión monetaria, fiscal y política hecha y derecha. 
La zona del euro está atrapada por una crisis existencial que lenta pero inexorablemente está destruyendo los propios cimientos de la unión monetaria. 
La única forma de detener la erosión es actuar de manera determinada para convencer a los mercados financieros de que la zona del euro está aquí para quedarse. 
Un esquema de mancomunación de deuda que satisfaga los requisitos aquí descritos señalaría que los países miembros de la zona del euro están comprometidos a mantenerse juntos. 
Sin este gesto, es inevitable una mayor agitación en los mercados –y el colapso de la zona del euro será solo cuestión de tiempo. 

El imperativo del trabajo decoroso 
NUEVA YORK – A lo largo del pasado decenio, las filas de los desempleados han aumentado hasta los 190 millones a escala mundial. 
Ese número refleja sólo una fracción del problema, ya que el 80 por ciento de la mano de obra mundial se encuentra en el sector no estructurado, sin prestaciones de desempleo ni otra clase de protección social. 
Se calcula que al menos el 43,5 por ciento de los trabajadores –1.300 millones de personas– no gana lo suficiente para superar, junto con su familia, el umbral de la pobreza, que asciende a dos dólares al día. 
Se espera que los recientes nuevos cálculos del Banco Mundial sobre la pobreza aumenten aún más ese número. 
Evidentemente, el crecimiento de la economía mundial en los últimos decenios –incluido el último medio decenio, en el que muchos países en desarrollo tuvieron muy buenos resultados– no ha propiciado la creación de suficientes puestos de trabajo válidos, como tampoco las políticas económicas y sociales actuales han compensado lo suficiente ese déficit. 
Aparte del número en aumento de desempleados y subempleados, las condiciones para muchos de los empleados han ido deteriorándose también en muchos países, en particular las de los trabajadores con poca instrucción y pocas aptitudes. 
A escala mundial, el empleo eventual, la contratación externa, la contratación y subcontratación laborales están volviéndose la norma, lo que debilita los derechos de los trabajadores y crea más inseguridad laboral. 
Según un informe reciente de las Naciones Unidas, El imperativo del empleo. Informe sobre la situación social mundial , las políticas nacionales encaminadas a contrarrestar esas tendencias y reducir el desempleo han fracasado en gran medida. 
El informe muestra que, con su deseo de seguir siendo competitivos o llegar a serlo más, los gobiernos y los empleadores de todo el mundo han adoptado muchas medidas para aumentar la flexibilidad del mercado laboral, pero con eso lo único que se ha conseguido ha sido una inseguridad económica y una desigualdad mayores, sin que por ello se haya logrado el empleo pleno y productivo, según lo prometido. 
Lo que tal vez resulte aún más significativo es que la proporción de los servicios en el empleo mundial ascendió al 42,7 por ciento en 2007, mucho mayor que la de la agricultura (34,9 por ciento) y la de la industria (22,4 por ciento). 
Muchos empleos del sector de los servicios están mal pagados y son precarios y no quedan comprendidos en los mecanismos de la protección social estructurada. 
Entretanto, muchos más desempleados tienen que demostrar ahora que “merecen” la ayuda por desempleo, que cada vez se presta con carácter más discrecional, vinculada al cumplimiento de unas obligaciones especificadas. 
Dicho de otro modo, el derecho a las prestaciones de desempleo está dejando de ser un derecho social. 
Además del reconocimiento de las dificultades que plantea la formulación de políticas para abordar esos problemas, existe la urgente necesidad de abandonar la retórica. 
Son necesarias medidas colectivas por parte de la comunidad internacional, los gobiernos nacionales y la sociedad civil, incluido el sector privado, para cumplir con el imperativo del empleo en el siglo XXI. 
En el nivel internacional, se necesita cooperación y coordinación entre los países para contrarrestar las presiones de la actual carrera con vistas a reducir los costos en la competencia mundial por la inversión y los mercados. 
En el nivel nacional, la reforma de los sistemas de protección social en los países desarrollados y la ampliación de esos sistemas en los países en desarrollo deben ir encaminadas a garantizar una mayor seguridad económica, además de la flexibilidad laboral. 
Los gobiernos han estado fomentando las cuentas de ahorro individuales para los seguros de pensiones, salud y desempleo; con frecuencia son obligatorias o subvencionadas mediante incentivos fiscales. 
Como las cuentas de ahorro individuales figuran cada vez más en los sistemas de protección social, los gobiernos deben brindar una adecuada seguridad económica para quienes no puedan beneficiarse de dichos planes de protección social. 
El trabajo decoroso –fomentado por la Organización Internacional del Trabajo desde 1999– consiste en empleos productivos, remuneradores y seguros, que brinden condiciones laborales seguras, ingresos justos y protección social para los empleados y sus familias. 
El trabajo decoroso entraña también la igualdad de oportunidades y de trato, además de buenas perspectivas para el desarrollo personal y la inexistencia de exclusión social, lo que comprende, entre otras cosas, la libertad de los trabajadores para expresar sus preocupaciones, organizarse y participar en las decisiones que afectan a su vida. 
En última instancia, las personas juzgarán cualquier cambio en función de lo que signifique para su vida. 
No cabe duda de que el empleo seguro y decoroso figura en el primer puesto de la mayoría de los programas personales, como debe figurar en el de los programas nacionales. 
El empleo decoroso es el medio más seguro para que los pobres escapen de la pobreza, por lo que debe constituir una prioridad de cualquier intento serio de reducir la pobreza de forma duradera. 
El trabajo decoroso para todos no es una opción política, sino un imperativo. 

Decadencia y ocaso de la decadencia y el ocaso de los Estados Unidos 
CAMBRIDGE – Los Estados Unidos atraviesan tiempos difíciles. 
Su recuperación de la crisis de 2008 se ha frenado, y algunos observadores temen que los problemas financieros de Europa puedan empujar la economía mundial y de los Estados Unidos hacia una segunda recesión. 
Por si fuera poco, los políticos estadounidenses siguen atascados en torno de cuestiones presupuestarias y es incluso más difícil que lleguen a un acuerdo cuando se tiene por delante la elección de 2012, en la que los republicanos esperan servirse de los problemas económicos para desbancar al presidente Barack Obama. 
En estas circunstancias, muchos predicen una decadencia de los Estados Unidos, especialmente en términos relativos respecto de China. 
Y no solamente los expertos piensan así. 
Hace poco, el Pew Research Center condujo una encuesta en 22 países y encontró que en 15 de ellos, la mayoría de las personas creen que China sustituirá a los Estados Unidos como “superpotencia dominante del mundo”, o que ya lo ha hecho. 
En Gran Bretaña, los que piensan que China ya está en la cima aumentaron al 47%, respecto del 34% que eran en 2009. 
Se ven tendencias similares en Alemania, España y Francia. 
De hecho, la encuesta encontró percepciones más pesimistas de los Estados Unidos entre los aliados más antiguos y cercanos del país que en América Latina, Japón, Turquía y Europa Oriental. 
Pero esto no sucede solamente fuera del país; incluso los estadounidenses están igualmente divididos respecto de si China sustituirá a los Estados Unidos como superpotencia mundial. 
Aunque estos sentimientos son un reflejo de los problemas fiscales y el lento crecimiento posteriores a la crisis financiera de 2008, no es la primera vez que ocurren en la historia. 
Los estadounidenses tienen una larga tradición de subestimar sus capacidades. 
En las décadas de 1950 y 1960, después de lo del Sputnik, muchos pensaron que los soviéticos aventajarían a los Estados Unidos; en la de 1980, se pensó lo mismo de los japoneses. 
Hoy son los chinos. 
Pero ahora que la deuda de los Estados Unidos va camino de igualarse de aquí a una década con la renta nacional, y mientras el sistema político se muestra incapaz de encarar los desafíos fundamentales del país, ¿habrá llegado la hora en que los “declinacionistas” finalmente tengan la razón? 
La respuesta depende en gran parte de un factor que se suele subestimar: el grado de incertidumbre que traerán consigo los futuros cambios políticos en China. 
Es cierto que el crecimiento económico permitirá a los chinos acercarse a los Estados Unidos en materia de recursos de poder, pero eso no implica necesariamente que China vaya a desplazar a los Estados Unidos del lugar del país más poderoso. 
Es casi seguro que dentro de diez años el PIB de China será superior al de los Estados Unidos, gracias al tamaño de su población y a su impresionante ritmo de crecimiento económico. 
Pero si nos atenemos al ingreso per cápita, pasarán décadas antes de que China alcance a los Estados Unidos (si es que lo hace). 
Además, incluso aunque China no sufriera en el ámbito interno ningún contratiempo político de importancia, muchos de los pronósticos actuales se basan solamente en el crecimiento del PIB y no tienen en cuenta ni las ventajas militares y de poder blando de los Estados Unidos ni las desventajas geopolíticas de China. 
En la medida en que Japón, la India y otros países intentarán contrarrestar el poderío chino, le abrirán las puertas a la presencia estadounidense. 
Es lo mismo que si México y Canadá buscaran aliarse con los chinos para contrarrestar la influencia estadounidense en Norteamérica. 
En cuanto a una declinación en términos absolutos, aunque los Estados Unidos tienen muchos problemas reales, la productividad de la economía estadounidense se mantiene en un nivel alto. 
El país mantiene la primacía en cuestiones como el gasto total en I+D, la calidad de sus universidades, la cantidad de premios Nobel y los indicadores del espíritu empresarial. 
Según el Foro Económico Mundial, que el mes pasado publicó su informe anual sobre competitividad económica, los Estados Unidos son la quinta economía más competitiva del mundo (detrás de cuatro economías pequeñas: Suiza, Suecia, Finlandia y Singapur). 
China figura en el 26° lugar. 
Además, los Estados Unidos siguen a la vanguardia en tecnologías de avanzada como la biotecnología y la nanotecnología; esto difícilmente se condice con una idea de decadencia económica absoluta. 
A algunos observadores les preocupa la posibilidad de que la sociedad estadounidense termine anquilosándose, como la del Reino Unido en la cima de su poder, un siglo atrás. 
Pero la cultura estadounidense es mucho más emprendedora y descentralizada que la cultura británica de aquel tiempo, cuando los hijos de los empresarios industriales iban a Londres a buscar honores y títulos de nobleza. 
Y a pesar de ciertos períodos preocupantes que se repiten en los Estados Unidos a lo largo de su historia, el país tiene la enorme ventaja de la inmigración. 
En los diez años anteriores a 2005, el 25% de los nuevos emprendimientos tecnológicos contó con la participación de inmigrantes nacidos en el extranjero. 
Como me dijo una vez Lee Kuan Yew, [ex primer ministro] de Singapur, China puede extraer los talentos de una población de 1.300 millones de personas, pero los Estados Unidos pueden extraer los de siete mil millones en todo el mundo, y recombinarlos en una cultura variada que fomenta la creatividad en formas que el nacionalismo étnico Han no puede igualar. 
A muchos comentaristas les preocupa la ineficacia del sistema político estadounidense. 
Es verdad, los padres fundadores de la nación crearon un sistema de controles y contrapesos cuyo objetivo es preservar la libertad a expensas de la eficacia. 
Además, en este momento el país atraviesa un período de intensa polarización partidaria. 
Pero la política sucia no es una novedad en los Estados Unidos: el período fundacional fue cualquier cosa menos un idilio de deliberación desapasionada. 
En la historia del gobierno y de la política estadounidenses siempre hubo épocas como la de ahora, y si bien a la sombra de los melodramas actuales parecen poca cosa, lo cierto es que algunos de esos períodos fueron peores que el presente. 
Los Estados Unidos enfrentan problemas serios: deuda pública, educación secundaria deficiente y atasco en materia política, por solo mencionar algunos. 
Pero no hay que olvidar que esos problemas son apenas una parte de todo el panorama, y que, en principio, se pueden resolver en el largo plazo. 
Es importante distinguir los problemas que tienen solución de los que, en principio, no la tienen. 
De más está decir que aunque haya soluciones, nada asegura que los Estados Unidos puedan implementarlas; varias comisiones propusieron planes factibles para modificar la trayectoria de la deuda estadounidense, mediante un aumento de los impuestos y un recorte de los gastos, pero su factibilidad no es garantía de aplicación. 
Y sin embargo, es probable que Lee Kuan Yew tenga razón cuando dice que aunque China “hará sudar tinta a los Estados Unidos”, no superará el poderío general estadounidense durante la primera mitad de este siglo. 
Si es así, las sombrías predicciones de un ocaso de los Estados Unidos en términos absolutos resultarán tan equivocadas como lo fueron otras similares en décadas pasadas. 
Y en términos relativos, si bien el “ascenso de los demás” implica que los Estados Unidos serán menos dominantes que en otros tiempos, esto no implica necesariamente que China ocupe su lugar como superpotencia mundial. 


El colapso de Ahmadinejad 
El presidente iraní, Mahmoud Ahmadinejad, puede estar ganando respaldo en todo el mundo musulmán por su ferviente crítica de Estados Unidos, pero dentro de Irán, está perdiendo fuerza. 
Sus rivales políticos están ganando nuevas posiciones de poder, y la población está cada vez más disconforme con la continua caída de la economía. 
Desde el principio, la República Islámica ha tenido una presidencia débil; la máxima autoridad está en manos del Líder Supremo, primero el Ayatollah Khomeini y ahora el Ayatollah Khamenei. 
El primer presidente de la República Islámica, Abolhassan Bani Sadr, fue desplazado del cargo un año después de su elección. 
Desde entonces, el régimen ha sido intolerante con un presidente fuerte, y ha demostrado en repetidas ocasiones que el cargo está subordinado al Líder Supremo. 
La elección de Ahmadinejad hace dos años se produjo con grandes expectativas: el nuevo presidente prometía “llevar los precios del petróleo a la mesa de todos los hogares de Irán” y combatir la corrupción. 
Sin embargo, muchos de sus primeros nombramientos fueron retribuciones a sus partidarios y camaradas del Cuerpo de la Guardia Revolucionaria Islámica y la milicia Basij, grupos armados que movilizaron a los votantes en su nombre durante la campaña. 
Por ejemplo, el Ministerio del Petróleo le otorgó un contrato sin licitación previa por 1.300 millones de dólares a una compañía petrolera asociada con la Guardia Revolucionaria, y Ahmadinejad nombró a su cuñado como secretario de Gabinete. 
Medidas como éstas pueden haber sido ignoradas en tiempos económicos prósperos. 
Pero el presupuesto iraní ahora tiene un déficit del 15% del PBI y las reservas extranjeras se están achicando, a pesar del boom petrolero. 
En lugar de distribuir las ganancias del petróleo a través de un programa de préstamos de bajo costo, como había prometido, el gobierno se vio obligado a racionar el combustible, ya que la promesa económica cedió lugar a la crisis. 
Las tensiones también aumentaron desde que Ahmadinejad cumplió con su promesa de campaña de reforzar las restricciones islámicas en la vida social. 
Durante dos años, la policía libró una intensa campaña contra las mujeres y los jóvenes. 
El verano pasado, más de 150.000 mujeres fueron arrestadas en Teherán por usar “velos malos” y las barberías recibieron instrucciones específicas sobre los peinados aceptables para los hombres jóvenes. 
Las manifestaciones de conductores de ómnibus, maestros de escuela, activistas por los derechos de las mujeres y estudiantes han sido brutalmente reprimidas, con decenas de arrestos. 
Fotos y videos de policías golpeando a civiles en Teherán y otras ciudades han sido difundidas en Internet. 
Pero ahora los opositores de Ahmadinejad se están movilizando para reafirmar las limitaciones de larga data de la presidencia. 
Su principal rival, Akbar Hashemi Rafsanjani, un ex presidente a quien Amhadinejad derrotó para ocupar el cargo, ha experimentado un cambio de suerte considerable al resurgir como líder de la Academia de Expertos, el cuerpo poderoso que elige al Líder Supremo de Irán y puede sacar a un Líder Supremo del cargo. 
Es más, los conservadores que se habían alineado con Ahmadinejad ahora están criticándolo abiertamente. 
Hasta el Ayatollah Khamenei, que como Líder Supremo también es comandante en jefe de las fuerzas armadas, ha tomado medidas para demostrar su autoridad, despidiendo recientemente a los líderes de la Guardia Revolucionaria y de la milicia Basij. 
Entre los analistas de Irán, se cree que estas medidas estaban destinadas a revitalizar al ejército, particularmente frente a la posibilidad de un conflicto con Estados Unidos. 
Pero los expertos también sostienen que los ex comandantes son allegados a Ahmadinejad y habían hecho un gran esfuerzo en los últimos dos años para ayudarlo a implementar su agenda. 
Mientras Ahmadinejad continúa con sus ataques verbales a Estados Unidos, no controla el aparato que implementa las políticas y que decidirá sobre el programa nuclear de Irán y sus relaciones con la comunidad internacional. 
La amenaza de sanciones sigue siendo fuerte, y la comunidad empresaria iraní –para no mencionar a la población- ha sentido el aguijón del aislamiento. 
Teniendo en cuenta la participación embrollada de los líderes de Irán en la economía, no debería subestimarse el efecto de las sanciones. 
La economía sigue siendo la única zona de la vida iraní en la que Ahmadinejad retiene un poder considerable. 
Pero aquí, sus antecedentes personales son débiles y sus pronunciamientos no hacen más que exacerbar el problema al aumentar el aislamiento de Irán de la economía global. 
Así, mientras las disputas con Occidente pasan a la cabeza, es importante reconocer los cambios de poder en marcha dentro del opaco sistema político de Irán. 
Ahmadinejad puede hacer declaraciones cada vez más desafiantes, pero no tiene autoridad para llevarlas a la acción. 
De hecho, sólo una confrontación militar con Estados Unidos puede volver a colocarlo en el centro de la toma de decisiones. Los estrategas norteamericanos deberían tener esto en mente. 

La decadencia de los Estados Unidos 
Se ha cumplido el primer aniversario de la guerra en el Iraq y la reputación de los Estados Unidos sigue hundiéndose. 
Hace un año, los Estados Unidos intentaron intimidar al mundo para que apoyara una guerra no provocada con el argumento de que quien no creyera en las armas de destrucción en gran escala del Iraq era o idiota o cómplice de los terroristas. 
Ahora sabemos que el Gobierno de los Estados Unidos y sus escasos aliados fueron, a su vez, idiotas o mentirosos, pero no por ello ha abandonado el gobierno de Bush su comportamiento matonesco. 
Los Estados Unidos podrían ser una gran fuerza para el bien. 
Estudios como uno llevado a cabo por la Comisión sobre Macroeconomía y Salud de la Organización Mundial de la Salud muestran que, con unos ingresos nacionales de once billones de dólares al año, los Estados Unidos podrían financiar la lucha contra el SIDA, el paludismo, la tuberculosis y muchas otras enfermedades mortíferas por una pequeña fracción del dinero que despilfarran en el Iraq. 
En cambio, la asistencia financiera de los Estados Unidos a los países pobres del mundo como proporción de los ingresos nacionales es la más baja de todos los donantes. 
Los Estados Unidos pueden ser también una fuerza para un gran mal. 
El presupuesto militar actual de los Estados Unidos asciende a 450 millones de dólares, aproximadamente equivalente a los gastos militares combinados del resto del mundo. 
El gobierno de Bush cree que el poder militar de los Estados Unidos garantiza seguridad, pese a que el terrorismo ha aumentado desde la guerra del Iraq. 
Pero, pese a esa riqueza y poderío miliar, la capacidad de los Estados Unidos para proyectar poder político -para bien o para mal- decaerá en los próximos años, por al menos cinco razones: 
· El presupuesto de los Estados Unidos está en crisis. 
A causa de las reducciones fiscales y del gasto militar de Bush, que han contribuido a la existencia de unos déficit presupuestarios de 500.000 millones de dólares al año, los Estados Unidos tendrán que aumentar los impuestos y limitar el gasto presupuestario, ya sea reelegido o no Bush. 
En los próximos años habrá que reducir el presupuesto militar anual, que ha aumentado en 150.000 millones desde que Bush ocupó su cargo, para mantener el presupuesto bajo control; 
· Los Estados Unidos están recibiendo grandes cantidades de dinero prestado del extranjero. 
Los bancos centrales de Asia han comprado centenares de millones de dólares de acciones de los Estados Unidos. 
Tan sólo el Japón tiene reservas en divisas que ascienden a unos 750.000 millones de dólares, la mayoría de ellas en letras del Tesoro a corto plazo. 
China, Hong Kong, la India, Corea, Singapur y Taiwán juntos tienen, que se sepa, un billón cien mil millones de dólares, más o menos, en reservas de divisas. 
En una palabra, los Estados Unidos están profundamente endeudados -y cada vez más- con Asia. 
Sólo una compra en masa de letras del Tesoro a corto plazo por los bancos centrales asiáticos ha impedido que el dólar cayera aún más vertiginosamente; 
· El resto del mundo los está alcanzando. 
La gran ventaja tecnológica de los Estados Unidos se reducirá respecto del Brasil, China, la India y otras regiones económicas importantes del mundo en desarrollo. 
China tendrá una economía mayor que la de los Estados Unidos dentro de 25 años: posiblemente un 50 por ciento mayor en 2050. 
La India, considerablemente más pobre por término medio que China, también reducirá su desfase en riqueza. 
Es posible que en 2050 la India tenga una economía del tamaño de la de los Estados Unidos, con el cuádruplo de población y una cuarta parte, aproximadamente, del nivel medio de renta por persona; 
· Un desfase económico menor reducirá el poder geopolítico relativo de los Estados Unidos . 
China y la India, que juntas representan el 40 por ciento, aproximadamente, de la población mundial, empezarán a desempeñar papeles mucho más importantes en el escenario mundial. 
Las actuales reacciones xenófobas a la "subcontratación" de puestos de trabajo entre ingenieros informáticos de la India -cuestión política candente en los Estados Unidos- reflejan la ansiedad subyacente de una población estadounidense que quiere conservar la ventaja económica. 
Con o sin proteccionismo americano, las capacidades tecnológicas y los ingresos de Asia aumentarán. 
Será bueno para el mundo, porque la prosperidad estará más ampliamente distribuida, aun cuando el ego de los Estados Unidos resulte herido en ese proceso. 
· La demografía debilitará la actitud militarista de los Estados Unidos para con el mundo. 
Gran parte del apoyo de Bush procede de hombres blancos, cristianos y fundamentalistas. 
Se trata, en mi opinión, de un grupo social que está riñendo una batalla en la retaguardia contra el poder social en aumento de las mujeres, los inmigrantes y otras religiones. 
También está luchando contra el secularismo, como, por ejemplo, la enseñanza de la biología moderna y la teoría de la evolución. 
El retrógrado programa de la derecha religiosa -y la maniquea visión del mundo que entraña- está condenado al fracaso. 
La Oficina del Censo de los Estados Unidos concluyó recientemente que en 2050 la población blanca y no hispánica de los Estados Unidos podría ser tan sólo la mitad de la población total de los Estados Unidos, es decir, menos que el 69 por ciento actual. 
En 2050, el 24 por ciento de la población será hispánica; el 14 por ciento, afroamericana; y el 8 por ciento, asiática. 
Los Estados Unidos se parecerán más al mundo, en particular a América Latina. 
Ante esos cinco factores, es más que probable que el sueño de un imperio mundial abrigado por muchos derechistas de los Estados Unidos se desvanezca. 
Puede ocurrir más pronto que tarde, si el próximo noviembre Bush pierde en unas elecciones que van a ser con seguridad muy reñidas, pero, sea cual fuere el resultado, los Estados Unidos no pueden aplazar eternamente su inevitable decadencia respecto del resto del mundo. 

¿El deterioro de Francia? 
Los franceses son extremadamente sensibles (por no decir que se ponen a la defensiva) en cuanto a la estatura de su país en el mundo. 
El Estado francés gasta enormes cantidades de dinero en la propagación de su idioma y su cultura, y sin embargo, los franceses están dolorosamente conscientes de que la posición global de su país ya no es lo que alguna vez fue. 
No es sorprendente, entonces, que durante las últimas elecciones presidenciales, la publicación de un informe de la Comisión Europea, que sostenía que en lo económico Francia había pasado del tercero al décimo lugar entre los países europeos en un lapso de diez años, haya provocado exámenes de conciencia y controversias. 
Poco después, el presidente Jacques Chirac acusaba a su rival, Lionel Jospin, de provocar un "deterioro de Francia". 
La OCDE y Eurostat, el órgano europeo encargado de ese tipo de datos, pensaron que habían acabado con ese aspecto de la polémica al demostrar que Francia, Alemania, Italia y Gran Bretaña tienen aproximadamente los mismos niveles de vida per cápita. 
Pero el debate más general no cedió. 
De nuevo aparecieron las menciones sobre "el deterioro francés" durante las protestas callejeras de este año en contra de la reforma del sistema de pensiones, las crecientes disputas sobre política fiscal con la Comisión Europea y los altercados con Estados Unidos acerca de la guerra en Iraq. 
Actualmente, el libro mejor vendido en Francia es una obra polémica de Nicolas Baverez, La France qui tombe (La Francia que cae). 
El libro de Baverez está lleno de citas de De Gaulle y Napoleón. 
De acuerdo con el autor, los últimos grandes logros de Francia se dieron en los años setenta, con el lanzamiento del tren rápido, el TGV, y el Airbus. 
Ataca tanto a Mitterrand como a Chirac por su "talento compartido para ganar elecciones y hacer de Francia un fracaso". 
El éxito del libro es por sí mismo síntoma de un tipo de "desazón". 
Pero, ¿de qué tipo? 
Las evidencias de degradación que presenta Baverez no son tan convincentes como él cree. 
Por ejemplo, señala a la pérdida de empleos industriales como la prueba más clara del deterioro de Francia. 
No obstante, la desindustrialización es común a todos los países avanzados. 
De hecho, a Francia le va mejor que a la mayoría de sus rivales ricos y, a diferencia de Alemania, el Reino Unido o Estados Unidos, ha conservado la misma proporción del mercado mundial en el sector industrial que tenía a principios de los años setenta. 
Además, según un mejor indicador de la competitividad, la inversión extranjera, a Francia le va muy bien. 
De acuerdo con un informe reciente del Consejo de Análisis Económico, la inversión directa en Francia creció hasta llegar a 60 mil millones de euros en 2001, casi el doble que en Alemania. 
La competitividad en costos del país también mejoró (en 20%) en las tres últimas décadas, ya que una mayor productividad ha equilibrado el rápido crecimiento de los salarios. 
Pero el meollo de los problemas económicos de largo plazo de Francia es precisamente el temor a perder empleos industriales. 
Francia sigue siendo una fuerte potencia industrial en áreas tradicionales como la automotriz y aeroespacial, pero se está rezagando en mercados innovadores, donde compañías más pequeñas diseminan tecnologías nuevas. 
Por ejemplo, Francia sólo invierte 30 mil millones de dólares al año en investigación y desarrollo de alta tecnología, en comparación con los 51 mil millones de Alemania, los 98 mil millones de Japón y los 265 mil millones de Estados Unidos. 
En resumen, el análisis de Baverez apunta en la dirección equivocada. 
Francia ha atravesado por una serie de reformas de importancia crítica a lo largo de las últimas dos décadas: liberalización económica y financiera, eliminación de controles en los precios y en el tipo de cambio, el final de las restricciones al crédito, reducción de la inflación y los déficits comerciales, la llegada del euro y la globalización forzada de las empresas del país. 
La desazón francesa no tiene nada que ver con ninguna de ellas. 
El problema con Francia es que no logra reconocer al nuevo mundo del que ya forma parte. 
El capitalismo de Estado francés ha muerto y a Francia le cuesta trabajo aceptar su fallecimiento. 
En efecto, Francia ha de ser el único país en el que un Primer Ministro, Lionel Jospin, siente la obligación de pedir disculpas al día siguiente de haber dicho en televisión que "el Estado no es omnipotente". 
Hay muchas razones detrás de esta esquizofrenia francesa, pero una de las principales tiene que ver con el juego político de los últimos 20 años. 
Hasta 1981, en Francia había una clara división entre la derecha y la izquierda. 
Desde entonces, las administraciones tanto de Mitterrand como de Chirac moderaron sus posiciones ideológicas a fin de llevar a cabo el difícil proceso de ajuste hacia Europa y la globalización. 
Una "terapia de shock" al estilo de la Sra. Thatcher hace dos décadas podría haber forjado una nueva conciencia política, pero la lentitud en alcanzar los consensos para aprobar las reformas permitió que los franceses vivan en un mundo y piensen en otro. 
Esta es una de las razones fundamentales que explican el cataclismo político que estalló durante la pasada campaña presidencial, cuando el líder de la extrema derecha, Jean Marie Le Pen, llegó a la segunda ronda en las elecciones 
El ascenso de la extrema izquierda, que obtuvo el 10% de la votación en esa campaña presidencial, también es prueba del fracaso político. 
Francia necesita una revolución política, más que una económica, si quiere reconciliarse con la realidad, parte de la cual es que el "deterioro francés" es un temor que los propios franceses han creado. 

Regreso a la decadencia de Occidente 
MADRID – Desde la publicación en 1918 del primer volumen de La decadencia de Occidente de Oswald Spengler, las profecías sobre la muerte segura de lo que llamó la “civilización fáustica” han sido un tema recurrente para los pensadores y los intelectuales públicos. 
Se podría considerar que las crisis actuales en los Estados Unidos y en Europa, consecuencia primordialmente de los fallos éticos inherentes al capitalismo de los EE.UU. y a las deficiencias de funcionamiento de Europa, atribuyen crédito a la opinión de Spengler sobre la insuficiencia de la democracia y a su rechazo de la civilización occidental por estar impulsada esencialmente por una corruptora avidez de dinero. 
Pero el determinismo en la Historia siempre ha sido derrotado por las imprevisibles fuerzas de la voluntad humana y en este caso por la extraordinaria capacidad de Occidente para renovarse, aun después de derrotas cataclismáticas. 
Cierto es que Occidente ya no está solo al dictar el programa mundial y sus valores han de verse cada vez más impugnados por potencias en ascenso, pero el proceso de su decadencia no es lineal e irreversible. 
No cabe la menor duda de que el dominio militar de Occidente y su ventaja económica han quedado gravemente reducidos recientemente. 
En 2000, el PIB de los Estados Unidos era ocho veces mayor que el de China; hoy sólo lo es dos veces. 
Peor aún: unas atroces desigualdades de renta, una clase media exprimida y la evidencia de unos deslices éticos y una impunidad generalizados están alimentando un desencanto con la democracia y una pérdida cada vez mayor de la confianza en un sistema que ha traicionado el sueño americano de un progreso y una mejora constantes. 
Sin embargo, ésta no sería la primera vez que los valores de los Estados Unidos prevalecieran sobre la amenaza del populismo en tiempos de crisis económica. 
En el decenio de 1930, apareció en los EE.UU. una variación del programa fascista con la acometida populista del padre Charles Coughlin contra la “alianza con los banqueros” de Franklin Roosevelt. 
La Unión Nacional por la Justicia Social de Coughlin, que llegó a contar con millones de miembros, acabó derrotada por los poderosos anticuerpos democráticos del sistema americano. 
En cuanto a Europa, la crisis de la zona del euro ha expuesto las deficiencias de la democracia al abordar emergencias económicas importantes, además de los fallos en la concepción de la Unión Europea. 
En Grecia y en Italia, unos políticos fracasados han sido substituidos por gobiernos tecnocráticos. 
En Hungría, el Primer Ministro, Viktor Orbán, ha presionado en pro de un “restablecimiento [autoritario] del Estado”. 
Casos así parecen indicar el regreso a un pasado europeo en el que fracasos de la democracia dieron paso a formas de gobierno más “oportunas”. 
Y, sin embargo, mientras que el futuro de Europa sigue estando en el aire, el crecimiento económico y la creación de empleo, por frágiles que sean, han reaparecido en los Estados Unidos. 
Además, aun cuando China llegara a ser la mayor economía del mundo en 2018, pongamos por caso, los americanos seguirían siendo mucho más ricos que los chinos, con un PIB por habitante en los EE.UU. cuatro veces mayor que en China. 
Desde luego, la desigualdad de renta y la injusticia social son concomitantes a la cultura capitalista en todo Occidente, pero competidores como China y la India no están en condiciones de predicar. 
En comparación con el capitalismo indio, los fallos éticos del capitalismo en otros países parecen particularmente benignos. 
Un centenar de oligarcas de la India poseen activos equivalentes al 25 por ciento del PIB, mientras que 800 millones de sus compatriotas sobreviven con menos de un dólar al día. 
Se compran políticos y jueces y se venden a grandes empresas poderosas por una miseria recursos naturales que valen billones de dólares. 
Contar con la mayor economía es decisivo para una potencia que aspire a mantener la superioridad militar y la capacidad para determinar el orden internacional. 
Así, pues, el poder en retroceso de Occidente significa una lucha más denodada para defender la pertinencia de componentes fundamentales de su sistema de valores, como, por ejemplo, la democracia y los derechos universales. 
Europa, con su mentalidad casi posthistórica, hace mucho que abandonó la pretensión de ser una potencia militar. 
No se puede decir lo mismo de los EE.UU., pero, en lugar de reflejar una decadencia de su superioridad militar, sus reveses en el Iraq y el Afganistán han sido consecuencia de políticas mal encaminadas con las que se intentó recurrir a la fuerza para resolver conflictos para los que, sencillamente, no estaba indicada. 
Los recientes recortes en gran escala en el presupuesto militar de los EE.UU. no tienen por qué indicar una decadencia; pueden iniciar una época de defensa más inteligente, basada en ideas innovadoras, alianzas fuertes y creación de capacidad de los socios. 
El traslado de prioridades militares de los EE.UU. a la región de Asía y el Pacífico es un reequilibrio estratégico comprensible, en vista de que los EE.UU. estaban excesivamente centrados en Oriente Medio y resulta innecesario el mantenimiento de una presencia militar en Europa. 
El celo misionero de los Estados Unidos por salvar el mundo de la perversidad de autócratas lejanos, moderado por la fatiga del público de los EE.UU. con las aventuras exteriores, quedará reducido en gran medida, pero eso no necesariamente significa que China vaya a hacerse automáticamente con el terreno del que los Estados Unidos se retiren. 
Pese a los recientes recortes, el presupuesto para defensa de los Estados Unidos sigue siendo cinco veces mayor que el de China. 
Más importante es que la estrategia de China a largo plazo requiere que se centre en el corto plazo para satisfacer su inmensa ansia de energía y materias primas. 
No nos engañemos: el eurocentrismo y el desmedido orgullo occidental han recibido golpes duros en los últimos años, pero, para quienes en Occidente se sienten vencidos por el fatalismo y las dudas sobre sí mismos, de la “primavera árabe” y de la reanudación en Rusia de la revolución inconclusa que acabó con el comunismo emana ahora un mensaje de esperanza. 
Tampoco se ha resuelto la incoherencia entre el capitalismo de China y su falta de libertades civiles. 
No se puede descartar una “primavera china”. 
Occidente afronta amenazas graves… como siempre, pero los valores de la libertad y la dignidad humanas que impulsan la civilización occidental siguen siendo el sueño de la inmensa mayoría de la Humanidad. 

La marcha mundial hacia la paz 
CANBERRA – Si teníamos la esperanza de alcanzar la paz en nuestros tiempos, el año 2012 no la trajo consigo. 
Los conflictos se hicieron cada vez más sangrientos en Siria, continuaron avanzando de manera implacable en Afganistán, y se encendieron periódicamente en el África occidental, central y oriental. 
Se vivieron varios episodios de violencia motivada por razones étnicas, sectarias y políticas en Myanmar (Birmania), Asia del Sur, como también en todo el Oriente Medio. 
Las tensiones entre China y sus vecinos escalaron en el Mar de China Meridional, y entre China y Japón en el Mar de China Oriental. 
Las preocupaciones acerca de los programas nucleares de Corea del Sur e Irán siguen sin resolverse. 
Y, sin embargo, muchas temidas erupciones dentro y entre Estados no llegaron a ocurrir. 
Una fuerte presión internacional ayudó a contener rápidamente una segunda guerra de Gaza. 
Se garantizó un acuerdo de paz largamente buscado para Mindanao, la isla al sur de Filipinas. 
Se han dado grandes pasos hacia el logro de la paz y reconciliación sostenibles en Myanmar. 
No ocurrió una nueva catástrofe genocida de grandes proporciones. 
Y, a pesar de la parálisis del Consejo de Seguridad de las Naciones Unidas con relación a Siria, los Estados miembros de la Asamblea General de la ONU dejaron en claro la continuidad de su abrumadora aceptación de la responsabilidad de proteger a las personas en riesgo de sufrir crímenes atroces en masa. 
La noticia más grande se mantuvo escondida, como siempre, debido a la preocupación cotidiana que tienen los medios de comunicación con relación a los actuales derramamientos de sangre: durante las dos últimas décadas, las grandes guerras y los grandes episodios de violencia en el mundo han llegado a ser mucho menos frecuentes y mortales. 
Después de un momento culminante a finales de 1980 y durante los primeros años de la década de 1990, se ha producido un descenso de más del 50% en el número de grandes conflictos entre y dentro de los Estados, en el número de atrocidades masivas genocidas como también en otras atrocidades masivas, y en el número de personas que murieron (number of people killed) a consecuencia de dichos conflictos y atrocidades. 
Este fenómeno de “Nueva Paz” se hizo público por primera vez en el documento titulado “Human Security Report Project” (Proyecto del informe sobre seguridad humana) preparado por Andrew Mack, con el apoyo de la magnífica base de datos del “Uppsala Conflict Data Program” (Programa de datos sobre conflictos de Uppsala). 
Steven Pinker, catedrático de la Universidad de Harvard, en su influyente libro The Better Angels of our Nature (Los mejores ángeles de nuestra naturaleza) ubicó este concepto en un contexto histórico más amplio – no sólo la “Paz de larga duración” entre las grandes potencias desde el año 1945, sino, lo que es más importante, un patrón de siglos de duración que muestra la constante disminución del apetito humano por la violencia. 
Los múltiples esfuerzos que se han hecho por desacreditar este análisis (por ejemplo, los de John Arquilla quien escribió recientemente en la revista Foreign Policy (John Arquilla in Foreign Policy )) no han sido convincentes (have not been persuasive). 
Es cierto que ha habido un resurgimiento desde el año 2004 de lo que los estadísticos (que bien pudiesen ser llamados humanistas) llamarían “conflictos armados menores”. 
Pero, en el caso de conflictos o guerras de “alta intensidad” (definidos como aquellos que implican 1.000 o más muertes en combate en un año), la línea de tendencia se ha estado inclinando, sin lugar a dudas, a la baja. 
Y, esto también es válido para muertes de civiles relacionadas a la guerra. 
Las explicaciones sobre este fenómeno varían. 
En el caso de la Nueva Paz posterior a la Guerra Fría, la mejor explicación es sencillamente el enorme aumento que se produjo durante la última década y media en la prevención y manejo de conflictos, en la construcción de paz negociada y en actividades de construcción de la paz de forma posterior a los conflictos – cabe destacar que la mayoría de dichos esfuerzos fueron encabezados por la muy vilipendiada ONU. 
En cuanto a la “Paz de larga duración”, la explicación más intrigante – y, creo, la más convincente, aunque muchos no estén de acuerdo – es que desde el fin de la Segunda Guerra Mundial, se ha producido un cambio normativo fundamental entre los responsables de la formulación de políticas en las grandes potencias. 
Ya que presenciaron los estragos ocurridos el siglo pasado, los formuladores de políticas sencillamente ya no ven ninguna virtud, nobleza o utilidad en desatar guerras, y ciertamente tampoco ven ningún beneficio en una guerra nuclear agresiva. 
Eso no quiere decir que no nos podemos tropezar y caer en una guerra – o en un intercambio nuclear – ya sea por accidente, error de cálculo, error del sistema o sabotaje; pero, dicho cambio normativo reduce enormemente el riesgo de que ello ocurra. 
La mayor prueba de esta tesis en los próximos años será la forma en la que China y Estados Unidos reaccionen ante el dramático cambio que está ocurriendo en cuanto al poder económico relativo, y con el transcurso del tiempo el cambio en el poder militar relativo. 
La reelección del presidente Barack Obama ofrece una esperanza razonable acerca de que los EE.UU. van a dar algo de espacio estratégico a China mediante una política de cooperación mutuamente complaciente, en lugar de insistir en políticas de dominación o primacía. 
Pero ¿cómo va a comportarse de China bajo su nuevo liderazgo? 
En un reciente discurso profundamente meditado en la Institución Brookings (speech at the Brookings Institution) en Washington, DC, Kevin Rudd, el ex primer ministro de Australia quien habla chino mandarín, describió los posibles escenarios externos para China en la próxima década. 
Dichos escenarios cubrían un amplio espectro, desde que China busque, de manera activa, políticas de poder de suma cero encaminadas a dominar al hemisferio y más allá del mismo, a que China asuma una política de participación estratégica con los EE.UU. y otros socios de Asia para mantener y mejorar el existente orden internacional basado en normas. 
Si bien Rudd sugirió que sería prudente que los países vean maneras de protegerse ante el peor escenario, dejó en claro que él es un optimista ya que piensa que siempre y cuando el resto del mundo mantenga una política de compromiso de cooperación con China, el presidente entrante Xi Jinping y su equipo elegirán un camino de no confrontación. 
El optimismo es una buena decisión en este contexto, y también en un contexto más general. 
Existen fuertes razones históricas para creer que desatar guerras agresivas simplemente tuvo su lugar como un instrumento de las políticas de Estado. 
Después de haberse agotado la mayoría de las alternativas a lo largo de los años, los líderes nacionales han comenzado a internalizar las virtudes de la cooperación. 
Además, en política exterior, como en la vida misma, las pronósticos pueden actuar como una forma de auto refuerzo, como también como profecías que se auto cumplen. 
Los pesimistas ven los conflictos, ya sea de un tipo o de otro, como algo más o menos inevitable, y adoptan un enfoque muy cauteloso y competitivo en cuanto al desarrollo de las relaciones internacionales. 
Para los optimistas, lo que importa es tener fe en el instinto de cooperación y nutrir dicho instinto, manteniendo la esperanza, y teniendo la expectativa, de que los valores humanos decentes finalmente prevalecerán. 
Si queremos cambiar el mundo para que sea un mundo mejor, debemos comenzar por creer que esto es posible. 

Los Derrotados Permanecen Desafiantes 
HARARE: Antes de las elecciones presidenciales de Zimbabue que tuvieron lugar a inicios del presente mes, creía que si las elecciones no eran manejadas de manera adecuada, habría serias consecuencias en el país y en toda África del sur. 
A pesar de la sombra de la guerra y del terrorismo, convoqué a una elección justa y libre. 
El pueblo de Zimbabue no la recibió. En cambio, recibió terrorismo. 
En los dos años que llevaron a la votación presidencial, el pueblo de Zimbabue fue sujeto de seria intimidación, acoso y miedo, todos parte de un programa más amplio de terrorismo estatal llevado a cabo por la Unión Nacional Africana de Zimbabue-Frente Patriótico (ZANU-PF) de Robert Mugabe. 
El terrorismo de la ZANU-PF fue conducido por algunos elementos de mala índole de entre los veteranos de la guerra de independencia de Zimbabue que tuvo lugar hace dos décadas, así como por miembros de la milicia gubernamental y por jóvenes, todos apoyados activamente por la policía. 
Esa intimidación y esa violencia hicieron que mi partido, el Movimiento por el Cambio Democrático (MDC), no pudiera alcanzar al electorado en grandes zonas de la provincia. 
En añadidura, el gobierno del presidente Mugabe, mi oponente, retiró efectivamente el derecho al voto de cientos de miles de votantes urbanos, sobre todo en la capital, Harare, y en la ciudad de Chitungwiza. 
Debido a una cantidad errada de casillas electorales, pienso que sólo en Harare y en Chitungwiza más de 360,000 personas hicieron fila para votar pero nunca tuvieron oportunidad de entregar su boleta. 
Mi preocupación acerca de la legitimidad de los resultados de la elección se incrementa aún más ante la interferencia de la milicia de Mugabe, cuyos miembros impidieron que el MDC asignara agentes electorales en 52% de las casillas. 
Para el final de la votación, nuestro partido carecía de observadores en 6 de cada 10 casillas rurales. 
Esto significó en la práctica que los partidarios de Mugabe pudieron salirse con la suya en esas casillas. 
Estamos compilando una lista de la totalidad de casillas electorales en las que los partidarios de la ZANU-PF ejercieron el control por sí solos. 
Hasta ahora, nuestras investigaciones han mostrado un cierto patrón, incluso en esta temprana etapa: en esas casillas electorales se registró el mayor número de votos para Mugabe. 
En vista de toda la evidencia, no puedo aceptar los resultados de la elección presidencial en la que Robert Mugabe, el presidente activo, fue declarado ganador este mes con 56% de los 3 millones de votos contados. 
Los resultados oficiales no reflejan la verdadera voluntad del pueblo de Zimbabue y son ilegítimos desde el punto de vista del pueblo. 
A la gente de Zimbabue se le ha robado el derecho a elegir libre y democráticamente a un presidente de su preferencia. 
La contienda acerca de los resultados de las elecciones es un asunto político que debe resolverse políticamente. 
El suministro de comida y de combustible es bajo, los empleos se desvanecen, la inflación está a más del 100%. 
El pueblo de Zimbabue se merece una celebración por su valor y su determinación. Quizá todavía podamos tener una. 
Conforme escribo me invade la tristeza porque el régimen de Mugabe sigue teniendo la intención de desafiar la voluntad del pueblo. 
Pase lo que pase, yo, como sirviente leal del pueblo, lo acompañaré todo el camino. 
El gobierno tal vez quiera arrestarme. De hecho, fui arrestado por traisión incluso antes de las elecciones. 
En el peor de los casos, tal vez hasta quieran matarme. Pero el gobierno nunca podrá destruir el espíritu que el pueblo mantiene para reclamar sus derechos y su poder. 
El poder para lograr el cambio democrático está en nuestras manos. 
Quizá enfrentemos momentos atemorizantes en los días venideros, pero nunca podemos dejar que la desesperación nos abrume. 
La marea del cambio político es irreversible. Pero debemos estar preparados para pagar un alto precio por nuestra libertad. 
El presidente Mugabe y sus compinches le tienen miedo al pueblo y hemos escuchado que podrían hacer cualquier cosa para matar al mensajero. 
Si lo hacen, sólo le pido al pueblo de Zimbabue que permanezca fuerte y continúe con el trabajo que empezamos juntos. 
Hay héroes entre la gente ordinaria de Zimbabue, héroes que esperaron horas y horas para votar, héroes que se rehusaron a ser rechazados. 
Estos son los héroes del nuevo Zimbabue, cuyas voces deben ser escuchadas en todo el mundo. 
Juntos recorrimos un camino muy severo para lograr el cambio democrático en mi país. 
En raras ocasiones en la historia de la humanidad ha enfrentado un pueblo tal brutalidad sin perder su agraciada exuberancia. Me doy cuenta de que la gente de Zimbabue está impaciente. 
Entiendo por qué. Pero debe esperar pacíficamente a que el proceso político se desenvuelva. 
El pueblo no permitirá que esta elección valga, pero tampoco sucumbirá ante las provocativas trampas y el punzante recurso a la violencia de Mugabe. 
El pueblo de Zimbabue quiere un cambio constitucional, un cambio legal, un cambio legítimo, y lo obtendrá a pesar de todos los obstáculos. 
En cuanto a eso, sabemos que no estamos solos. 
Sabemos que en toda África se ha frustrado la voluntad del electorado. 
Al parecer, en la mayoría de los estados africanos hay irregularidades, fraude, engaños, cada vez que hay elecciones. 
Siempre hay una crisis electoral en África. 
Hay, tristemente, una falta de sinceridad por parte de los gobiernos de este continente cuando llega el momento de brindarle a la gente el derecho a elegir. 
Pero aquellos que desean algo distinto pueden tener esperanza. 
La lucha de Zimbabue no ha terminado. Tenemos tiempo para dar cuenta de las lecciones de nuestra experiencia para África y el mundo. 
Mi pueblo está ahora en el momento de mayor necesidad. 
Yo me comprometo a no abandonarlo. 

La adopción de la informática médica viene con demora 
WASHINGTON, DC – Las tecnologías de la información transformaron nuestras vidas con tanta rapidez que a veces nos olvidamos de lo mucho que han cambiado las cosas en relación con un pasado no muy lejano. 
Hoy en día, millones de personas en todo el mundo hacen compras regularmente a través de Internet, descargan películas, libros y otros materiales a dispositivos inalámbricos, completan transacciones bancarias en cajeros electrónicos desde cualquier lugar y, cuando viajan, hacen por vía electrónica todas sus reservas y los trámites de embarque en los aeropuertos. 
Pero hay un ámbito de nuestras vidas en el que la adopción de la informática viene con un notorio retraso: la atención de la salud. 
Hay algunos lugares donde las cosas se están haciendo mejor. 
Investigadores del Commonwealth Fund publicaron hace poco una encuesta que señala que en algunos países de altos ingresos, entre ellos el Reino Unido, Australia y Nueva Zelanda, se han hecho grandes avances en fomentar el uso de historias clínicas electrónicas en el área de la atención primaria, incluso hasta lograr que la práctica sea casi universal. 
Pero otros países de altos ingresos van a la zaga; tal el caso de Estados Unidos y Canadá. 
En el primero (cuna de Apple y Google), solamente el 69% de los médicos encuestados dijeron estar usando historias clínicas electrónicas. 
La situación en Estados Unidos es particularmente llamativa, ya que la atención de la salud representa una cuota mayor del PIB que las industrias fabril, minorista, financiera o aseguradora. 
Además, la mayor parte de los sistemas informáticos sanitarios usados en Estados Unidos están orientados a mejorar la eficiencia del proceso de facturación en vez de la eficiencia de la atención, es decir que los intereses comerciales de hospitales y clínicas se anteponen a las necesidades de médicos y pacientes. 
Por eso, aunque muchos estadounidenses pueden consultar su cuenta bancaria a través de Internet sin mayores problemas, no pueden hacer lo mismo con los resultados de su último análisis de laboratorio. 
Otra diferencia que se da en Estados Unidos entre el uso de la informática en el sector médico y en otras industrias es la falta de interoperabilidad que hay en el primer caso. 
Dicho de otro modo, el sistema informático de un hospital no puede “hablar” con otros. 
Incluso hospitales que forman parte de un mismo sistema a veces tienen problemas para compartir la información de los pacientes. 
Esto implica que los sistemas informáticos sanitarios de la actualidad funcionan más como “tarjetas de millaje” (para fidelizar a los clientes de un hospital particular) que como “tarjetas de cajero automático” (para que el paciente y los médicos puedan acceder a la información sanitaria donde y cuando sea necesario). 
En circunstancias normales la falta de interoperabilidad no pasa de ser un inconveniente irritante, pero en una emergencia médica puede provocar demoras en la atención que pongan en riesgo la vida del paciente. 
Una tercera diferencia entre los sistemas informáticos dirigidos a profesionales médicos y los de consumo masivo en Estados Unidos es la usabilidad. 
La mayoría de los sitios web dirigidos a usuarios comunes tienen un diseño tan obvio que no hacen falta instrucciones para usarlos. 
Un niño de siete años puede aprender el mecanismo de un juego complejo para iPad, sin ayuda de nadie, en cuestión de minutos. 
Pero un neurocirujano, con 27 años de educación formal, puesto a aprender a usar los programas informáticos del hospital que acaba de contratarlo, tal vez deba leer gruesos manuales de usuario, asistir a tediosas clases y recibir periódicamente ayuda de un experto en adopción de sistemas. 
No es raro que, a pesar de los beneficios teóricos que supone, la informática médica goce de poca estima entre los profesionales médicos, y de hecho, muchos la consideran un estorbo. 
¿Quiere esto decir que la informática médica supone una pérdida de tiempo y dinero? 
De ninguna manera. 
En 2005, nuestros colegas en la RAND Corporation calcularon que Estados Unidos podría ahorrar más de 80.000 millones de dólares al año si en el área de atención de la salud se pudieran reproducir los aumentos de productividad logrados gracias a la informática en otras industrias. 
El hecho de que Estados Unidos no haya llegado a ese punto no es un problema de falta de visión, sino de falta de una correcta implementación. 
Otros sectores, por ejemplo el bancario y el del comercio minorista, tuvieron que batallar hasta conseguir darle a la informática el uso correcto. 
Al principio, la diferencia entre el potencial de la informática y los resultados efectivos era tan amplia que los expertos bautizaron este fenómeno “paradoja de la productividad”. 
Pero cuando estas industrias entendieron cómo hacer sus sistemas informáticos más eficientes, interoperables y fáciles de usar, y reorganizaron sus procesos para sacar partido de las posibilidades de la tecnología, la productividad pegó un salto. 
En Estados Unidos, como en gran parte del mundo, la atención de la salud entró tarde al juego de la informática, y por eso se enfrenta a esas complicaciones ahora. 
Pero los proveedores de atención de la salud pueden abreviar el proceso de cambio aprendiendo de la experiencia de otras industrias. 
Cuentan además con la colaboración del gobierno de Estados Unidos: en 2009, el Congreso aprobó una ley para el fomento de la informática médica, llamada HITECH (por sus siglas en inglés). 
Pero aunque es indudable que la ley aceleró la adopción de la informática en atención de la salud, los problemas de usabilidad e interoperabilidad continúan. 
En el nivel global, la industria de la informática médica no tiene por qué esperar a que las autoridades públicas la obliguen a mejorar. 
Los desarrolladores podrían acelerar el ritmo de adopción si crearan sistemas más estandarizados, fáciles de usar, realmente interoperables, que den a los pacientes más medios de consulta y control de la información médica personal. 
Los profesionales médicos y los sistemas hospitalarios podrían aumentar enormemente el impacto de la informática médica rediseñando sus prácticas tradicionales para aprovechar a pleno las capacidades de la tecnología. 
Si tomamos a Estados Unidos como ejemplo, las ganancias potenciales de la informática médica son ilimitadas. 
Según el Institute of Medicine, Estados Unidos gasta en la actualidad más de 750.000 millones de dólares por año por la provisión de servicios médicos innecesarios o ineficientes, los costos administrativos excesivos, los altos precios, el fraude médico y el desaprovechamiento de oportunidades de prevención. 
Una correcta aplicación de la informática médica puede producir en cada una de estas dimensiones de la atención de la salud mejoras que bien valen el esfuerzo. 
Como ocurrió con la adopción de la informática en otras áreas, tal vez no esté lejos el día en que nos preguntaremos ¿cómo era posible dar atención médica de otra manera? 


El Fallecimiento de los Parlamentos 
Agosto es el mes en el que los parlamentos tienen tradicionalmente un receso de verano. 
Esto nos ofrece un momento para examinar por qué se encuentran tan débiles. 
Hoy día, el Primer Ministro británico, Tony Blair, no es el único acusado de "presidencialismo" en Europa. 
El Canciller alemán, Gerhard Schröder, se enfrenta a la misma acusación en la actual campaña electoral de su país. 
Al Primer Ministro de Italia, Silvio Berlusconi, de hecho ni siquiera le agrada que lo llamen Primer Ministro. Puesto que es técnicamente presidente del Consejo (de ministros), insiste en utilizar el título de presidente. 
Francia, claro, es una democracia presidencial. 
Para muchos, el término "presidencialismo" recuerda la constitución estadounidense, pero aquellos que sospechan que la tendencia actual es una faceta de la "americanización" de Europa, se equivocan. 
Los presidentes estadounidenses tienen poderes que son severamente restringidos por el Congreso a través de la Constitución de los Estados Unidos, representan sólo uno de una tríade de poderes que están separados por completo. 
Los "presidenciales" primeros ministros de Europa, en cambio, son lo que alguna vez un Lord Chancelor británico llamó "dictadores electivos". 
Esto significa, sobre todo, que han dejado de tomar en serio a los parlamentos. 
Algunos primeros ministros casi nunca visitan sus parlamentos. 
Cuando acceden benévolamente a visitarlos, son tratados con deferencia. 
Los parlamentos son, en algunos casos, asistentes del ejecutivo más que origen de soberanía. 
El Primer Ministro Berlusconi ha persuadido al Parlamento de Italia de aprobar aquella legislación que beneficie primordialmente a él y a sus intereses de negocios. 
El padre mismo de los parlamentos, el parlamento británico de Westminster, a menudo hace los debates más cortos a través de un procedimiento conocido como "la guillotina", de forma que leyes importantes, como el proyecto de ley de asilo, casi no se debaten en la Cámara de los Comunes. 
(La absurda consecuencia de eso es que la Cámara de los Lores, cuyos miembros no son elegidos, se convierte en el verdadero organismo legislativo del país.) 
Todos los gobiernos han adquirido el hábito de utilizar la legislación secundaria a través de órdenes y reglas, sin control parlamentario. 
La Unión Europea brinda un particularmente mal ejemplo de comportamiento. 
Su organismo legislativo es el Consejo de Ministros, el cual a veces permite que el Parlamento se involucre en una reducida "toma conjunta de decisiones". 
El Consejo, claro, se reúne a puertas cerradas, sin escrutinio público. 
¿Cómo pudo esto suceder? 
¿Cuál es la razón del aparente fallecimiento de la institución central de la democracia, el parlamento? 
¿Por qué ya no es el lugar en el que los representantes del pueblo debaten asuntos de la mayor importancia y en donde se le piden cuentas al ejecutivo? 
¿Está la propia democracia en riesgo? 
Uno puede pensar en numerosas causas para el desmantelamiento de los parlamentos. 
Una de ellas es la globalización. Las decisiones han emigrado de los sitios para los cuales son elegidos los parlamentos. 
Son tomadas en lugares remotos y a menudo desconocidos. 
Esos lugares pueden ser las salas de juntas de las compañías, o reuniones internacionales privadas de líderes, o sólo algún acontecimiento fuera de control. 
El colapso de la "nueva economía" es un ejemplo, pero, curiosamente, también el posible ataque a Irak será manejado de esa forma. 
Incluso si los parlamentos intentasen tener alguna participación en tales acontecimientos, no lo lograrían. 
Otra razón es la forma en la que el quehacer político se ha separado de las vidas y preocupaciones de la mayoría de las personas. 
Los partidos se han convertido en máquinas de asignación de poder, en lugar de servir como depósitos y representantes de los intereses de los ciudadanos. 
El quehacer partidista ha perdido su cualidad representativa. 
Como resultado, los líderes han desarrollado una tendencia a buscar directamente a la gente sin permitir mucho debate. 
Esto puede hacerse a través de encuestas de opinión y grupos de enfoque, también puede lograrse con referendums y plebiscitos. 
En ambos casos los parlamentos se vuelven prescindibles. 
El peligro de tales cuestiones es que fortalecen una de por sí ya fuerte tendencia a un nuevo autoritarismo. 
La clase política se vuelve un tipo de nomenklatura de líderes que prefieren la popularidad al debate. 
Les parece extraño explicar el por qué de sus políticas y consideran que los parlamentos son sólo un depósito para aquellas personas con las que están dispuestos a compartir el poder. 
Conforme el debate cabal cae en deshuso, los ciudadanos pierden interés en la política, se dedican a sus propios asuntos y dejan que aquellos en el poder gobiernen. 
Junto con los partidos y los parlamentos, las elecciones han perdido también su encanto. 
La decreciente participación del electorado en las votaciones es muestra de eso. 
El fallecimiento de los parlamentos representa, sobre todo, una pérdida de debate y escrutinio democráticos. 
No es un evento que los defensores de la constitución de la libertad puedan aceptar. 
Ha llegado el momento para una sublevación de los parlamentos contra la arrogancia de aquellos en el poder y contra la apatía del electorado. 
En cierto sentido, necesitamos un mayor, no un menor, presidencialismo en Europa, al menos si entendemos tal término de acuerdo al verdadero "estilo americano", en el que los poderes ejecutivo y legislativo son legitimizados por separado y son igualmente poderosos. 

La muerte de la ronda de desarrollo 
Las esperanzas de una ronda de desarrollo en el comercio mundial –que abriera oportunidades para que los países en desarrollo crecieran y redujeran la pobreza- hoy parecen haberse desvanecido. 
Si bien se pueden derramar lágrimas de cocodrilo, es necesario calibrar la magnitud de la desilusión: durante mucho tiempo, Pascal Lamy, titular de la Organización Mundial de Comercio, se había esforzado por achicar las expectativas, a tal punto que resultaba claro que cualquiera fuera el resultado, en el mejor de los casos, implicaría beneficios limitados para los países pobres. 
El fracaso prácticamente no causó sorpresa: hacía mucho tiempo que Estados Unidos y la Unión Europea habían dejado de cumplir las promesas que hicieron en 2001 en Doha para rectificar los desequilibrios de la última ronda de negociaciones comerciales –una ronda tan injusta que los países más pobres del mundo, en realidad, terminaron mucho peor que antes-. 
Una vez más, triunfó la falta de compromiso de Estados Unidos con el multilateralismo, su obstinación y su voluntad de colocar la conveniencia política por sobre los principios –e incluso sus propios intereses nacionales-. 
Ante la inminencia de las elecciones en noviembre, el presidente George W. Bush no podía “sacrificar” a los 25.000 cultivadores de algodón adinerados o a los 10.000 cultivadores de arroz prósperos y sus aportes para la campaña. 
Pocas veces tantos tuvieron que renunciar a tanto para proteger los intereses de tan pocos. 
Las conversaciones se empantanaron en la agricultura, donde los subsidios y las restricciones comerciales siguen siendo tanto más elevados que en la industria. 
Dado que el 70% aproximadamente de la gente en los países en desarrollo depende directa o indirectamente de la agricultura, son los perdedores bajo el régimen actual. 
Pero el foco en la agricultura desvió la atención de una agenda mucho más amplia que podría haberse tratado de manera tal que se hubieran beneficiado tanto el norte como el sur. 
Por ejemplo, los llamados “aranceles escalonados”, que gravan los bienes procesados con una tasa mucho más elevada que los productos no procesados, implican que los aranceles industriales desalientan a los países en desarrollo de emprender las actividades de mayor valor agregado que crean empleos y estimulan los ingresos. 
Quizás el ejemplo más atroz sea el arancel de Estados Unidos sobre las importaciones de etanol de $0,54 por galón, cuando no hay arancel sobre el petróleo, y sólo un impuesto de $0,5 por galón sobre el combustible. 
Esto contrasta con el subsidio de $0,51 por galón que las empresas norteamericanas (un alto porcentaje del cual va a una sola firma) reciben sobre el etanol. 
Por lo tanto, los productores extranjeros no pueden competir a menos que sus costos sean $1,05 por galón más bajos que los de los productores norteamericanos. 
Los gigantescos subsidios hicieron que Estados Unidos se convirtiera en el productor de etanol más importante del mundo. 
Aún así, a pesar de esta enorme ventaja, algunas compañías extranjeras todavía no pueden triunfar en el mercado norteamericano. 
Producir el etanol brasileño basado en la caña de azúcar cuesta mucho menos que producir el etanol norteamericano basado en el maíz. 
Las compañías de Brasil son mucho más eficientes que la industria subsidiada de Estados Unidos, que le dedica más energía a obtener subsidios del Congreso que a mejorar la eficiencia. 
Algunos estudios sugieren que se requiere más energía para producir el etanol de Estados Unidos de la que el mismo contiene. 
Si Estados Unidos eliminara estas barreras comerciales injustas, le compraría más energía a Brasil y menos a Oriente Medio. 
Evidentemente, la administración Bush prefiere favorecer a los productores de petróleo de Oriente Medio, cuyos intereses muchas veces parecen discrepar con los de Estados Unidos, que a Brasil. 
Por supuesto, el gobierno nunca lo dice con estas palabras; con una política energética diseñada por las compañías petroleras, Archer Daniels Midland y otros productores de etanol son simples actores en un sistema corrupto de aportes de campaña a cambio de subsidios. 
En las conversaciones comerciales, Estados Unidos dijo que recortaría los subsidios sólo si otros retribuían abriendo sus mercados. 
Pero, como señaló un ministro de un país en desarrollo, “Nuestros agricultores pueden competir con los agricultores norteamericanos, pero nosotros no podemos competir con el Tesoro de Estados Unidos”. 
Los países en desarrollo no pueden, y no deben, abrir plenamente sus mercados a los productos agrícolas de Estados Unidos a menos que se eliminen por completo los subsidios norteamericanos. 
Competir en un campo de juego nivelado obligaría a estos países a subsidiar a sus agricultores, desviando fondos escasos que se necesitan para educación, salud e infraestructura. 
En otras áreas del comercio, se reconoció el principio de los gravámenes compensatorios: cuando un país impone un subsidio, otros pueden imponer un impuesto para compensar la ventaja injusta que se les da a los productores de ese país. 
Si se abren los mercados, los países deberían tener derecho a contrarrestar los subsidios norteamericanos y europeos. 
Este sería un avance importante en el intento de crear un régimen comercial justo que promueva el desarrollo. 
En el inicio de la ronda de desarrollo, la mayoría de los países en desarrollo temían no sólo que la Unión Europea y Estados Unidos no cumplieran con sus promesas (cosa que hicieron en gran medida), sino también que el acuerdo resultante nuevamente los perjudicara aún más. 
En consecuencia, gran parte del mundo en desarrollo se siente aliviado de que, por lo menos, se evitó este riesgo. 
De todos modos, hubo un segundo riesgo: que el mundo pensara que el acuerdo en sí había alcanzado los objetivos de una ronda de desarrollo planteados en Doha, y que los negociadores luego se propusieran, una vez más, lograr que la siguiente ronda fuera tan injusta como las anteriores. 
Esta preocupación, también, hoy parece haberse apaciguado. 
Todavía existe otra preocupación: Estados Unidos se apresuró a firmar una serie de acuerdos de comercio bilaterales que son aún más unilaterales e injustos con los países en desarrollo, que pueden instar a Europa y a otros a hacer lo mismo. 
Esta estrategia de dividir y reinar socava el sistema comercial multilateral, que se basa en el principio de la no discriminación. 
Los países que firman estos acuerdos reciben un trato preferencial con respecto a los demás. Pero los países en desarrollo tienen poco que ganar y mucho que perder al firmar estos acuerdos, que casi nunca ofrecen los beneficios prometidos. 
En realidad, todo el mundo pierde si se debilita el sistema de comercio multilateral. 
El resto del mundo no debe adoptar el enfoque unilateral de Estados Unidos: el sistema de comercio multilateral es demasiado valioso como para permitir que lo destruya un presidente norteamericano que, en repetidas ocasiones, demostró su desprecio por la democracia global y el multilateralismo. 


Las esperanzas democráticas de los iraquíes 
La escalada de violencia en Irak ofrece una impresión poco alentadora de las perspectivas de ese país. 
El conflicto sectario parece aumentar a diario, con milicias que masacran a cientos de sunitas y chiítas solamente por sus identidades religiosas. 
Sin embargo, sería un error pensar que esta avidez de sangre representa un sentimiento generalizado entre los iraquíes. 
Mientras que, todavía, ni los funcionarios de seguridad norteamericanos ni los iraquíes encontraron la manera de dominar a las milicias, el pueblo iraquí cada vez se siente más atraído hacia una visión de un gobierno democrático y no sectario para el país. 
En 2004 y 2006, participé en la realización de dos encuestas de opinión pública a nivel nacional en Irak. 
La comparación de los resultados de estos sondeos demuestra que, en los dos años que aumentó la violencia sectaria, los iraquíes, cada vez más, ven su destino en un contexto nacional más que comunal. 
En este período, la cantidad de iraquíes que dijeron que era “muy importante” para Irak tener una democracia aumentó del 59% al 65%. 
Estos mismos iraquíes veían un vínculo entre una democracia efectiva y la separación de la religión y la política, como en un sistema occidental. 
En términos generales, quienes respondieron que estaban “profundamente de acuerdo” en que “Irak sería un lugar mejor si se separara la religión de la política” aumentaron del 27% en 2004 al 41% en 2006. 
Particularmente significativos fueron los incrementos del 24% al 63% durante este período entre los sunitas y del 41% al 65% entre los kurdos. 
La opinión sobre este tema dentro de la comunidad mayoritaria sunita se mantuvo estable, con un 23% que estaba profundamente de acuerdo tanto en 2004 como en 2006. 
De la misma manera, la encuesta determinó una caída en el apoyo de un Estado islámico. 
Entre 2004 y 2006, la cantidad de iraquíes que dijeron que era “muy bueno tener un gobierno islámico donde los líderes religiosos tuvieran un poder absoluto” cayó del 30% al 22%. 
Las caídas se produjeron en las tres comunidades étnicas principales: del 39% al 35% entre los chiítas, del 20% al 6% entre los sunitas y del 11% al 5% entre los kurdos. 
Hubo un cierto incremento en la cantidad de chiítas que pensaban que debería haber un fuerte elemento religioso en las leyes nacionales, pero la mayoría se seguía oponiendo a esta postura. 
El sentimiento nacionalista también está aumentando. 
Ante la pregunta de si se consideraban “iraquíes por sobre todo” o “musulmanes por sobre todo”, la encuesta de 2006 determinó que el 28% de los iraquíes se identificaban como “iraquíes por sobre todo”, frente al 23% en 2004. 
En la capital, Bagdad, el centro de tanta violencia sectaria, las cantidades eran aún más impresionantes: la porción de la población que se veía a sí misma como “iraquíes por sobre todo” se duplicó del 30% al 60%. 
Por el contrario, encuestas similares realizadas en otras capitales árabes determinan una marcada inclinación hacia una identidad musulmana. 
En Amman, Jordania, la cifra más reciente de quienes anteponen su identidad nacional a su identidad musulmana es del 12%. 
La cifra es del 11% en El Cairo, Egipto, y del 17% en Riyadh, Arabia Saudita. 
Curiosamente, en Teherán, Irán, la elección es marcadamente a favor de una identidad iraní más que musulmana. 
Entre los residentes de la capital iraní, la porción de “nacionalistas” subió del 38% en 2000 al 59% en 2005. 
Al mismo tiempo, las actitudes iraquíes demuestran una fuerte reacción frente a la violencia cotidiana. 
Entre 2004 y 2006, la proporción de quienes coincidían marcadamente en que la vida en Irak es “impredecible y peligrosa” aumentó del 46% al 59%. 
El cambio era percibido en todas las comunidades, y aumentaba del 41% al 48% entre los chiítas, del 77% al 84% entre los sunitas y del 16% al 50% entre los kurdos. 
Las encuestas, a su vez, determinaron poco respaldo de parte de cualquiera de estos tres grupos importantes al conflicto sectario. 
La violencia tuvo un efecto considerable en las actitudes iraquíes frente a los extranjeros. 
En 2006, la desconfianza de los norteamericanos, británicos y franceses había alcanzado el 90%, mientras que las actitudes hacia los vecinos de Irak también eran tensas. 
Más de la mitad de los iraquíes encuestados dijeron que no recibían con beneplácito a los turcos, jordanos, iraníes o kuwaitíes como vecinos. 
Estos sentimientos, aparentemente, están directamente relacionados con la violencia que afecta a Irak y con el papel de los extranjeros en la peligrosa situación de seguridad del país. 
De manera que, al parecer, los iraquíes están manifestando un mayor apego a su identidad nacional y respaldan un enfoque de gobierno no sectario. 
Estos son los rasgos básicos de un orden político moderno. 
Entre los sunitas, la caída en el apoyo a un estado islámico es más drástica, y puede tener ramificaciones relevantes para la capacidad de los extremistas religiosos de reclutar adeptos en este grupo. 
Si bien los iraquíes siguen estando furiosos por la violencia en su país, esta furia no socavó su sensación de identidad nacional. 
Al mismo tiempo, parece que se aferran a valores democráticos importantes. 
El interrogante clave, por supuesto, sigue siendo si estos valores se pueden traducir en una realidad pacífica. 

La democratización de la ayuda 
La lluvia de atención y ayuda financiera en respuesta al tsunami en el Océano Índico trajo esperanza a un mundo atribulado. 
Frente a una tragedia de inmensas proporciones, las familias de la clase trabajadora de todo el mundo abrieron sus billeteras a las víctimas del desastre. 
El ex Presidente de los Estados Unidos Bill Clinton llamó a esta respuesta una "democratización de la ayuda para el desarrollo", en que las personas ayudaron no sólo mediante sus gobiernos, sino también a través de iniciativas propias. 
Pero, si bien más de 200.000 personas murieron en este desastre, una cantidad equivalente de niños muere cada mes de malaria en África, una tragedia que yo llamaría un “tsunami silencioso”. 
Sin embargo, este silencioso tsunami de malaria en África es en gran medida evitable y controlable. 
La malaria se puede prevenir en una proporción bastante significativa, y es posible tratarla con casi un 100% de éxito, mediante tecnologías que están disponibles y tienen un bajo costo. 
No obstante, las víctimas africanas, como las de otras partes del mundo, por lo común son demasiado pobres como para tener acceso a ellas. 
Una iniciativa global, similar a la respuesta al tsunami asiático, podría cambiar esta desastrosa situación, salvando más de un millón de vidas por año. 
En esto consiste el mensaje principal del nuevo informe del Proyecto Milenio de la ONU, entregado a mediados de enero al Secretario General, Kofi Annan. 
El proyecto, que dirijo a nombre del Secretario General, refleja los esfuerzos de más de 250 científicos y expertos en desarrollo para identificar maneras prácticas de lograr las Metas de Desarrollo del Mileno de reducción de la extrema pobreza, la enfermedad y el hambre para el 2015. 
Nuestro nuevo informe Plan práctico para lograr las metas de desarrollo del nuevo milenio (que se puede descargar en www.unmillenniumproject.org ) muestra que es posible lograr estas metas. 
La clave para lograr esto en los países pobres es una mayor inversión en las personas (salud, educación, nutrición y planeamiento familiar), el medio ambiente (agua y saneamiento, suelos, bosques y biodiversidad), e infraestructura (caminos, energía eléctrica y puertos). 
Los países pobres no se pueden permitir estas inversiones por si solos, de modo que los países ricos deben ayudar. 
Si en estos países se combina una mayor ayuda financiera con buenas prácticas de gobierno, será posible lograr a tiempo las Metas de Desarrollo del Milenio. 
En pocas palabras, nuestro nuevo Informe es un llamado a la acción. 
Los países ricos y los países pobres deben aunar fuerzas para reducir la pobreza, la enfermedad y el hambre. 
La razón que hace factibles las Metas de Desarrollo del Milenio es que los potentes medios tecnológicos existentes en la actualidad nos ofrecen las herramientas para lograr rápidos avances en la calidad de vida y la productividad económica de los pobres del mundo. 
Es posible reducir radicalmente las enfermedades y muertes producidas por la malaria, utilizando mallas para camas tratadas con insecticida, para así detener a los mosquitos que la transmiten, y mediante medicinas eficaces cuando este mal se manifiesta. 
El costo total de enfrentar la malaria en África sería cerca de 2 a 3 mil millones de dólares al año. 
Con cerca de mil millones de personas viviendo en los países de altos ingresos, esto sería apenas 2 o 3 dólares por persona al año en el mundo desarrollado, para financiar una iniciativa que podría salvar más de un millón de niños anualmente. 
Cuando se reduce la mortalidad infantil, las familias escogen tener menos niños, ya que tienen más confianza en que sus hijos sobrevivirán hasta la adultez. 
Por lo tanto, y paradójicamente, salvar las vidas de los niños es parte de la solución al rápido crecimiento de la población en los países pobres. 
La malaria es un ejemplo importante de cómo las inversiones específicas pueden solucionar situaciones de enfermedad, hambre y extrema pobreza. 
Nuestro informe hace decenas de recomendaciones prácticas de este tipo. 
Invertir en fertilizantes y captación de aguas ayudaría que los agricultores africanos doblaran o triplicaran la producción de sus cultivos. 
Las medicinas antirretrovirales pueden ayudar a salvar la vida de millones de personas que, de lo contrario, morirán a causa del SIDA. 
Los caminos rurales, el transporte de camiones y la electricidad pueden brindar nuevas oportunidades económicas a los poblados remotos de América Latina, África y Asia. 
Los programas de alimentación en las escuelas, utilizando alimentos producidos localmente, podrían elevar la escolaridad de los niños pobres, particularmente las niñas, y mejorar su capacidad de aprender, al tiempo que abriría un mercado para los agricultores locales. 
Estas inversiones son increíblemente convenientes en relación con su costo. 
Desde hace tiempo los países ricos han prometido aumentar sus niveles de ayuda a un 0,7% del ingreso nacional (desde el nivel actual de cerca del 0,25%). 
La promesa del 0,7% significa que el mundo rico daría a los países pobres sólo 70 centavos por cada 100 dólares de ingreso nacional. 
Hace algunas semanas, varios países europeos han prometido cumplir el compromiso del 0,7%, y cinco de ellos (Dinamarca, Luxemburgo, Holanda, Noruega y Suecia) ya lo han hecho. 
Depende de los Estados Unidos y Japón cumplir sus promesas también. 
Más aún, ahora que vemos un proceso de "democratización" de la ayuda, podemos esperar mayores aportes privados junto con la asistencia oficial para el desarrollo. 
Por supuesto, no todos los países en desarrollo tienen gobiernos idóneos para usar un aumento de la ayuda de manera honesta y eficiente. 
Por tanto, el mundo debe comenzar este gran esfuerzo centrándose en los países pobres que están relativamente bien gobernados y preparados para hacer realidad las inversiones necesarias de manera eficiente y justa. 
Ghana, Senegal, Tanzania, Kenia y Etiopía están en esa lista. 
Es urgente que comencemos a trabajar este año en estos países y otros que tengan gobiernos similares. 

La democratización de Europa 
El proyecto de integración de Europa carece de precedentes históricos. 
Durante el pasado milenio, Europa ha vivido con un equilibrio precario, mientras creaba todos los grandes imperios que han dominado y pacificado el mundo en los 500 últimos años. Sus ocho o nueve naciones principales riñeron guerras unas contra otras, siempre que una amenazaba con intentar conseguir el dominio sobre las otras. 
Europa nos dio las dos últimas guerras mundiales y al balance de monstruosidades hay que sumar sus grotescos refinamientos en el arte de matar: el Holocausto y el Gulag. 
Sesenta años después de la última guerra -un instante a la luz de la Historia- 25 naciones europeas, incluidos casi todos los países del continente, están unidas en un proyecto común que garantiza una paz definitiva. 
La institucionalización de Europa hace que la guerra sea imposible y motiva la reconciliación: entre Francia y Alemania, entre católicos y protestantes en Irlanda y pronto entre húngaros y rumanos. 
Al mismo tiempo, una integración económica profunda y una política comercial común hacen de la Unión Europea una zona de prosperidad que está relativamente bien protegida contra las crisis financieras contemporáneas. 
Quienes soñaron con una sola nación federal, capaz de imponer una política exterior firme respaldada por unas fuerzas armadas potentes, tal vez se sientan decepcionados por la configuración de la UE actual, pero constituye un error centrar demasiado la atención en las deficiencias de la Unión y pasar por alto la realidad extraordinaria que tenemos ante nosotros. Aunque Europa es más un espacio gobernado por un Estado de derecho compartido que la expresión de una voluntad política unitaria, actualmente está convirtiéndose en la mayor potencia económica del mundo. 
Se trata de un acontecimiento histórico de enorme importancia, pero que no ha silenciado a los críticos de la UE, quienes se quejan de que fue el producto de tecnócratas no elegidos por los ciudadanos y de gobiernos que han negociado tratados a espaldas de ellos. 
Eso es cierto, pero sólo hasta cierto punto. 
En el pasado, Europa ha padecido una falta de legitimidad democrática, pero de un tratado a otro (ha habido ocho en total), de una fase de la integración a la siguiente, los gobiernos nacionales, receptivos ante el "déficit democrático" advertido, fueron aumentando gradualmente los poderes del Parlamento Europeo. 
Lo que originalmente era un órgano consultivo ha ido evolucionando poco a poco hasta llegar a ser un parlamento como cualquier otro. 
De hecho, el único atributo de un parlamento nacional de que aún carece el Parlamento Europeo es la capacidad de iniciativa legislativa. 
En todo lo demás es una asamblea legislativa normal que va encarnando gradualmente la confianza popular -o la falta de ella- en el gobierno (en este caso la Comisión Europea). 
Aunque la autoridad para aprobar o derrocar un gobierno proviene del Tratado de Ámsterdam, que fue ratificado en 1997, el Parlamento Europeo no ha recurrido a ella... hasta ahora. 
En la última semana de octubre, el candidato de Italia para el cargo de Comisario Europeo de Justicia, Libertad y Seguridad, Rocco Buttiglione, declaró ante el Parlamento que la homosexualidad es un pecado y que el objetivo de las mujeres debe ser el de permanecer en el hogar y ser protegidas por los hombres, para que puedan criar a los hijos. 
Nadie pone en entredicho el derecho de Buttiglione a pensar así, pero eso lo descalifica para un cargo de dirección en un ámbito en el que el Parlamento Europeo ha sostenido coherentemente durante más de 20 años una postura mucho más progresista, ya fuera sobre los derechos de las minorías -incluidas las minorías sexuales- o sobre la igualdad entre los hombres y las mujeres. 
Los diputados a dicho parlamento se escandalizaron al enterarse de que la candidata de los Países Bajos para el cargo de Comisaria de la Competencia era miembro de los consejos de administración de muchas instituciones financieras importantes, con lo que habría sido juez y parte en las actuaciones ante la Comisión. La arrogancia del presidente designado de la Comisión, José Barroso, y su evidente desprecio al Parlamento hicieron lo demás. 
Algunos han llamado crisis institucional la retirada de una Comisión propuesta, pero eso es absurdo. Lo que para Barroso es una reprimenda constituye una consolidación de la democracia para la UE. 
Al fin y al cabo, el deber de los parlamentos es fiscalizar el poder del ejecutivo. Barroso sigue encargado personalmente de formar la Comisión y dispone de algunas semanas para proponer otro equipo. 
Lo mismo podría ocurrir en cualquiera de nuestros parlamentos nacionales. 
Europa necesitaba este reequilibrio de poderes para que se pudiera considerarla un sistema de gobierno plenamente democrático. 
Después de una segunda ronda de examen, la legitimidad de la nueva Comisión resultará fortalecida. 
Al reafirmar su prerrogativa democrática, el Parlamento de Europa ha fortalecido a Europa. 

La raya en la arena de los demócratas 
BERKELEY—Desde la publicación de la obra de Frank Ramsey en 1928 los economistas han aceptado el argumento pragmático de que una buena economía es aquella en la que los rendimientos de la inversión no son un múltiplo demasiado grande –menos de tres– de la tasa de crecimiento económico por habitante. 
Una economía en la que los beneficios de la inversión son altos en comparación con la tasa de crecimiento es una economía que no está ahorrando ni invirtiendo suficientemente. 
Esa idea ha engendrado la suposición poderosa de que, si una economía en conjunto no está ahorrando ni invirtiendo suficientemente, el gobierno debe contribuir a corregir ese problema obteniendo superávits y no empeorarlo con déficits que agotan el cúmulo de ahorros privados disponibles para financiar la inversión. 
Ésa es la razón por la que la mayoría de los economistas son partidarios de la línea dura en relación con los déficits. 
Naturalmente, los gobiernos deben recurrir a los déficits en las depresiones para estimular la demanda y frenar el aumento del desempleo. 
Además, la mejor forma de considerar un gran gasto público de emergencia en partidas corrientes es como ahorro e inversión nacionales. 
Franklin Delano Roosevelt no podía haber hecho una mejor inversión para el futuro de los Estados Unidos y para el mundo que lanzar una guerra total contra Adolf Hitler. 
Asimismo, los presidentes George H. W. Bush y Bill Clinton deberían haber reconocido en el decenio de 1990 que algo parecido a un plan Marshall para la Europa oriental con vistas a contribuir a la transición del comunismo habría sido una inversión excelente para el futuro del mundo. 
Pero la regla es que los gobiernos deben obtener superávits y no déficits, por lo que diversos asesores económicos de presidentes americanos han sido partidarios de poner la mira en la consecución de superávits presupuestarios, excepto en épocas de demanda débil y amenaza de depresión. 
Así fue sin lugar a dudas en el caso de los asesores económicos de Eisenhower, Nixon y Ford y en el de los asesores económicos de George H. W. Bush y de Bill Clinton. 
Así fue también en el caso de los asesores económicos de Reagan. Algunos de los asesores de Reagan no creían sinceramente que las reducciones de impuestos de comienzos del decenio de 1980 crearían los grandes déficits que hubo (pienso en Beryl Sprinkel y Lawrence Kudlow). 
Otros, como Martin Feldstein y Murray Weidenbaum, entendieron las consecuencias de las reducciones fiscales de Reagan y fueron firmes oponentes burocráticos, aunque no lo manifestaran públicamente. 
De hecho, desde la segunda guerra mundial, sólo los asesores económicos de George W. Bush han dejado de seguir ese consenso. 
Algunos lo han hecho porque están haciendo una carrera política como republicanos fieles a la línea del partido, por lo que su prioridad es decir a los políticos republicanos lo que quieren oír (en este caso pienso en Josh Bolton y Mitch Daniels). 
En cuanto al resto, sus razones para apoyar las políticas del gobierno de Bush que reducen los ahorros resultan misteriosas. No es como si se propusieran conseguir el derecho vitalicio de acceso a la cafetería de la Casa Blanca ni que haber dicho que sí a George W. Bush vaya a abrirles todas las puertas en el futuro. 
Pero sus fallos sí que plantean un dilema a los economistas demócratas partidarios de la línea dura en materia de déficits que intentan determinar cuáles serían las políticas económicas idóneas en caso de que Barack Obama llegara a presidente. 
Quienes prestamos servicios en el gobierno de Clinton y trabajamos denodadamente para poner orden en las finanzas de los Estados Unidos y convertir los déficits en superávits somos muy conscientes de que, después de ocho años de gobierno de George W. Bush, la situación parece peor que cuando nosotros comenzamos, allá por 1993. 
Nuestros sucesores han echado a perder toda nuestra labor con su intención de ganar la guerra de clases al volver más desigual la distribución de los ingresos en los Estados Unidos. 
Una cadena es sólo tan fuerte como lo sea su eslabón más débil y laborar en pro del fortalecimiento de los eslabones demócratas de la cadena de asesoramiento fiscal, cuando los eslabones republicanos no es que sean débiles, sino que son inexistentes, parece carecer de sentido. 
Los asesores políticos de los futuros gobiernos demócratas pueden aducir que la única forma de atar las manos de los republicanos e impedir que lancen otra ofensiva polarizadora de la riqueza es la de aumentar el déficit lo suficiente para que incluso ellos se asusten. 
Pueden tener razón. 
Las políticas fiscales creadoras de superávits establecidas por Robert Rubin y compañía en los gobiernos de Clinton habrían sido muy buenas para los Estados Unidos, si al gobierno de Clinton hubiera seguido un sucesor normal, pero, ¿cuál es la política fiscal adecuada que debe aplicar un futuro gobierno demócrata cuando no hay garantía de que ningún sucesor republicano vaya a volver a ser “normal”? 
Se trata de una pregunta difícil y yo no conozco la respuesta. 
Sin embargo, existe un principio fiscal que se debe respetar. 
Los déficits fiscales tan grandes, que imprimen una explosiva tendencia alcista al índice deuda-PIB no sólo hacen de lastre para el crecimiento económico a largo plazo, sino que, además, crean la posibilidad de que en cualquier momento la economía afronte un desastre financiero y macroeconómico inmediato. 
Una actitud fiscal más dura puede no ser ya posible en los futuros gobiernos demócratas y, en caso de que sí lo fuera, podría no ser una política positiva, dado el probable carácter de los gobiernos futuros. 
Así, pues, la de estabilizar el índice deuda-PIB es la raya en la arena que no se debe cruzar. 

Las anteojeras de Estados Unidos 
SINGAPUR – Llegó la hora de pensar lo impensable: la era de la supremacía estadounidense en asuntos internacionales tal vez esté llegando a su fin. 
La gran pregunta que debemos hacernos conforme ese momento se avecina es: ¿está Estados Unidos bien preparado para lo que vendrá? 
El ascenso de Asia en las últimas décadas no es simplemente una historia de crecimiento económico, sino del renacer de una región, un tiempo en que las mentes de su gente vuelven a abrirse y sus perspectivas se renuevan. 
El continente avanza hacia la recuperación del papel central que ya tuvo en la economía mundial, con tanto ímpetu que es prácticamente imposible detener su marcha. 
Es cierto que la transformación a veces no estará exenta de altibajos, pero hay algo que ya es seguro: el siglo que viene será un siglo asiático y cambiará radicalmente el funcionamiento del mundo. 
Los líderes mundiales (tanto políticos como intelectuales) tienen la responsabilidad de preparar a sus respectivas sociedades para los cambios globales que se avecinan. 
Pero en Estados Unidos, muchos de ellos están rehuyendo esa responsabilidad. 
El año pasado, en el Foro Económico Mundial de Davos, dos miembros del Senado de los Estados Unidos, un miembro de la Cámara de Representantes y un consejero adjunto para la seguridad nacional participaron en un panel sobre el futuro del poder estadounidense (del que actué como moderador). 
Cuando se les preguntó cómo veían el futuro del poder estadounidense, respondieron, previsiblemente, que Estados Unidos seguirá siendo el país más poderoso del planeta. 
Y se mostraron reticentes ante la pregunta de si Estados Unidos está preparado para convertirse en la segunda economía del mundo. 
La reacción de los panelistas es comprensible: para un político estadounidense, el solo hecho de admitir la posibilidad de que Estados Unidos se convierta en el “número dos” equivaldría al suicidio político. 
Al fin y al cabo, en todo el mundo los funcionarios electos deben amoldarse, en mayor o menor grado, a satisfacer las expectativas de quienes los eligen para el cargo. 
Pero no así los intelectuales. Estos están especialmente obligados a pensar lo impensable y decir lo indecible. 
Uno espera de ellos que consideren todas las posibilidades, incluso las desagradables, y que preparen a la población para los cambios futuros. 
La discusión franca de ideas impopulares es una característica central de las sociedades abiertas. 
Sin embargo, en Estados Unidos hay muchos intelectuales que no están cumpliendo esta misión. 
Hace poco, Richard Haass, presidente del Consejo de Relaciones Exteriores, sugirió que es posible que Estados Unidos “esté viviendo la segunda década de otro siglo estadounidense”. 
Por su parte, Clyde Prestowitz, presidente del Instituto de Estrategia Económica, declaró que “también este siglo puede terminar siendo un siglo estadounidense”. 
Es verdad que tal vez no se equivoquen; y si estas predicciones resultaran acertadas, el resto del mundo saldría beneficiado. 
Una economía estadounidense fuerte y dinámica, renovada gracias a la explotación del económico gas shale y la innovación acelerada, podría rejuvenecer a la economía mundial en su conjunto. 
Pero para esta posibilidad no hacen falta preparativos, los estadounidenses ya están más que preparados. 
Para lo que no están preparados los estadounidenses es para un traslado del centro de gravedad del mundo a Asia. 
Muchos de ellos siguen en una ignorancia pasmosa respecto de los avances logrados en otras partes del mundo, especialmente en el continente asiático. 
Hay que decirles a los estadounidenses una verdad matemática muy sencilla. 
Con el 3% de la población mundial, Estados Unidos no podrá seguir dominando al resto del mundo, porque Asia cuenta con el 60% de la población mundial y ya no está rezagada como antes. 
Pero la visión que muchos estadounidenses tienen del mundo todavía está influida por la creencia en que Estados Unidos es la reserva moral del mundo, un único faro que alumbra un mundo oscuro e inestable. 
Los intelectuales estadounidenses no están cuestionando estas ideas y no están ayudando a la población estadounidense a desembarazarse de esta autocomplacencia basada en la ignorancia, con lo que perpetúan una cultura de halagar a la opinión pública. 
Pero aunque haya una tendencia a darles a los estadounidenses solo las buenas noticias, la verdad es que la noticia del ascenso de Asia no es mala. 
Estados Unidos debe entender que los países asiáticos no pretenden dominar a Occidente, sino imitarlo. 
Están procurando formar clases medias fuertes y dinámicas y alcanzar la paz, la estabilidad y la prosperidad de las que Occidente goza hace mucho tiempo. 
Esta profunda transformación social e intelectual que está en marcha en Asia promete catapultarla del poderío económico al liderazgo mundial. 
Aunque en muchos aspectos China sigue siendo una sociedad cerrada, tiene una mentalidad abierta; en cambio, Estados Unidos es una sociedad abierta con mentalidad cerrada. 
La clase media asiática hoy está formada por cerca de 500 millones de personas, pero en 2020 esa cifra ascenderá a 1750 millones; de modo que Estados Unidos ya no podrá seguir evitando las nuevas realidades de la economía mundial por mucho tiempo. 
El mundo se encamina a uno de los relevos de poder más dramáticos de la historia de la humanidad. 
Para que esta transformación no tome a los estadounidenses por sorpresa, deben desprenderse de ideas enraizadas y preconceptos y permitirse pensar lo impensable. 
Ese es el desafío al que hoy se enfrentan los intelectuales públicos estadounidenses. 

La negación de las castas 
La deconstrucción es un instrumento intelectual que ha hecho furor en las universidades de Occidente. 
Ahora está ejerciendo su influjo sobre los países en desarrollo, haciendo una poderosa movida para reescribir el pasado de la India, como sugiere Deepak Lal. 
La historia antigua y medieval de la India es notoriamente maleable. 
Los nacionalistas hindúes del país han desatado la última locura acerca de la naturaleza del pasado de la India. 
Rechazan la visión, ampliamente aceptada y basada en textos sagrados tempranos, de que los creyentes antiguos no prohibieron matar el ganado, y que esa prohibición probablemente pasó a ser parte del código moral hindú sólo alrededor de los siglos quinto y sexto D.C., cuando se escribieron los últimos Puranas. 
El problema con llegar a conclusiones definitivas acerca de este u otros aspectos polémicos del pasado distante de la India es que, a diferencia de China, hay pocos registros históricos objetivos en los que se pueda confiar. 
Existe cierta evidencia arqueológica, pero las principales fuentes para conocer la India antigua son los testimonios literarios transmitidos oralmente y que se remontan al Rigveda (alrededor de 1500-1300 A.C.), y los registros subjetivos de los viajeros extranjeros. 
La historia social de la India antigua, como admite un estudioso, ``parece una cadena de conjeturas y especulaciones''. 
De modo que no debería sorprender que el pasado antiguo de la India se pueda manipular para adaptarlo a preconcepciones ideológicas alternativas. 
Ningún punto es más ilustrativo de esto que las discusiones acerca de los orígenes y la naturaleza del sistema de castas indio. 
A principios de los 80, la visión predominante en la izquierda era que el antiguo sistema de castas indio era una variante del feudalismo europeo. 
Hacia el final de su vida, Ashok Rudra, un hombre de izquierdas pero también un empírico, proporcionó la crítica más aguda a este punto de vista. 
Hizo notar una diferencia crucial entre las concepciones de los lazos sociales mutuos entre los sistemas hindú y europeo. 
Mientras los individuos eran los actores centrales en los rituales característicos de dominio y homenaje en el feudalismo europeo, en la sociedad hindú las relaciones se definieron siempre en términos de grupos de casta. 
Rudra supuso que las castas existían en la India antigua debido a que, a pesar de los registros históricos poco confiables, el sistema de castas es tan manifiesto incluso en la actualidad. 
Pero hay historiadores indios de izquierda que ahora cuestionan esta suposición. 
Una escuela de historiadores y antropólogos revisionistas argumenta que la casta es una invención del Raj británico colonial. 
Sostienen que los primeros académicos y administradores británicos que documentaron las costumbres indias y tradujeron los textos sagrados antiguos fueron objeto de un truco de los brahmanes (los primeros indios que aprendieron inglés y, por tanto, los únicos intermediarios disponibles) que hizo creer que el orden social hindú se basaba en castas. 
Este orden imaginario se hizo realidad cuando los británicos hicieron el censo y obligaron a los indios a categorizarse por casta. 
Antes de esto, argumentan estos historiadores, los hindúes eran no menos individualistas que los europeos. 
Incluso antropólogos e historiadores sociales que hasta el momento habían demostrado sensatez han sucumbido a esta pobre imitación de una visión académica. 
Gran parte de la supuesta evidencia de esta así llamada escuela ``subalterna'' de historiadores toma la forma de estudios antropológicos contemporáneos en regiones como la India del sur o partes de la India central medieval. 
Pero como lo plantea Susan Bayley, una conversa a la escuela ``subalterna'', ``la premisa inicial es que incluso en partes del núcleo del área hindú, en la zona del Ganges superior, las instituciones y creencias que a menudo se describen como elementos de las castas tradicionales sólo adquirieron forma a principios del siglo XVIII''. 
Puedo refutar personalmente esta premisa. 
Al visitar Kerala a fines de la década de los 60 yo, un hindú del núcleo de las tierras del Ganges, visité el templo Sri Padmanabhaswamy en Trivandrum, en donde fui interpelado por los usuales ``pandas''. 
Uno me preguntó de dónde venía y me interrogó acerca de mi jati y mi gotra . 
Cuando respondí, recitó los nombres de al menos seis generaciones de mis ancestros, al tiempo que me pedía que informara detalles acerca de mis primos, la familia de mi esposa, y los nombres de nuestros hijos. 
No pedía dinero, simplemente deseaba actualizar sus registros. 
A menos que hubiese inventado a mis ancestros, trazó mi pasado a través de mi casta hasta bastante antes del siglo XVII. 
Además de estos ejemplos, se puede dar una razón económica para los orígenes del sistema de castas de la India, así como para el feudalismo europeo. 
Todas las grandes civilizaciones euroasiáticas dependían de la agricultura y necesitaban crear medios institucionales para fijar la fuerza laboral, que en ese entonces era escasa, a la tierra, que era abundante. 
La servidumbre, el contrato de trabajo obligatorio, la esclavitud y el sistema de castas servían todos a este fin. 
¿Cómo hicieron los príncipes indios antiguos para fijar la fuerza laboral a la tierra si no existían el feudalismo ni las castas ? 
Incluso si nos vemos obligados, faute de mieux , a especular acerca de la vida social de la India antigua, debemos permanecer fieles a los hechos comunes de la vida económica y militar en las civilizaciones europeas y asiáticas, que impuso respuestas institucionales similares. 
Sin embargo, estas advertencias sin duda dejarán impávidos a los revisionistas, ya que son parte de un movimiento ``deconstrucccionista'' que ha ejercido una profunda influencia en los estudios humanísticos de las universidades estadounidenses y británicas. 
Los deconstruccionistas no creen en la existencia de ``hechos'' probados. 
Si están en lo correcto, no hay diferencia entre la historia como disciplina intelectual, fundada por los griegos hace 2400 años para registrar el pasado de manera fidedigna, y los mitos que toda cultura se cuenta para afirmar su propio valor. 
Sin historia, quedaremos expuestos a todo el poder de las narraciones de nuestros pasados imaginarios, que simplemente reflejan nuestros odios y amores actuales. 

El despoblamiento de Europa 
Según las crónicas, la reciente cumbre de la UE en Estocolmo fue muy tediosa. 
Los líderes de la Unión avanzaron algo en la creación de un mercado financiero único y en el establecimiento de una patente Europea. 
Otras propuestas para la liberalización económica siguieron empantanadas. 
La idea de una zona única de control de tráfico aéreo para Europa no prosperó debido a la disputa entre Gran Bretaña y España por Gibraltar; las propuestas para la liberalización del suministro de gas y electricidad se toparon con la resistencia de Francia, que promueve las ventajas de que estos servicios permanezcan en el sector público. 
Sin embargo, hubo buenas noticias en cuanto a que la cumbre de Estocolmo fue testigo de las primeras señales de que la UE podría estar, por fin, arrastrándose, como cangrejo, hacia una idea que había sido tabú hasta ahora: es posible que la Unión Europea necesite una política migratoria. 
Hasta hace poco, los gobiernos miembros sostenían dos ideas sobre la inmigración: todos coincidían en que la migración normal debía restringirse o prevenirse; todos estaban de acuerdo en que se tratara a quienes buscaran asilo como migrantes económicos falsos y que se les ahuyentara mediante políticas de acoso, intimidación y, en algunos casos, de detención. 
Además, algunos gobiernos, como los de Alemania y Austria, han mostrado fuertes preocupaciones en el sentido de que la ampliación de la UE generará una inundación de migrantes de Europa central y del Este en busca de empleo, y han dejado en claro que exigirán un periodo largo para otorgar libertad de movimiento para trabajar a cualquier nuevo Estado miembro. 
Hace dieciocho meses, en la cumbre de Támpere, los líderes de la UE declararon que reconocían “la necesidad de un manejo más eficiente de los flujos migratorios.” Sin embargo, lo que en realidad querían decir era que se necesitaban medidas más enérgicas para atacar la inmigración ilegal. 
En Estocolmo se dio un paso hacia la admisión del verdadero problema de población de Europa cuando se habló de “el reto demográfico que implica una población que está envejeciendo, de la cual, la gente en edad de trabajar constituye una parte cada vez menor”. 
De hecho, en el comunicado de la Cumbre se anunció que “se llevará a cabo una discusión a profundidad sobre la inmigración, la migración y el asilo” en la cumbre de la UE que se celebrará a finales del presente año. 
No obstante, los líderes de la UE deben admitir lo que ya todo el mundo sabe: la población de Europa no sólo está envejeciendo, está comenzando a disminuir, y es probable que caiga abruptamente en las próximas décadas. 
En la cumbre de Estocolmo, los líderes alegaron que las soluciones al problema del envejecimiento europeo serán una mayor movilidad laboral, más flexibilidad y reformas económicas más profundas. 
Sin embargo, el hecho llano es que la disminución de la población en Europa sólo podrá detenerse mediante una inmigración sustancial. 
El mes pasado (febrero de 2001), la Organización de las Naciones Unidas publicó sus predicciones más recientes sobre la población mundial en los próximos 50 años. 
El panorama amplio es que se espera que la población de las regiones menos desarrolladas del mundo aumente de 4.9 mil millones de personas hoy a 8.2 mil millones en 2050, mientras que la población de las regiones desarrolladas permanecerá, en conjunto, más o menos estable en 1.2 mil millones. 
No obstante, dentro del mundo desarrollado, se pronostica que la población de Europa tendrá una disminución notable. 
En algunos países europeos, como Francia e Irlanda, la población crecerá, pero en otros, habrá caídas abruptas. 
La población de Alemania disminuirá de 82 millones a un poco menos de 71; la de Italia, de 57.5 a 43, y la de España de casi 40 a un poco más de 31 millones. 
En total, la población de la Europa de los 15 caerá de 376 a 339.3 millones de habitantes, una disminución de 37 millones, equivalente al 10%. 
Se esperan caídas aún mayores en los países candidatos de Europa del Este, de un total de 105 a 85 millones, una disminución de 20 millones, o de aproximadamente el 20%. 
Lo anterior tiene implicaciones de largo alcance. 
Primero, a mediano plazo, la UE necesita un buen número de inmigrantes. 
Segundo, el temor a una enorme ola de inmigrantes de Europa del Este es en gran medida una fantasía populista. 
Tercero, Europa del Este requerirá ella misma de inmigración importante. 
Hay que agregar dos notas estratégicas a este escenario. 
Primero, es probable que la población de Turquía crezca enormemente en los próximos 50 años, de 66 a cerca de 100 millones. 
Actualmente Turquía ha sido aceptada en principio como candidato potencial para ser miembro de la UE. 
Sin embargo, si las proyecciones de la ONU son correctas, la población de ese país hacia el 2050 sería mucho mayor que la de cualquier otro Estado miembro, incluyendo Alemania, y representaría casi el 20% de la población de la UE ampliada. 
El aumento en la población turca podría casi equilibrar la disminución de la población de la Europa de los 15 actual, pero es poco probable que los Estados miembros consideren esto como satisfactorio. 
Más aún, el equilibrio estratégico al Este de Europa también cambiará, porque se espera que las poblaciones de Rusia y Ucrania disminuyan todavía más que las de la UE. 
Se calcula que la población de Rusia, que actualmente es de 145.5 millones de habitantes, caiga a 104.5; la de Ucrania se espera que baje de 50 a 30 millones, una impresionante caída del 40%. 
Este patrón regional de disminución de la población en Europa, Rusia y Ucrania debe mirarse frente al panorama más amplio de un aumento de 3 mil millones de personas a nivel global, sobre todo en los países en desarrollo. 
Es difícil evitar la conclusión de que la necesidad de inmigración que tiene Europa se combinará con presiones migratorias muy fuertes y probablemente irresistibles provenientes de los países en desarrollo. 
Lo que ahora se necesita es que los líderes de la UE dejen de engañarse con que el envejecimiento demográfico del continente puede solucionarse simplemente con una mayor movilidad laboral interna. 
Más bien, la UE requerirá una política migratoria amplia y bien administrada. 
Sin duda, esta es una dura exigencia para los políticos, sobre todo debido al legado de políticas xenófobas en muchos de los Estados miembros. 
Sin embargo, tiene que hacerse, y pronto. 

Los enemigos útiles del mercado de derivados 
CHICAGO – El lanzamiento en Europa de dos investigaciones antimonopolio en el mercado de permutas de riesgo crediticio (CDS, por su sigla en inglés) podría parecer simplemente una vendetta política contra uno de los supuestos culpables de la crisis de deuda soberana europea de 2010. 
La percepción negativa que la mayoría de la gente (especialmente en Europa) tiene de las CDS en efecto tuvo que ver en esto. 
Después de todo, los extranjeros y las compañías políticamente débiles suelen ser los blancos favoritos cuando se quiere hacer cumplir la ley. 
Consideremos, por ejemplo, que el primer caso de negociaciones en base a información confidencial que fue a juicio en Rusia después de la caída del comunismo fue contra una empresa norteamericana. 
De la misma manera, las autoridades antimonopolio de la Unión Europea han sido más duras con Microsoft que con muchas empresas europeas. 
Dicho esto, la existencia de motivaciones políticas no socava la legitimidad de las nuevas investigaciones de la UE, que serán llevadas a cabo de forma paralela a una investigación en curso por parte del Departamento de Justicia de Estados Unidos de prácticas anticompetitivas en la operación, liquidación y cotización de CDS en Estados Unidos. 
De hecho, el sesgo ideológico de los europeos contra las CDS podría resultar favorable a largo plazo para el desarrollo de un mejor mercado para las CDS, y para los derivados en general. 
Por cierto, hoy el mercado de derivados es oligopólico: pocos bancos tienen márgenes de ganancias enormes. 
Y, más allá de cuáles pudieran ser las motivaciones políticas detrás de las últimas investigaciones, esta concentración de mercado es un verdadero problema. 
Según un estudio de 2009 del Banco Central Europeo, los cinco principales operadores de CDS manejaban casi la mitad del total de las cantidades nocionales pendientes, mientras que los 10 principales operadores de CDS representaban el 72% de las operaciones. 
Los mercados de otros derivados no son mucho mejores. 
Un alto grado de concentración distorsiona el mercado de varias maneras. 
Primero, cuando operan entre sí, los grandes jugadores no insisten en una cantidad adecuada de colateral, y confían en la solvencia genérica de la contraparte (y en las garantías implícitas que los gobiernos les otorgan a las grandes firmas). 
Esto no sólo afecta seriamente la capacidad para competir de las pequeñas firmas, sino que también contribuye a la inestabilidad sistémica del tipo que experimentamos en 2008, aumentando así la posibilidad de que los contribuyentes tengan que intervenir. 
La concentración de mercado torna esencialmente ilusorio el papel benéfico del margen de riesgo que, se dice, tienen los derivados, porque el grueso del riesgo es compartido por muy pocos jugadores. 
Las operaciones extrabursátiles también contribuyen a la opacidad de los mercados de derivados, reduciendo aún más la competencia y aumentando el margen del que gozan los operadores –y los precios que deben pagar los usuarios finales (principalmente las firmas industriales)-. 
Las ganancias combinadas de los actores clave en este mercado alcanzan un total de 80.000 millones de dólares, que representa un impuesto masivo a la economía real. 
Para solucionar este problema, necesitamos trasladar el grueso de las operaciones con derivados a bolsas organizadas, donde los requerimientos diarios de colateral garantizarían la estabilidad sistémica, y donde la transparencia de precios forzaría la competencia, reduciría los márgenes y aumentaría la profundidad del mercado. 
En Estados Unidos, la Ley Dodd-Frank tiene recorrido parte del camino en esta dirección, y hay esfuerzos similares en marcha en Europa. 
Sin embargo, el viaje todavía es largo. 
Los principales bancos de inversión son plenamente conscientes de que cada día que demoran una regulación apropiada del mercado, ganan millones de dólares para los fondos de bonificaciones de sus gerentes. 
No sorprende que el proceso de reforma demore tanto tiempo. 
Según Amelia Torres, portavoz de la Comisión Europea, los últimos esfuerzos para que se hagan cumplir las reglamentaciones antimonopolio se pueden considerar como un complemento de una regulación pendiente sobre derivados. 
Para superar el enorme poder de lobby de los bancos de inversión –y así ayudar a asegurar la estabilidad financiera global-, cualquier herramienta es útil, incluso si viene envuelta en un paquete de sesgo ideológico europeo. 


La Ronda del Desarrollo que no lo fue 
Sean cuales fueren las medidas que se adopten para salvar la cara, la reunión que se celebrará en Hong Kong a mediados de diciembre para concluir la actual Ronda del Desarrollo de las negociaciones comerciales mundiales fracasará casi con toda seguridad en la única prueba que importa: la de si semejante acuerdo fomentará el desarrollo de los países más pobres. 
Los cínicos dirán que, como ocurrió en los acuerdos comerciales anteriores, los países avanzados se proponían ofrecer sólo lo mínimo en materia de concesiones y al tiempo causar el máximo de "impresión" para ganarse a los países en desarrollo. 
Lo que ha sucedido desde el comienzo de la Ronda del Desarrollo en Doha en noviembre de 2001 ha sido una enorme decepción para mí. 
Como economista jefe del Banco Mundial, examiné la Ronda del Uruguay de 1994 y concluí que tanto su programa como sus resultados discriminaban a los países en desarrollo. 
En marzo de 1999, acudí a la sede de la Organización Mundial del Comercio en Ginebra para pedir una ronda del desarrollo con la que remediar esos desequilibrios. 
Por un tiempo, pensé que mi llamamiento había sido escuchado. 
Hace dos años, el Commonwealth, un grupo heterogéneo de países del Norte y del Sur, la mayoría de ellos ex colonias británicas, me pidió que preparara un estudio sobre cómo sería una auténtica ronda del desarrollo. 
Este mes, la Oxford University Press publica una versión ampliada de ese informe, titulada Comercio justo para todos. Así puede el comercio fomentar el desarrollo. 
Tal como fue concebida y más aún como se ha desarrollado, la Ronda del Desarrollo actual no merece ese nombre. 
Muchas de las cuestiones que ha abordado nunca deberían haber figurado en el programa de una auténtica ronda del desarrollo y han faltado en él muchas que eran necesarias. 
La agricultura no es la única –ni la más importante siquiera– cuestión comercial, aunque se entiende por qué ha llegado a ser fundamental. 
Cuando se inició la Ronda del Uruguay, hubo un gran acuerdo para ampliar el programa e incluir los servicios y los derechos de propiedad intelectual, cuestiones que constituían motivos de particular interés para los países desarrollados. 
A cambio, los países desarrollados iban a hacer importantes concesiones en materia de agricultura –el medio de subsistencia de la inmensa mayoría de la población de los países en desarrollo– y de contingentes textiles, único sector comercial (junto con el del azúcar) en el que persisten restricciones cuantitativas. 
Al final, los países desarrollados obtuvieron lo que querían y a los países en desarrollo se les dijo que debían tener paciencia: en su momento los países desarrollados cumplirían su parte en el acuerdo. 
En el preciso momento en que los países ricos instaban a los países en desarrollo a hacer rápidos ajustes, afirmaban que ellos mismos necesitaban un decenio para hacer la transición a un régimen textil sin contingentes. 
En realidad, estaban ganando tiempo; no hicieron nada en ese decenio y, cuando por fin se acabaron los contingentes el pasado mes de enero, alegaron que aún no estaban preparados y, por tanto, negociaron con China una prórroga de tres años. 
Lo sucedido en la agricultura ha sido peor aún. 
Mientras que se había acordado que los países ricos reducirían sus enormes subvenciones y restricciones, los Estados Unidos casi duplicaron sus subvenciones, pero, como cualquier negociador experto, los EE.UU. afirmaron que en el peor de los casos habían violado el espíritu, no la letra, del acuerdo. 
Desde luego, los EE.UU. habían incluido en letra pequeña la creación de una categoría de subvenciones agrícolas permitidas –las que no distorsionaban el comercio– y todos sus aumentos eran de ese tipo, pero, evidentemente, los Estados Unidos consideraban que casi nada de lo que hacían distorsionaba el comercio. 
(En cambio, todo lo que hacía Europa sí que lo distorsionaba. 
De hecho, uno de los grandes éxitos de los Estados Unidos en materia de comercio durante el último decenio fue el de presentar a Europa como la culpable.) 
Las razones de los Estados Unidos no se basaban en el análisis económico… como concluyó la OMC cuando resolvió sobre las subvenciones estadounidenses al algodón. 
Una subvención distorsiona el comercio, si aumenta la producción (a no ser que aumente, por arte de magia, el consumo en la misma cantidad). 
Eso es exactamente lo que hacen las subvenciones agrícolas estadounidenses. 
Quienes en el mundo en desarrollo creen que ha habido una historia de negociaciones con mala fe tienen argumentos poderosos. 
Así, los países en desarrollo se encuentran ante una difícil disyuntiva: ¿les resultará más beneficioso aceptar las migajas que se les ofrecen? 
De hecho, eso puede resultar más difícil en la actualidad que en el pasado: cuando tantos países en desarrollo están pasando a ser radiantes democracias, los electorados pueden castigar a los gobiernos que acepten lo que, según una opinión generalizada, es otro acuerdo comercial injusto. 
No es de extrañar que los negociadores de los países ricos citen grandes cantidades al describir los beneficios incluso de un acuerdo imperfecto, pero lo mismo hicieron también la última vez. 
Los países en desarrollo no tardaron en descubrir que sus beneficios eran mucho menores de lo anunciado y los países más pobres descubrieron, consternados, que, en realidad, se encontraban en una situación peor. 
Dicho sencillamente, los países avanzados han perdido su credibilidad. 
Desde luego, el gran logro de la Ronda del Uruguay fue la creación de un imperio básico de la ley en el comercio internacional. 
Incluso el país más poderoso, los EE.UU., ha cedido, aunque con renuencia, ante, por ejemplo, la resolución de la OMC según la cual sus aranceles para el acero violaban la legislación comercial internacional. 
Es de suponer que lo mismo ocurrirá con las subvenciones estadounidenses al algodón, las disposiciones respecto del dumping ilegal y las subvenciones fiscales a los exportadores. 
Un imperio de la ley, aunque ésta sea injusta, es mejor que la inexistencia de ley. 
Pero, una vez alcanzado ese objetivo, actualmente los países en desarrollo deben examinar detenidamente los detalles de lo que se les ofrece. 
¿Serán los beneficios –un mayor acceso a los mercados internacionales– mayores que los costos de satisfacer las demandas de los países ricos? 
Es probable que muchos países en desarrollo lleguen a la conclusión de que una falta de acuerdo es mejor que un mal acuerdo, en particular si es tan injusto como el último. 


Los pioneros de la diarrea 
PALO ALTO – Además de la devastación causada en Haití por el terremoto de enero, el huracán Tomás este mes y los subsiguientes trastornos, exposición y desnutrición, el país hoy está experimentando un brote de cólera que crece a pasos acelerados. 
Al menos 8.000 personas están actualmente hospitalizadas, y la cantidad de muertes es de casi 600 como consecuencia de esta enfermedad bacteriana contagiada a través del agua. 
Y, en vista de la falta generalizada de agua potable, sanitación básica e instalaciones médicas, esas cifras seguramente aumentarán. 
Aún en la ausencia de desastres naturales, la diarrea es el asesino infeccioso número dos de niños menores de cinco años en los países en desarrollo (superado solamente por las enfermedades respiratorias), lo que representa aproximadamente dos millones de muertes por año. 
Sin embargo, gracias a una innovación simple pero ingeniosa de una compañía de biociencia emergente, esas cifras podrían convertirse en una reliquia del pasado, al igual que la mortalidad por viruela y peste bubónica. 
Desde los años 1960, el estándar de atención de la diarrea infantil en el mundo en desarrollo ha sido la formulación por parte de la Organización Mundial de la Salud de una solución de rehidratación, un líquido de alto contenido de sodio a base de glucosa que se administra por vía oral. 
El producto de baja tecnología fue revolucionario. 
Salvó innumerables vidas y redujo la necesidad de hospitalizaciones costosas (y muchas veces inaccesibles) y de una rehidratación intravenosa. 
Sin embargo, este producto no hizo nada para aliviar la gravedad o duración de la enfermedad, que con el tiempo deriva en desnutrición, anemia y otros riesgos médicos crónicos. 
Otras estrategias de tratamiento y medidas preventivas –entre ellas, cambios en las políticas de salud pública, mejora del tratamiento del agua y desarrollo de vacunas- no dieron resultados ni significativos ni efectivos en materia de costos. 
La solución (literal y figurativamente) puede ser una innovación ingeniosa y costeable de Ventria Bioscience que combina componentes de alta y baja tecnología para ofrecer lo que podría ser un verdadero Santo Grial: dos proteínas producidas a muy bajo costo en el arroz que mejoran radicalmente la efectividad de las soluciones de rehidratación. 
Desde hace décadas se sabe que los niños amamantados se enferman de diarrea y otras infecciones con menos frecuencia que aquellos alimentados con leche en polvo. 
Una investigación en Perú demostró que fortificar la solución de rehidratación oral con dos de las proteínas protectoras primarias de la leche materna, la lactoferrina y lisozima, aligera la duración de la diarrea y reduce el índice de recurrencia. 
La posibilidad de que la gente en el mundo en desarrollo tenga acceso a una solución de rehidratación oral de este tipo sería un avance casi milagroso. 
Ventria se unió a investigadores de la Universidad de California en Davis y a un hospital infantil y un instituto de nutrición muy prestigiosos de Lima, Perú, para probar los efectos de incorporar lactoferrina y lisozima a una solución de rehidratación oral a base de arroz. 
El nuevo brebaje ofrece más nutrición que la solución de rehidratación oral a base de glucosa y sabe mejor para los niños, de modo que es más probable que lo tomen. 
Los investigadores descubrieron que cuando se incorpora la lactoferrina y la lisozima a la solución de rehidratación oral a base de arroz, la enfermedad de los niños se reduce de más de 5 días a 3,7. 
Se cree que esta mejora es producto del efecto antimicrobial de la lactoferrina y la lisozima, durante mucho tiempo conocidas como proteínas protectoras primarias de la leche materna. 
Es más, en el período de seguimiento de doce meses, los niños que habían recibido la solución a base de arroz tenían menos de la mitad de la tasa de recurrencia de diarrea (8% frente a 18% en la muestra de control). 
Este efecto probablemente sea causado por la lactoferrina, que promueve la reparación de las células de la mucosa intestinal dañadas por la diarrea. 
Lo que hace posible esta estrategia para controlar la diarrea es el invento de Ventria de un método de ingeniería genética que utiliza el arroz para producir lactoferrina y lisozima. 
Este proceso, denominado “agricultura biofarmacéutica”, es una manera económica e ingeniosa de sintetizar las grandes cantidades de las proteínas que se necesitarán. 
En efecto, los aportes de las plantas de arroz son dióxido de carbono, agua, tierra y la energía del sol, y el resultado es un grano de arroz que contiene grandes cantidades de las proteínas. 
El grano es procesado para extraer y purificar las proteínas, que luego son usadas para formular la solución de rehidratación mejorada. 
El arroz es autopolinizante, de manera que la fecundación cruzada –la cruza con otras variedades de arroz- es prácticamente imposible. 
No obstante, para aliviar incluso esas preocupaciones hipotéticas, Ventria optó por cultivar su arroz en Kansas, donde no hay otros cultivadores de arroz. 
Las proteínas utilizadas para complementar la solución de rehidratación oral tienen la misma estructura y propiedades funcionales que las que se encuentran en la leche materna natural, y el proceso es análogo al utilizado por rutina para la producción de proteínas a partir de otros organismos, como las bacterias y la levadura. 
Luego un panel regulatorio de expertos sometió a examen las proteínas para ser “Reconocidas Generalmente Como Seguras” (GRAS, por su sigla en inglés) y ser incluidas en los productos alimenticios como la solución de rehidratación oral. 
El mecanismo típico antes de la comercialización sería una notificación a la Administración de Alimentos y Medicamentos de Estados Unidos (FDA, por su sigla en inglés) de que las proteínas producidas por el arroz son consideradas tan seguras como sus contrapartes naturales. 
Luego, la revisión de los reguladores no tendría por qué demorarse más de seis meses. 
Pero, si bien la primera notificación GRAS fue presentada ante la FDA en 2004 y fue seguida por más notificaciones, la FDA no emprendió acción alguna; y finalmente Ventria retiró las notificaciones en marzo de este año. 
Aunque la compañía podría comercializar el producto sin la aprobación de la FDA, los riesgos financieros serían prohibitivos. 
Los investigadores de la Universidad de California en Davis enfrentaron obstáculos regulatorios similares al intentar producir lisozima en la leche de gansos manipulados genéticamente. 
Su solución fue trasladar el proyecto a Brasil, donde está avanzando. 
La agricultura biofarmacéutica nos llevó al borde de una solución segura y costeable para uno de los problemas de salud más apremiantes del mundo en desarrollo. 
Pero, gracias a un obstruccionismo burocrático, llegará demasiado tarde para muchas personas que se verán afectadas por enfermedades diarreicas en Haití y otros países pobres en las próximas semanas y meses. 
Los reguladores y las autoridades de salud pública deberían estar derribando puertas y exigiendo productos que salvan vidas como la lactoferrina y la lisozima. 
Por el contrario, lo único que escuchamos de ellos es un silencio ensordecedor –y, en Haití y otras partes, el silencio de la tumba. 

El desastre de la dieta 
SAN FRANCISCO – Dos máximas nutricionales, aparentemente inofensivas, son la causa de todos los males dietéticos: Una caloría es una caloría y Somos lo que comemos. 
Esas dos ideas están ya tan arraigadas en la conciencia pública, que han llegado a ser prácticamente irrebatibles. 
A consecuencia de ello, la industria alimentaria, con la ayuda y la complicidad de científicos y políticos bien intencionados, ha afligido a la Humanidad con la plaga de la enfermedad metabólica crónica, que amenaza con arruinar la atención de salud a escala mundial. 
Los Estados Unidos gastan actualmente 147.000 millones de dólares al año en atención de salud relacionada con la obesidad. 
Antes, se podría haber sostenido que se trataba de enfermedades de los países acomodados, pero las Naciones Unidas anunciaron el año pasado que las enfermedades metabólicas crónicas (incluidas la diabetes, la cardiopatía, el cáncer y la demencia) son una amenaza mayor para el mundo en desarrollo que las infecciosas, incluido el VIH. 
Esas dos máximas nutricionales dan crédito a los corolarios interesados de la industria alimentaria: si una caloría es una caloría, cualquier alimento puede formar parte de una dieta equilibrada y, si somos lo que comemos, todo el mundo elige lo que come. 
Una vez más, los dos son engañosos. 
Si de verdad nuestro peso es una responsabilidad personal, ¿cómo podemos explicar la obesidad infantil? 
De hecho, los EE.UU. tienen una epidemia de obesidad en niños de seis meses, que no hacen dieta ni ejercicio, y, a la inversa, hasta el 40 por ciento de las personas con peso normal tienen enfermedad metabólica crónica. 
Algo está sucediendo. 
Pensemos en las siguientes dietas: la de Atkins (con grasa y sin hidratos de carbono); la japonesa tradicional (con hidratos de carbono y poca grasa) y la de Ornish (aún menos grasa e hidratos de carbono y mucha fibra). 
Las tres ayudan a mantener –y en algunos casos mejoran incluso– la salud metabólica, porque el hígado ha de hacerse cargo de una sola fuente de energía en cada caso. 
Así es como están concebidos los cuerpos humanos para metabolizar los alimentos. 
Nuestros antepasados cazadores comían grasa, que era transportada hasta el hígado y descompuesta por la vía lipolítica a fin de entregar ácidos grasos a las mitocondrias (las estructuras subcelulares que queman los alimentos para producir energía). 
En los casos en que se hacía una gran matanza, todo exceso de ácidos grasos de la dieta se almacenaba en lipoproteínas de baja densidad y se transportaba afuera del hígado para que quedara almacenado en el tejido graso periférico. 
A consecuencia de ello, el hígado de nuestros antepasados permanecía sano. 
Entretanto, nuestros antepasados recolectores comían hidratos de carbono (polímeros de glucosa), que eran transportados también hasta el hígado, por la vía glucolítica, y descompuestos para producir energía. 
Cualquier exceso de glucosa estimulaba el páncreas para que liberara insulina, la cual transportaba la glucosa al tejido graso periférico y también hacía que el hígado almacenara glucosa en forma de glucógeno (almidón del hígado). 
Así, pues, mantenían su hígado sano. 
Y la naturaleza desempeñó su papel al proporcionar todos los alimentos naturales –bien con grasas bien con hídratos de carbono– como fuentes de energía, pero no los dos. 
Incluso los frutos grasos –cocos, aceitunas, aguacates– tienen pocos hidratos de carbono. 
Nuestro metabolismo empezó a funcionar mal cuando los seres humanos empezaron a consumir grasas e hidratos de carbono en la misma comida. 
Las mitocondrias del hígado no pudieron afrontar la acometida de energía y no tuvieron otra opción que la de emplear una válvula de escape poco usada y denominada “lipogénesis de novo” (nueva fabricación de grasa) para convertir el substrato de exceso de energía en grasa hepática. 
La grasa hepática estropea el funcionamiento del hígado. 
Es la causa fundamental del fenómeno conocido como “resistencia a la insulina” y el proceso principal que contribuye a la enfermedad metabólica crónica. 
Dicho de otro modo, ni las grasas ni los hidratos de carbono son problemáticos… hasta que se combinan. 
La industria alimentaria hace eso precisamente, al mezclar una mayor cantidad de los dos en la dieta occidental para obtener un sabor más apetitoso y un mayor período de conservación de sus productos, con lo que intensifica la resistencia a la insulina y la enfermedad metabólica crónica. 
Pero hay una excepción a esta formulación: el azúcar. 
La sacarosa y el jarabe de maíz rico en fructosa están compuestos de una molécula de glucosa (no particularmente dulce) y una de fructosa (muy dulce). 
Mientras que la glucosa es metabolizada por la vía glicolítica, la fructosa es metabolizada por la vía lipolítica y no está regulada por la insulina. 
Así, cuando se ingiere un exceso de azúcar, las mitocondrias del hígado no tienen otra opción, ante semejante invasión, que la de fabricar grasa hepática. 
Actualmente, el 33 por ciento de los americanos tienen hígado graso, que causa la enfermedad metabólica crónica. 
Antes de 1900, los americanos consumían menos de 30 gramos de azúcar al día, es decir, el seis por ciento, aproximadamente, del total de calorías. 
En 1977, eran 75 gramos al día y en 1994 hasta 110 gramos al día. 
Actualmente, los adolescentes ingieren 150 gramos al día por término medio (el 30 por ciento, más o menos, del total de calorías): se ha multiplicado por cinco en un siglo y por dos en una generación. 
En los cincuenta últimos años, el consumo de azúcar se ha duplicado también a escala mundial. 
Peor aún: aparte del placer efímero que proporciona, no hay ni un solo proceso bioquímico que requiera fructosa en la dieta; es un nutriente residual y resultante de la diferenciación evolutiva entre plantas y animales. 
Así, pues, está claro que una caloría no es una caloría. 
Las grasas, los hidratos de carbono y la glucosa se metabolizan de forma diferente en el cuerpo. 
Además, somos lo que hacemos con lo que comemos. 
La combinación de grasas e hidratos de carbono exige demasiado al proceso metabólico y la adición de azúcar es particularmente atroz. 
De hecho, si bien las empresas alimentarias desearían hacernos creer que el azúcar puede formar parte de una dieta equilibrada, el resultado es que han creado una dieta desequilibrada. 
De los 600.000 alimentos de que se dispone en los EE.UU., el 80 por ciento están adulterados con la adición de azúcar. 
No se puede considerar responsables a las personas por lo que se llevan a la boca, cuando sus opciones les vienen impuestas. 
Y esto nos devuelve al asunto de los niños obesos. 
El contenido en fructosa de un refresco es de 5,3 por ciento. 
Naturalmente, muchos padres podrían negarse a dar refrescos a sus hijos, pero el contenido de fructosa en la leche maternizada es de 5,1 por ciento y del seis por ciento en el caso del zumo. 
Tenemos un largo camino por delante para echar por tierra los dogmas nutricionales peligrosos. 
Hasta que lo logremos, avanzaremos poco en el intento de detener un desastre médico y económico inminente. 

El dilema de la curiosidad y su uso 
Albert Einstein alguna vez dijo: “No tengo ningún don especial, sólo soy apasionadamente curioso”. 
Es cierto que, con este comentario, Einstein estaba siendo profundamente modesto. 
Pero igualmente cierto es que la curiosidad es una poderosa fuerza motriz en el descubrimiento científico. 
De hecho, junto con el talento y el interés, así como la habilidad matemática u otro tipo de habilidades cuantitativas, la curiosidad es una característica necesaria de cualquier científico exitoso. 
La curiosidad traiciona la pasión emocional. 
Es un estado en el que uno está involuntariamente atrapado por algo que es difícil de evitar y de lo cual, por no poder actuar de otra manera, uno sólo es responsable en un sentido limitado. 
Todos somos curiosos cuando llegamos al mundo y venimos equipados con el impulso psicológico de explorar el mundo y expandir el terreno que creemos dominar. 
No es accidental que un libro muy conocido sobre psicología del desarrollo lleve el título “El científico en la cuna”, un trabajo que traza los paralelos entre el comportamiento de los chicos pequeños y los procesos y estrategias de investigación que son habituales en la ciencia. 
Sin embargo, la avidez de conocimiento que lleva a la curiosidad innata a trascender determinados horizontes alguna vez deja de ser desenfrenada. 
Los padres pueden contar más de una historia sobre cómo, al empezar el colegio, la actitud inquieta de sus hijos cambia rápidamente, ya que ahora deben concentrarse en objetos dictados por el programa escolar. 
De la misma manera, por más deseable que sea su capacidad para producir lo inesperado y lo imprevisible, la ciencia hoy no puede decir que no es responsable ante la sociedad. 
La curiosidad es insaciable y, en la investigación, está consustancialmente asociada al carácter imprevisible de los resultados. 
La investigación es un proceso interminable, con un destino que nadie puede predecir con precisión. 
En la medida que los resultados inesperados –generados por la investigación en el laboratorio- sean, cada vez más, una condición previa para futuras innovaciones, mayor será la presión para controlar la producción del conocimiento, para encaminar la investigación en direcciones específicas y para domar la curiosidad científica. 
Pero no se debe limitar la curiosidad con excesiva severidad, para que no se pierda la capacidad de la ciencia de producir conocimiento nuevo. 
Este dilema está en el centro de muchos debates políticos alrededor de la investigación científica. 
Seguramente, no todo lo que despierta curiosidad científica es polémico; de hecho, la mayor parte de la investigación científica no lo es. 
Aún así, el dilema es obvio en campos pioneros como la biomedicina, la nanotecnología y las neurociencias. 
La investigación en estas áreas suele toparse con un rechazo vehemente, por ejemplo, por motivos religiosos con respecto a la investigación de células madre, o por temor con respecto a la posibilidad de alterar la identidad humana. 
La curiosidad implica una cierta inmoderación, un cierto exceso necesario. 
Esto es precisamente lo que la convierte en una pasión: es amoral y se rige por sus propias leyes, razón por la cual la sociedad insiste en domarla de diferentes maneras. 
La inversión privada en investigación dirige la curiosidad por senderos donde los nuevos hallazgos científicos prometen un alto potencial económico. 
Los políticos esperan que la investigación funcione como un motor de crecimiento económico. 
Las comisiones de ética quieren ponerle límites a la investigación, aunque estos requieran una renegociación frecuente. 
Finalmente, la demanda de una participación más democrática también apunta a influir en las prioridades de la investigación. 
Estas consideraciones han de ser tenidas en cuenta en todos los esfuerzos destinados a respaldar la investigación básica. 
En Europa, el establecimiento del Consejo Europeo de Investigación (ERC) está ingresando en una fase decisiva, con implicancias cruciales respecto del papel que estamos dispuestos a otorgarle a la curiosidad científica. 
Por primera vez, el apoyo a la investigación básica es posible a nivel de la Unión Europea. 
Equipos individuales van a entrar en una competencia paneuropea para elegir lo mejor de lo mejor, abriendo un espacio libre para la curiosidad científica y permitiendo los desenlaces imprevisibles característicos de la investigación de vanguardia. 
El dilema –por cierto, decisivo- es que hoy apreciamos la curiosidad apasionada de un Albert Einstein. 
Pero también queremos controlar las consecuencias imprevisibles a las que conduce la curiosidad. 
El dilema debe resolverse permitiendo que se proteja y se apoye la curiosidad, mientras que, paralelamente, se intenta capturar aquellos frutos de la curiosidad que benefician a la sociedad. 
Cómo lograrlo es algo que debe negociarse continuamente en la esfera pública. 
Las contradicciones irreductibles seguirán existiendo y allí reside la ambivalencia que caracteriza la postura de las sociedades modernas frente a la ciencia. 


Los datos inconfesables sobre la energía nuclear 
SINGAPUR – La crisis nuclear del Japón es una pesadilla, pero no una anomalía. 
De hecho, sólo es la última en una larga serie de accidentes nucleares con fusiones de reactores, explosiones, incendios y pérdida de refrigerante: accidentes que han ocurrido tanto con funcionamiento normal como en situaciones de emergencia, como, por ejemplo, sequías y terremotos. 
La seguridad nuclear requiere claridad sobre los términos. 
La Comisión Reguladora Nuclear de los Estados Unidos divide en general los “sucesos” nucleares no planificados en dos clases: “incidentes” y “accidentes”. 
Los incidentes son sucesos imprevistos y fallos técnicos que se producen durante el funcionamiento normal de una central y no tienen como consecuencia fugas de radiación fuera de su emplazamiento o daños graves a su equipo. 
Los accidentes se refieren a fugas de radiación fuera de su emplazamiento o a daños graves en el equipo de la central. 
La Escala Internacional de Sucesos Nucleares y Radiológicos utiliza un método de clasificación de siete niveles para calibrar la importancia de los sucesos nucleares y radiológicos: los niveles 1-3 son “incidentes” y los 4-7 son “accidentes”, y el “accidente muy grave de nivel 7” consiste en “una fuga en gran escala de material radioactivo con efectos generalizados en la salud y el medio ambiente que requieren la aplicación de amplias medidas planificadas para contrarrestarlos”. 
Conforme a esas clasificaciones, el número de accidentes nucleares, aun incluyendo las fusiones habidas en Fukushima Daiichi y Fukushima Daini, es escaso, pero, si hacemos una nueva definición de “accidente” para que incluya los incidentes que tuvieron como consecuencia pérdidas de vidas humanas o más de 50.000 dólares de daños materiales, surge un panorama muy diferente. 
De 1952 a 2009, ocurrieron a escala mundial al menos 99 accidentes nucleares que se ajustan a esa definición y cuyos daños sumaron más de 20.500 millones de dólares, es decir, más de un incidente y 330 millones de dólares de daños, por término medio, al año, en los tres últimos decenios, y, naturalmente, en ese término medio no va incluida la catástrofe de Fukushima. 
De hecho, en comparación con las demás fuentes de energía, a la nuclear corresponde un número mayor de víctimas mortales que a los sistemas de petróleo, carbón y gas natural y sólo la superaron las presas hidroeléctricas. 
Desde el desastre de Chernóbil en 1986, ha habido 57 accidentes. 
Si bien sólo en unos pocos hubo víctimas mortales, en aquellos en los que las hubo murieron en conjunto más personas que en los accidentes de la aviación comercial de los Estados Unidos habidos desde 1982. 
Conforme a otro índice de accidentes de energía nuclear, que incluye los costosamp#160; distintos de la muerte o de los daños materiales, como, por ejemplo, trabajadores heridos o irradiados y fallos de funcionamiento que no tuvieron como consecuencia desconexiones ni fugas, de 1942 a 2007 se documentaron 956 incidentes y, conforme a otro, entre el accidente de 1979 en Three Mile Island, en Pensilvania, y 2009 y tan sólo en centrales nucleares de los EE.UU. hubo más de 30.000 contratiempos, muchos de los cuales podrían haber causado graves fusiones,. 
Los fallos no se limitan a los emplazamientos de los reactores. 
En los accidentes habidos en la planta de reprocesamiento del río Savannah hubo fugas de yodo radioactivo diez veces mayores que en el accidente de Three Mile Island y un incendio en las instalaciones de Gulf United de Nueva York en 1972amp#160; esparció una cantidad no revelada de plutonio, lo que obligo al cierre permanente de la central. 
E n 1957, en el Complejo de Reprocesamiento Industrial de Mayak, en la zona meridional de los Urales de Rusia, la explosión de un depósito que contenía sales de acetato de nitrato produjo una fuga en gran escala de material radioactivo sobre una superficie de más de 20.000 kilómetros cuadrados, lo que obligó a la evacuación de 272.000 personas. 
En septiembre de 1994, la combustión de gas metano que se había filtrado desde un almacén desencadenó una explosión en el reactor de investigación de Serpong (Indonesia), cuando un trabajador encendió un cigarrillo. 
También han ocurrido accidentes cuando se han desconectado reactores nucleares para recargar combustible o para trasladar combustible nuclear gastado. 
En 1999, los técnicos que estaban introduciendo combustible gastado en un depósíto de almacenamiento en seco del reactor de la central de Trojan en Oregón descubrieron que la capa protectora de carbonato de zinc había empezado a producir hidrógeno, lo que causó una pequeña explosión. 
Lamentablemente, los accidentes in situ en reactores nucleares e instalaciones de combustible no son el único motivo de preocupación. 
El apagón eléctrico habido en agosto de 2003 en el nordeste de los Estados Unidos reveló que en más de una docena de reactores nucleares de los EE.UU. y del Canadá no había un mantenimiento adecuado de los generadores diesel de reserva. 
En Ontario, durante el apagón eléctrico, los reactores que debían desconectarse automáticamente de la red eléctrica y permanecer en reposo quedaron desconectados del todo y sólo dos de los doce reactores actuaron como se esperaba. 
Como sostuvieron los abogados defensores del medio ambiente Richard Webster y Julie LeMense en 2008, “la industria nuclear (...) está como estaba el sector financiero antes de la crisis” que estalló aquel año. “Hay muchos riesgos que no se gestionan ni se reglamentan adecuadamente”. 
Ese estado de cosas es preocupante, por no decir algo peor, en vista de la magnitud de los daños que un solo accidente grave puede causar. 
La fusión de un reactor de 500 megavatios situado a cincuenta kilómetros de una ciudad causaría la muerte inmediata de unas 45.000 personas, heriría a otras 70.000, aproximadamente, y causaría daños materiales que ascenderían a 17.000 millones de dólares. 
Un ataque logrado o un accidente en la central eléctrica de Indian Point, cerca de la ciudad de Nueva York, que, al parecer, formaba parte del plan original de Al Qaeda para el 11 de septiembre de 2001, habría provocado 43.700 víctimas mortales inmediatas y 518.000 muertes por cáncer y los costos de la limpieza habrían ascendido a dos billones de dólares. 
Por situar un accidente grave en su marco, según los datos que figuran en mi próximo libro Contesting the Future of Nuclear Power (“Impugnación del futuro de la energía nuclear”), hemos de decir que, si diez millones de personas estuvieran expuestas a la radiación de una fusión nuclear completa (en la que fallaran completamente las estructuras de contención y el núcleo interno del reactor entrase en contacto con el aire), unas 100.000 morirían a consecuencia de una enfermedad aguda causada por la radiación en el plazo de seis semanas. 
Unas 50.000 experimentarían dificultades respiratorias agudas y a 240.000 se les declararía un hipotiroidismo agudo. 
Unos 350.000 varones quedarían temporalmente estériles, 100.000 mujeres dejarían de menstruar y 100.000 niños nacerían con deficiencias cognoscitivas. 
Habría miles de abortos espontáneos y más de 300.000 cánceres posteriores. 
Los defensores de la energía nuclear han logrado considerables avances políticos en todo el mundo en los últimos años, al presentarla como una opción substitutoria segura, limpia y fiable de los combustibles fósiles, pero la documentación histórica muestra claramente que no es así. 
Tal vez la tragedia que está desarrollándose en el Japón sea suficiente por fin para impedir que el renacimiento nuclear se haga realidad. 

La desaparición de Europa 
BRUSELAS – ¿Qué significará ser europeo de aquí a 25 años? 
A diferencia de Estados Unidos, cuya historia como “crisol de razas” les ha dado a los norteamericanos un carácter verdaderamente multiétnico, los europeos nativos se están convirtiendo en una especie en peligro. 
Europa necesita enormemente a los inmigrantes, pero no está culturalmente preparada para recibirlos. 
Las próximas décadas, por lo tanto, serán testigo de un cambio social sustancialmente mayor en Europa que en otras partes, aunque la naturaleza de este cambio diste de ser clara. 
A primera vista, gran parte del debate actual de Europa gira alrededor de la integración política y económica -hasta qué punto sus estados naciones deberían llegar a la hora de aunar recursos y poderes soberanos en la Unión Europea-. 
Pero debajo de la superficie, las verdaderas tensiones tienen que ver con la inmigración y los temores de que las “culturas” nacionales se vean amenazadas por el influjo de no nativos, tanto blancos como no blancos. 
La inmigración en Europa hoy está experimentando una tasa superior que en Estados Unidos: casi dos millones de personas llegan oficialmente cada año, junto con una cantidad desconocida de inmigrantes ilegales. 
El cálculo más conservador, realizado por Eurostat, la agencia de estadísticas de la UE, estima que la cantidad total de recién llegados a Europa entre hoy y 2050 será de 40 millones. 
Inevitablemente, ese tipo de influjo asegurará que los políticos de extrema derecha ya vociferantes ganan un respaldo aún mayor. 
El espectro de las crecientes tensiones raciales es lo suficientemente preocupante. 
Pero es sólo un aspecto de la necesidad urgente de Europa de importar gente de Africa y Asia. 
Los europeos también verán el desmantelamiento de sus estados de bienestar y sus sistemas de seguridad social; el valorado “modelo europeo” de pensiones, atención sanitaria y beneficios de desempleo corre el riesgo de ser reemplazado por el despreciado y ampliamente temido “modelo norteamericano”. 
Huelga decir que esto no es así porque los europeos deseen fervientemente los rigores de las condiciones sociales menos cariñosas de Estados Unidos, sino porque es la única manera en que los gobiernos europeos podrán permanecerse financieramente a flote. 
La causa original de todos estos acontecimientos es el achicamiento poblacional de Europa. 
La “bomba de tiempo demográfica” que los analistas económicos han venido discutiendo desde hace una década o más hoy está estallando. El resultado es una escasez de mano de obra generalizada en muchos países de la UE y una alarmante reducción en la proporción de gente en edad laboral cuyos impuestos pagan las pensiones y los costos médicos de aquellos que se han jubilado. 
Muchos países han agravado el problema, ya sea al fomentar una jubilación temprana o -como en el caso de Francia- a través de panaceas de creación de empleo como la semana laboral de 35 horas. 
Aproximadamente una tercera parte de los trabajadores de sexo masculino en Europa abandonan sus empleos apenas pasados los 50 años. 
Eso, junto con dos generaciones en las que las tasas de natalidad en toda Europa cayeron muy por debajo de la tasa de sustitución de dos hijos por pareja, y lo que la Comisión Europea describe como incrementos “espectaculares” en la longevidad, significa que para 2050, en lugar de cuatro trabajadores para mantener a cada jubilado, habrá solamente dos. 
En pocas palabras, los estrategas políticos europeos están en una posición imposible. 
La mentalidad política en la mayoría de los países de la UE sigue firmemente centrada en el desempleo como el principal mal que hay que erradicar, mientras que la verdadera amenaza es la agravada escasez de gente para ocupar las vacantes laborales. 
La Comisión Europea advirtió que esto puede poner un techo más bajo a las tasas de crecimiento del PBI. 
Según Klaus Regling, director general para Asuntos Económicos y Financieros de la Comisión, la población que trabaja en Europa se ha reducido tanto que de 2010 en adelante el crecimiento económico anual máximo en Europa occidental caerá a 1,8%, de un promedio de 2,3% en los últimos años, y apenas al 1,3% anual a partir de 2030. 
El estancamiento económico en esta escala tiene implicancias alarmantes, porque significa que habrá cada vez menos ingresos tributarios para financiar todos los proyectos de reforma e inversiones infraestructurales que Europa tanto necesita para recuperar su productividad y su postura competitiva en el campo de la alta tecnología. 
Y si las cosas se ven mal para Europa occidental, son aún peores para los ex países comunistas recién llegados a la UE, cuyas tendencias demográficas implican que el crecimiento potencial promedio se zambullirá de un saludable 4,3% anual de hoy a apenas 0,9% después de 2030. 
Gran parte de Europa ya sufre a causa del mal rendimiento de los mercados laborales en los que quienes buscan empleo y los posibles empleadores ni pueden ni van a encontrarse mutuamente. 
Una tasa de desempleo juvenil persistentemente alta, junto con la cantidad menguante de egresados escolares de Europa, ya está cancelando los efectos positivos de la inmigración. 
Aquí en Bruselas, donde la población inmigrante principalmente del norte de Africa representa una cuarta parte de los habitantes de la ciudad, los hoteles y los restaurantes recurrieron recientemente a un servicio de reclutamiento online de emergencia para hacer frente a su agravada escasez de personal. 
La crisis de mano de obra es aún más aguda en los sectores que exigen mayores capacidades y requisitos. 
Al igual que Estados Unidos, las dificultades vinculadas con la mano de obra en Europa están acentuadas por el ascenso de India y China. 
Cómo harán los europeos, y en menor medida los norteamericanos, para mantener sus niveles de vida altos es una incógnita. 
Pero el problema de Europa es mayor, ya que sus políticos están desorientados cuando se trata de hacer frente a las cuestiones de alto voltaje vinculadas a la raza, la religión y la etnicidad en sociedades que parecen decididas a seguir ancladas en el pasado. 

El cielo en extinción 
Hace algunos meses, un astronauta norteamericano accidentalmente dejó escapar una herramienta en órbita, despertando temores por el posible peligro de que se convirtiera en un objeto perdido que pudiera destruir un satélite costoso o, incluso, amenazar vidas en lo alto. 
Poco tiempo después, China hizo estallar uno de sus satélites, duplicando de inmediato el tipo de desechos orbitantes que son peligrosos por la dificultad que implica rastrearlos. 
Una vez más, el mundo tomó conciencia de la extraña situación que se está produciendo en nuestros cielos. 
El cielo es un dominio único, que está regulado de manera inadecuada. 
Con la llegada de las contaminaciones y las tecnologías globales, remediar esta situación se está convirtiendo en un problema cada vez más urgente. 
En la mayoría de los casos, las leyes para los cielos reflejan las que gobiernan los océanos del mundo. 
Los océanos pertenecen a todos, excepto los que están cerca de las masas de tierra, que son controlados de manera similar a las fronteras terrestres de un país. 
En consecuencia, el cielo suele conceptualizarse en términos de tráfico. 
Los aviones de línea y los de combate operan en un aire "controlado" cercano a la tierra, mientras que la nacionalidad, se supone, importa menos cuanto más alto uno va. 
Los frágiles tratados que se ocupan de este aspecto se hacen cumplir principalmente por el hecho de que son pocos los países que pueden permitirse colocar activos a tanta altura. 
Ultimamente, sin embargo, están empezando a surgir problemas más complejos a partir del hecho de que la humanidad comparte la atmósfera. 
El carbono y los fluorocarbonos afectan a los hijos de todos. 
Cuando estalló Chernobyl, no fue sólo Ucrania la que heredó generaciones de efectos radioactivos. 
Pronto los países colonizarán la luna, dando lugar a la misma situación insatisfactoria y tentadora que tenemos en la Antártida, donde los países toman sin poseer legalmente. 
Se necesita una estrategia más esclarecida para los recursos compartidos, que sea menos dependiente del control neo-colonial. 
Algunos sugieren que la gobernancia de los cielos siga el precedente establecido por el espectro electromagnético. 
Las "ondas de aire" son utilizadas para una variedad de comunicaciones, entre ellas el uso gubernamental y el acceso público como la radio. 
El rango de territorio utilizable -el espectro- es administrado por los gobiernos como si fuera un inmueble, y se divide según la longitud de onda, con una cantidad asignada a los celulares, otros fragmentos a los pilotos militares, y así sucesivamente. 
Esta situación sería desastrosa si no se la pudiera controlar de cerca, ya que la gente transmitiría simultáneamente y se superpondría. 
Pronto, veremos que el espectro se volverá incluso más activo, con la fusión de la infraestructura de telefonía celular y de la relativamente desregulada Internet. 
A esto probablemente le sigan medios de comunicación más sofisticados basados en el acceso al aire. 
Hasta cierto punto, todos nos beneficiaremos con esto, porque los gobiernos no podrán censurar tanto la información. 
Pero, ¿sería un mejor modelo de administración atmosférica? 
Tal vez no. 
El problema es que al menos algunas ondas electromagnéticas son peligrosas. 
Consideremos lo siguiente: en un momento dado, al ciudadano promedio en el mundo desarrollado le pasan miles de millones de mensajes por el cerebro. 
Se puede demostrar que las células son capaces de detectar estos mensajes, pero se desconoce hasta qué punto afectan al organismo. 
Sin embargo, se sabe que las abejas se están muriendo en el hemisferio norte. Esta es una preocupación importante porque muchos alimentos dependen de las abejas para la polinización. 
Las causas principales de esta epidemia reciente son los gérmenes y las garrapatas, pero estos estuvieron siempre entre nosotros. 
¿Por qué, entonces, están afectando ahora a las abejas? 
Un estudio alemán sugiere que la proliferación de las torres de telefonía celular está debilitando los sistemas inmunológicos de las abejas (el estudio vincula las torres y la potencia de la señal con las muertes de las abejas). 
El jurado todavía no se ha pronunciado, pero tal vez no exista un nivel seguro de exposición a muchas radiaciones comunes; cuanto más expuestos estamos, más daño causamos. 
El resultado de esto lo veríamos en efectos indirectos, como el creciente nivel de asma e hiperactividad en los chicos. 
El problema de los modelos regulatorios existentes tal vez resida en la presunción de que toda la atmósfera está disponible para un uso ilimitado. 
Entendemos intuitivamente la importancia de los límites cuando la pérdida de nuestro cielo se articula en términos poéticos. 
A medida que la contaminación lumínica cubre cada vez más superficie del planeta, estamos perdiendo una de nuestras más antiguas conexiones con la naturaleza: la antigua capacidad de contemplar las estrellas. 
Si las abejas moribundas no inspiran lineamientos formales sobre cómo debemos compartir el cielo, esperemos que el espacio vacío sí lo logre. 
El cielo debe pertenecer a la gente. 
El abuso de él nos afecta a todos, y los beneficios de su utilización también deberían beneficiarnos a todos, lo que conlleva la necesidad de establecer derechos democráticos mundiales sobre algo que, incuestionablemente, es un recurso universal. 

Un error fatídico 
PARÍS – La controversia es esencial para el avance de la ciencia. 
Así que la desacreditación de un trabajo de los economistas Carmen Reinhart y Kenneth Rogoff por problemas metodológicos y un error de codificación forma parte de la vida cotidiana académica. 
Sin embargo, la cobertura de la controversia por los medios y la blogósfera ha sido increíblemente intensa –y simplista. 
«Crecimiento en épocas de deuda», el breve artículo escrito en 2010 en que Reinhart y Rogoff afirmaron que la deuda pública comienza a tener un efecto significativamente negativo sobre el crecimiento de la economía una vez que alcanza el 90% del PBI, nunca fue un trabajo celebrado de investigación económica. 
En tanto una caracterización empírica aproximada de hechos estilizados, fue recibido de manera un tanto escéptica por la comunidad académica y ambos autores eran conocidos por otras contribuciones mucho más notorias. 
Google Scholar, el motor de búsqueda académica, registra más de 3000 citas académicas para el trabajo más citado de Rogoff y menos de 500 para «Crecimiento en épocas de deuda». 
Lo que normalmente hubiese quedado como un tema de conversación trivial postseminario, sin embargo, se convirtió en un tema de discusión para periodistas, comentaristas y responsables de política. 
Para todos ellos, lo que importa es que la triste suerte del trabajo de Reinhart/Rogoff erosiona la justificación de la austeridad fiscal. 
Hace unos pocos meses, Olivier Blanchard, economista jefe del Fondo Monetario Internacional, ya había criticado a sus colegas y a los responsables de políticas en los países avanzados por subestimar sistemáticamente el impacto recesivo de los programas de consolidación fiscal. 
La debacle del escrito de Reinhart/Rogoff se considera ampliamente como otro ejemplo fatal de los endebles cimientos intelectuales de la austeridad. 
Pero esto es solo parcialmente cierto. 
Hasta la aparición del trabajo de Reinhart/Rogoff, el argumento principal para la racionalización fiscal descansaba en las preocupaciones sobre la sostenibilidad de la deuda pública. 
La pregunta era si un soberano podría en última instancia repagar su deuda, dadas condiciones económicas y financieras específicas; tendencias de largo plazo, como el envejecimiento de la población; e incertidumbre sobre el curso futuro de la política. 
El problema era que los economistas no podían decir cuánto era demasiado. 
No había un umbral por debajo del cual la deuda fuese inocua y peligrosa por encima. 
Por lo tanto, el mensaje a los responsables de política era confuso. 
Los economistas parecían médicos que informaban a sus pacientes que si bien un poco de vino podía ser beneficioso, demasiado ciertamente es peligroso –sin poder decirles cuántos vasos por día podían tomar. 
Tenían razón, pero su imprecisión era absoluta. 
La confusión era especialmente aguda a principios de 2010, cuando se publicó «Crecimiento en épocas de deuda». 
La economía mundial recién salía de la recesión más profunda del período posterior a la Segunda Guerra Mundial. 
Un estímulo keynesiano global había evitado lo peor y la pregunta de política más urgente era si se debía continuar sosteniendo a la economía o comenzar a consolidar. 
Algunos argumentaron en favor de demorar la consolidación porque la economía aún se encontraba en una profunda recesión; según esta postura un ajuste demasiado duro hubiera tenido un impacto mayúsculo sobre una economía privada aún débil. 
Algunos afirmaron lo opuesto, sosteniendo que debido a la escala de la tarea no había tiempo que perder. 
El trabajo de Reinhart/Rogoff pareció proporcionar el argumento perfecto a favor de una rápida consolidación, por eso fue citado intensamente en las discusiones de política. 
Se sostenía que la austeridad era necesaria para poner freno al aumento en la ratio de deuda y salvaguardar el crecimiento de largo plazo. 
Por cierto, la racionalización podía implicar algunos costos en el corto plazo, pero los beneficios en el largo plazo serían mucho mayores. 
Aún cuando Reinhart y Rogoff no llegaron a esa conclusión explícitamente en su trabajo, muchos lo hicieron por ellos. 
Era tan tentador para un ministro o un tecnócrata en puestos de responsabilidad explicar que la consolidación debía comenzar inmediatamente porque se estaba cerca del umbral del 90 %, que la mayoría no pudo resistirlo. 
Una gran dependencia sobre lo que resultó ser evidencia disputable ha dejado a los halcones fiscales en una débil posición, como mínimo, frente a sus oponentes. 
Esto es particularmente cierto en Europa. 
La Unión Europea prometió que una rápida consolidación sería buena para el crecimiento, pero produjo una recesión y desilusionó a sus ciudadanos. 
La fatiga del ajuste se está instalando y los gobiernos se arriesgan a perder apoyo si avanzan mucho más en sus esfuerzos de consolidación. 
El peligro es que desacreditar a la austeridad precipitada podría socavar la justificación de la responsabilidad fiscal en el largo plazo. 
En ese caso, los mercados financieros podrían concluir que la sostenibilidad de la deuda pública está en serio peligro –una percepción que podría tener efectos muy negativos sobre las condiciones de financiamiento. 
Al final, el crecimiento sufriría realmente, otorgando irónicamente la razón a Reinhart y Rogoff. 
Este episodio subraya una vez más la importancia del rigor intelectual. 
Por supuesto, no siempre es un credo por el cual resulta fácil guiarse. 
Los investigadores se ven tentados por resultados persuasivos que pueden atraer el interés de los responsables de política, quienes se ven tentados por una lectura selectiva de la evidencia que puede brindarles municiones en los debates locales e internacionales. 
Ceder a cualquiera de esas tentaciones, como lo ha demostrado el episodio de Reinhart/Rogoff, nunca es aconsejable. 

El discreto terror de Fidel Castro 
Esta primavera boreal se cumple el tercer aniversario de la ola de represión en la que el régimen de Fidel Castro arrestó y aplicó sentencias prolongadas a 75 prominentes disidentes cubanos. 
Poco tiempo después, muchos amigos y yo formamos el Comité Internacional para la Democracia en Cuba. 
La valentía de quienes encontraron su conciencia social, superaron el miedo y se enfrentaron a la dictadura comunista sigue fresca en mi memoria. 
Me recuerda el cascabeleo de las llaves que resonó en la Plaza Wenceslas de Praga –y, más tarde, en el resto de lo que entonces era Checoslovaquia- en el otoño de 1989. 
Es por ese motivo que hice resonar unas llaves durante la conferencia en reclamo de democracia en Cuba que nuestro comité llevó a cabo en Praga hace tres años. 
Yo quería llamar la atención de la comunidad internacional sobre la situación de los derechos humanos en Cuba, respaldar a la oposición del país y alentar a todas las fuerzas prodemocráticas. 
La Unión Europea entonces implementó sanciones diplomáticas, aunque en su mayoría simbólicas, contra el régimen de Castro. 
No obstante, al poco tiempo ganó fama una postura contraria. 
La UE abrió una instancia de diálogo con el régimen cubano, las sanciones se suspendieron condicionalmente y hasta se les aclaró a los disidentes que no eran bienvenidos en las embajadas de varios países democráticos. 
Los acuerdos cobardes y los pretextos políticos –como tantas veces sucedió en la historia- se impusieron a una posición de principios. 
A cambio, el régimen cubano hizo un gesto farsante al liberar a un pequeño número de prisioneros de conciencia -en su mayoría, torturados y gravemente heridos-. El mayor miedo del régimen era que pudieran morir en sus prisiones de mala reputación. 
Quienes vivimos en las nuevas democracias poscomunistas de Europa experimentamos acuerdos políticos similares cuando vivíamos detrás de la ex Cortina de Hierro. 
También estamos profundamente familiarizados con el argumento de que las políticas europeas no derivaron en ningún arresto masivo en Cuba. 
Pero la democracia demostró debilidad y el régimen cubano, a su vez, adaptó sus tácticas. 
Organizaciones respetadas como Periodistas Sin Fronteras y Amnistía Internacional recabaron amplias evidencias de violencia e intimidación contra los cubanos de libre pensamiento, que pueden esperar un tipo de sonido diferente que el del cascabeleo de las llaves. 
Sus casos, en general, no terminan en las cortes sino en los hospitales. 
Grupos de “luchadores por la revolución” –en realidad, la policía secreta cubana- ataca brutalmente a sus opositores políticos y los acusa de crímenes absurdos en un intento por intimidarlos u obligarlos a emigrar. 
En la isla, este tipo de acosos planificados se conocen como “actos de repudio”. 
La violencia política que crea la impresión de un simple delito callejero nunca es fácil de demostrar, a diferencia de las condenas de varios años de prisión, y, por lo tanto, no recibe la debida atención mundial. 
Sin embargo, miles de ex presos políticos en Europa central y del este pueden dar fe de que una patada de un policía secreto en la calle duele tanto como una patada de un guardia detrás de los portones de la prisión. 
La impotencia de la víctima de las peleas callejeras y las amenazas organizadas por el Estado en contra de su familia se vive de la misma manera que la impotencia de alguien acosado durante una investigación de seguridad de Estado. 
A muchos políticos europeos que intentaron ver la situación sobre el terreno les impidieron el paso en los últimos años. 
Aparentemente, algunos europeos consideran a Cuba un país lejano cuyo destino no tiene por qué interesarles, ya que tienen sus propios problemas. 
Pero lo que los cubanos están soportando hoy es parte de nuestra propia historia europea. 
¿Quién mejor que los europeos, que dieron vida al comunismo, lo exportaron al mundo y luego lo pagaron caro durante muchas décadas, conoce los tormentos infligidos al pueblo cubano? 
La humanidad pagará el precio del comunismo hasta aquel momento en que aprendamos a hacerle frente con total responsabilidad y resolución. 
Tenemos muchas oportunidades de hacerlo en Europa y Cuba. 
Y no debe sorprender que los nuevos países miembro de la UE hayan traído a Europa una nueva experiencia histórica y, con ella, un menor entendimiento y tolerancia de la concesión y la avenencia. 
Los representantes de los Estados miembro de la UE se reunirán en Bruselas a mediados de junio para analizar una política común hacia Cuba. 
Los diplomáticos europeos deberían sopesar las consecuencias de complacer al régimen cubano. 
Deberían demostrar que ni ignorarán sus prácticas ni desatenderán el sufrimiento de los prisioneros de conciencia cubanos. 
Nunca debemos olvidar a las víctimas aparentemente anónimas de los “actos de repudio” de Castro. 

Las enfermedades provocadas por el calentamiento de la Tierra 
Hoy pocos científicos dudan que la atmósfera de la Tierra se está calentando. 
La mayoría convienen en que ese proceso se está acelerando y sus consecuencias podrían llegar a ser cada vez más perturbadoras. 
Incluso los colegiales pueden recitar algunos resultados previstos: los océanos se calentarán y los glaciares se derretirán, con lo que aumentarán los niveles del mar y el agua salada invadirá las zonas costeras bajas. 
Las regiones idóneas para la agricultura cambiarán. 
Pero los efectos menos conocidos del calentamiento de la Tierra -a saber, los trastornos médicos graves para los seres humanos- no son menos preocupantes. 
Muchos de ellos están ya entre nosotros. 
El más directo es el de que, según las previsiones, en 2020 el calentamiento de la Tierra habrá duplicado el número de fallecimientos relacionados con las olas de calor. 
El calor prolongado puede aumentar la niebla tóxica y la dispersión de alérgenos, lo que causará síntomas respiratorios. 
El calentamiento de la Tierra aumenta también la frecuencia y la intensidad de las inundaciones y las sequías. 
Semejantes desastres no sólo causan muertes por ahogamiento o hambre, sino que, además, dañan los cultivos y los hacen vulnerables a las infecciones y a las infestaciones con plagas y hierbas malas, con lo que contribuyen a la escasez de alimentos y la malnutrición. 
Desplazan a poblaciones enteras, lo que provoca el hacinamiento y enfermedades con él relacionadas, como, por ejemplo, la tuberculosis. 
Los países en desarrollo -donde los recursos para prevenir y tratar las enfermedades infecciosas son escasos- son los más vulnerables a otras enfermedades infecciosas también asociadas con el cambio climático, pero también las naciones avanzadas pueden ser víctimas de un ataque por sorpresa, como ocurrió el año pasado cuando el primer brote del virus del Nilo occidental en Norteamérica mató a siete neoyorquinos. 
El comercio y los viajes internacionales permiten a las enfermedades infecciosas alcanzar a continentes alejados de sus orígenes. 
Naturalmente, no todas las consecuencias para la salud humana del calentamiento de la Tierra pueden ser malas. 
Unas temperaturas muy altas en las regiones calurosas pueden reducir las poblaciones de caracoles, que desempeñan una función en la transmisión de la esquistosiomasis, enfermedad parasitaria. 
Los vendavales -causados por el resecamiento de la superficie terrestre- pueden dispersar la contaminación. 
Unos inviernos más cálidos en zonas normalmente frías pueden reducir los ataques al corazón y las enfermedades respiratorias relacionados con el frío. 
Sin embargo, en conjunto es probable que los efectos indeseables de un clima más variable y extremo eclipsen los posibles beneficios. 
A medida que el mundo se calienta, las enfermedades transmitidas por mosquitos -paludismo, fiebre del dengue, fiebre amarilla y varias clases de encefalitis- inspiran una preocupación cada vez mayor. 
Se prevé que la prevalencia de esos trastorno llegará a ser cada vez mayor, porque el clima frío confina los mosquitos en las estaciones y regiones con ciertas temperaturas mínimas. 
El calor extremo limita también la supervivencia de los mosquitos, pero, cuando el aire se vuelve más caliente, los mosquitos proliferan con mayor rapidez y pican más dentro del ámbito de temperaturas en el que sobreviven. 
Un mayor calor acelera también el ritmo al que se reproducen y maduran los patógenos que llevan en su interior. 
El parásito inmaduro del paludismo tarda 26 días en desarrollarse plenamente a 68 grados F, pero sólo 13 días a 77 grados F. Los mosquitos anofeles, que propagan el paludismo, viven sólo una semanas, por lo que unas temperaturas más calurosas permiten a más parásitos madurar a tiempo para que los mosquitos transmitan la infección. 
A medida que se calientan zonas enteras, los mosquitos entran, junto con la enfermedad que los acompaña, en territorios antes prohibidos, además de causar más enfermedades y durante períodos más largos en las zonas en las que ya viven. 
El paludismo ha vuelto ya a la península de Corea y algunas zonas de los Estados Unidos, la Europa meridional y la antigua Unión Soviética han experimentado pequeños brotes. 
Según las proyecciones de algunos modelos, al final de este siglo la zona de posible transmisión del paludismo abarcará al 60 por ciento de la población mundial, frente al 45 por ciento actual. 
Asimismo, en los diez últimos años el ámbito de la fiebre del dengue (o "quebrantahuesos") -enfermedad viral grave, parecida a la gripe, que puede causar una hemorragia interna fatal- en el continente americano se ha ampliado y al final del decenio de 1990 llegó a Buenos Aires. 
(También se ha abierto paso hasta la Australia septentrional). 
Hoy afecta a entre 50 y 100 millones de personas en los trópicos y los subtrópicos. 
Naturalmente, no se pueden atribuir esos brotes de forma concluyente al calentamiento de la Tierra. 
Podrían deberse a otros factores: reducción de la lucha contra los mosquitos y otros programas públicos de salud o una mayor resistencia a los medicamentos y los plaguicidas, pero, cuando los brotes coinciden con otras consecuencias previstas del calentamiento de la Tierra, los argumentos a favor de una causa climática resultan más convincentes. 
Así ocurre en las tierras altas del mundo. 
En el siglo XIX, los colonialistas europeos en África se establecieron en las montañas más frescas para eludir el peligroso aire de las ciénagas (" mal aria ", otra denominación del paludismo) de las tierras bajas. 
Hoy muchos de esos refugios están en peligro. 
Como se preveía, el calor está ascendiendo por muchas montañas. 
Desde 1970, la elevación a la que las temperaturas están siempre bajo cero ha ascendido casi 152 metros en los trópicos. 
Se están notificando infecciones transmitidas por insectos en altas elevaciones de Sudamérica y Centroamérica, Asía y África central y oriental. 
Un mayor número de sequías e inundaciones debidas al calentamiento de la Tierra probablemente aumenten los brotes de enfermedades transmitidas por el agua. 
Paradójicamente, las sequías pueden propiciar las enfermedades transmitidas por el agua -incluido el cólera, causa de diarrea grave-, al eliminar las existencias de agua potable, concentrar los contaminantes e impedir una higiene idónea. 
La falta de agua salubre limita también la rehidratación inocua de los afectados de diarrea o fiebre. 
Entretanto, las inundaciones arrastran aguas residuales y fertilizantes hasta los sistemas de abastecimiento de agua, con lo que desencadenan floraciones de algas dañinas que pueden ser directamente tóxicas para los seres humanos o contaminar los peces y los mariscos que éstos consumen. 
El precio en salud humana que se cobre el calentamiento de la Tierra dependerá en gran medida de nosotros. 
Una vigilancia eficaz de las condiciones climáticas y del surgimiento o resurgimiento de enfermedades infecciosas (o sus portadores) debe ser una prioridad mundial, como también la adopción de medidas preventivas y tratamientos para las poblaciones en riesgo. 
Pero también debemos limitar las actividades humanas que contribuyen al calentamiento de la atmósfera o exacerban sus efectos. 
Pocas dudas caben de que la quema de combustibles fósiles contribuye al calentamiento de la Tierra, al arrojar al aire dióxido de carbono y otros gases que absorben el calor o "de invernadero". 
El análisis de los anillos de los árboles revela que los combustibles fósiles son la causa del 30 por ciento del aumento de los gases de invernadero respecto de los niveles preindustriales. 
Se deben adoptar fuentes de energía más limpias, al tiempo que se deben preservar y restablecer los bosques y los humedales para que absorban el dióxido de carbono y las crecidas y filtren los contaminantes antes de que lleguen a los sistemas de abastecimiento de agua. 
Nada de eso resultará barato, pero la Humanidad pagará un precio mucho mayor por la inacción. 

Las enfermedades de la globalización 
La globalización está bajo presión como nunca antes. 
En todos lados se agitan sus tensiones. 
La mayoría de las áreas del África del Subsahara, América del Sur, Medio Oriente y Asia Central están sumidas en el estancamiento o en el declive económico. 
América del Norte, Europa Occidental y Japón se encuentran en una etapa de crecimiento lento y corren el riesgo de una nueva recesión. 
La guerra se cierne sobre Irak. 
Para quienes promueven el mercado abierto y el libre comercio, esta situación plantea importantes desafíos. 
¿Por qué está tan en riesgo la globalización? 
¿Por qué sus beneficios parecen concentrarse en unos cuantos lugares? 
¿Es posible lograr una globalización más equilibrada? 
No hay respuestas fáciles para estas preguntas. 
Los mercados abiertos son necesarios para el crecimiento económico, pero están lejos de ser suficientes. 
Algunas regiones del mundo han alcanzado muy buenos resultados a partir de la globalización, notablemente el Este Asiático y China en los últimos años. 
Sin embargo, a algunas regiones les ha ido realmente mal, especialmente al África del Subsahara. 
El gobierno de EEUU quiere hacer creer que la mayoría de los problemas en los países pobres son generados por ellos mismos. 
El lento crecimiento de África, dicen los líderes estadounidenses, es causado por la baja gobernabilidad de África. 
Sin embargo, la vida es más complicada de lo que la Administración Bush piensa. 
Consideremos a los países africanos mejor gobernados: Ghana, Tanzania, Malawi, Gambia. 
Todos han experimentado una caída en los niveles de vida en las últimas dos décadas, mientras que muchos países asiáticos que se ubican por debajo de ellos en las comparaciones internacionales de gobernabilidad (Pakistán, Bangladesh, Myanmar y Sri Lanka) tuvieron un mejor crecimiento económico. 
La verdad es que dicho desempeño económico está determinado no sólo por los estándares de gobierno, sino por la geopolítica, la geografía y la estructura económica. 
Los países con gran población y, por ende, con mayores mercados internos, tienden a crecer más rápidamente que los países con poblaciones pequeñas. 
(Como en todos estos tipos de tendencias económicas, hay ejemplos contrarios a esto.) 
Los países con acceso al mar tienden a desempeñarse mejor que los países relegados al interior del continente. 
Los países con altos niveles de malaria tienden a tener un menor crecimiento que los que tienen menores niveles de esta enfermedad. 
Los países en desarrollo que se ubican cerca de mercados ricos, como es el caso de México, tienden a tener un mejor desempeño que los que se encuentran lejos de los mercados importantes. 
Estas diferencias sí importan. 
Si los países ricos no prestan atención a estos problemas estructurales, la brecha entre los ganadores y los perdedores del mundo seguirá ensanchándose. 
Si los países ricos culpan a los países menos afortunados, aduciendo que de algún modo son cultural o políticamente no aptos para beneficiarse de la globalización, no sólo crearemos mayores bolsones de pobreza, sino también una mayor intranquilidad. 
Esto, a su vez, tendrá como resultado mayores niveles de violencia, represalias y, sí, terrorismo. 
De modo que es el momento de que los países ricos, especialmente EEUU, adopten un enfoque más serio acerca de la globalización. 
Esto debería comenzar con la tarea más urgente: satisfacer las necesidades básicas de los pueblos más pobres del mundo. 
En algunos casos su sufrimiento se puede paliar principalmente a través de mejores gobiernos en sus países. 
Pero, en otros, una mirada honesta a la evidencia revelará que las causas básicas son las enfermedades, la inestabilidad climática, los suelos de baja calidad, los mercados distantes, y demás. 
Una evaluación honesta mostraría, además, que los países más pobres son incapaces de reunir por sí mismos los fondos suficientes para resolver tales problemas. 
Para que haya soluciones reales, los países ricos, en lugar de seguir sermoneando sobre los malos gobiernos, deben proporcionar una asistencia financiera suficiente para superar las peores barreras. 
Un punto ilustra este tema vívidamente. 
Controlar las enfermedades requiere de un sistema de salud que pueda proporcionar medicamentos esenciales para salvar vidas y servicios preventivos básicos tales como mallas para camas, para prevenir la malaria, y vitaminas para combatir las deficiencias nutricionales. 
Un sistema así cuesta al menos alrededor de $40 al año por persona. 
Es una cantidad pequeñísima para los países ricos, que suelen gastar más de $2000 por persona al año en costos de salud, pero es una suma fuera del alcance de países pobres como Malawi, con ingresos anuales de $200 por persona. 
¡Un sistema de salud que funcionara bien costaría más que todos los ingresos del gobierno! 
Incluso si Malawi está bien gobernado, su gente morirá en grandes cantidades a causa de las enfermedades, a menos que el país reciba una asistencia adecuada. 
Para que la globalización tenga éxito, es necesario que pensemos más como doctores y menos como predicadores. 
En lugar de castigar a los pobres por sus "pecados", debemos hacer diagnósticos cuidadosos, como un buen doctor los haría, para cada país y región, con el fin de comprender los factores fundamentales que retardan el crecimiento económico y el desarrollo. 
En algunas regiones, como los Andes y Asia Central, el problema es principalmente el aislamiento geográfico. 
Aquí la tarea es construir caminos, vías aéreas y conectividad de Internet para ayudar a que estas distantes regiones creen vínculos productivos con el mundo. 
Los países ricos deben ayudar a financiar estos proyectos. 
En el África del Subsahara, los desafíos básicos son el control de las enfermedades, la fertilidad del suelo y la ampliación de las oportunidades educacionales. 
Aquí también se necesitará una mayor asistencia extranjera. 
En otras regiones, los problemas principales pueden ser la escasez del agua, la discriminación contra la mujer u otros grupos, o cualquier problema de entre una variedad de situaciones específicas. 
Es tiempo de tomar en serio las complejidades de la globalización. 
La ideología del Consenso de Washington, un único modelo aplicable para todos los casos, está acabada. 
Ahora que estamos ante la perspectiva de una guerra, es urgente que emprendamos ya la dura tarea de hacer que la globalización funcione para todos. 
Esto se puede hacer si eliminamos los sesgos ideológicos de los ricos y ponemos en marcha una asociación entre ricos y pobres. 
Nuestro futuro común depende de ello. 

El triste y sombrío triunfo del economista 
NUEVA YORK – Por largo tiempo he estado prediciendo que era sólo cuestión de tiempo antes de que estallara la burbuja inmobiliaria de Estados Unidos, que comenzó a principios de esta década apoyada en una gran liquidez y una normativa laxa. 
Mientras más creciera la burbuja, mayor sería la explosión y más profunda (y global) la desaceleración resultante. 
Los economistas son buenos para identificar las fuerzas subyacentes, pero no tan aptos en hacerlo en el momento adecuado. 
Sin embargo, la dinámica corresponde bastante a lo previsto. 
Estados Unidos sigue en camino descendente hacia el año 2009, con serias consecuencias para el mundo como un todo. 
Por ejemplo, a medida que sus ingresos por impuestos caen en picada, los gobiernos estatales y locales ser aprestan a reducir sus gastos. 
Las exportaciones estadounidenses están a punto de comenzar a disminuir. 
Como se esperaba, el gasto de los consumidores esta cayendo también. 
Ha habido una enorme reducción de la riqueza (percibida), en el orden de los billones de dólares, con la baja de los precios de las viviendas y las acciones. 
Además, la mayoría de los estadounidenses estaba viviendo más allá de sus medios, utilizando sus casas, con sus valores inflados, como garantía. 
El juego terminó. 
Estados Unidos estaría enfrentando estos problemas incluso si no estuviera simultáneamente ante una crisis financiera. 
Su economía ha estado sobrecargada por un apalancamiento excesivo; ahora viene el doloroso proceso de desapalancar. 
El exceso de apalancamiento, combinado con malas prácticas de otorgamiento de préstamos y derivados riesgosos, ha terminado por congelar los mercados crediticios. 
Después de todo, cuando los bancos ni siquiera tienen claro cuáles son sus balances generales, no van a confiar en los de los demás. 
La administración Bush no previó los problemas, negó su existencia cuando llegaron, después les restó importancia y, finalmente, entró en pánico. 
Guiada por uno de los arquitectos del problema, Hank Paulson, que había hecho campaña por la desregulación y permitir que los bancos apalancaran aún más, no es de sorprender que la administración saltara de una política a otra, apoyando cada estrategia con una convicción absoluta, hasta minutos antes de abandonarla por otra. 
Incluso si realmente la confianza hubiera sido todo lo que importaba, la economía habría terminado por hundirse también. 
Más aún, las pocas medidas que se han tomado apuntan a proteger el sistema financiero. 
Sin embargo, la crisis financiera es sólo una de varias que enfrenta el país: el problema macroeconómico subyacente ha empeorado por el declive del poder adquisitivo de la mitad inferior de la población. 
Quienes podrían gastar no tienen el dinero para hacerlo, y los que tienen el dinero no están gastando. 
Estados Unidos, y el mundo, están también enfrentando un problema estructural, no muy diferente del que se vio al comienzo del siglo pasado, cuando el aumento de la productividad agrícola significó que cada vez menos gente podía encontrar trabajo en ese sector. 
Hoy en día, el aumento de la productividad del sector manufacturero es más impresionante que el de la agricultura hace un siglo, pero significa que los ajustes que es necesario hacer son mucho mayores. 
Hace no demasiado tiempo, el debate giraba en torno a los peligros de un saneamiento poco ordenado de los grandes desequilibrios globales. 
Lo que vemos hoy es parte de ese saneamiento. 
No obstante, existen cambios igualmente fundamentales en los equilibrios globales del poder económico: las montañas de dinero líquido para ayudar a rescatar financieramente al mundo están en Asia y Oriente próximo, no en Occidente, pero las instituciones globales no reflejan estas nuevas realidades. 
La globalización ha significado que somos cada vez más interdependientes. 
No puede haber una desaceleración profunda y prolongada en la economía más grande del mundo sin que implique ramificaciones globales. 
Por mucho tiempo argumenté que la noción de disociación era un mito; la evidencia ahora confirma esa opinión, y es especialmente así porque Estados Unidos ha exportado no sólo su recesión, sino su fracasado enfoque desregulador y sus hipotecas tóxicas, por lo que las instituciones financieras de Europa y otras áreas del mundo ahora se enfrentan a varios de los mismos problemas. 
Parte del mundo en desarrollo se ha beneficiado en gran medida del último boom, a través de los flujos financieros, las exportaciones y los altos precios de las commodities o productos básicos. 
Ahora, todo eso se está revirtiendo. 
De hecho, la gran ironía es que hoy el dinero fluye desde economías pobres y bien gestionadas hacia los Estados Unidos, la fuente de los problemas globales. 
El sentido de enumerar los retos que enfrenta el mundo es sugerir que, incluso si Obama y otros líderes mundiales lo hacen todo bien, la economía mundial y la estadounidense tienen tiempos difíciles por delante. 
La pregunta no es sólo cuánto durará la recesión, sino cómo será la economía que surja de ella. 
¿Volverá a tener un sólido crecimiento, o se tratará de una recuperación anémica, como la de Japón en los años 90? 
Si me preguntan en estos momentos, mi voto va por la segunda opción, especialmente porque el peso de la enorme deuda probablemente ponga paños fríos al entusiasmo que pueda generar el gran estímulo que se necesita. 
Sin un estímulo suficientemente grande (por sobre el 2% del PGB), tendremos una espiral negativa: la economía débil generará más bancarrotas, las que harán decender los precios de las acciones y subir los tipos de interés, socavarán la confianza de los consumidores y debilitarán los bancos. 
El consumo y la inversión retrocederán todavía más. 
Muchos financistas de Wall Street, una vez recibidas sus montañas de dinero, están volviendo a su religión fiscal de bajos déficits. 
Es notable cómo, habiendo demostrado su incompetencia, se los sigue reverenciando en algunos sectores. 
Lo que importa más que los déficits es qué hacemos con el dinero; prestarlo para financiar inversiones altamente productivas en educación, tecnología o infraestructura fortalece el balance general de una nación. 
Sin embargo, los financistas argumentarán a favor de la cautela: veamos cómo le va a la economía y, si necesita dinero, se lo podemos dar. 
Pero una firma que se ve obligada a la bancarrota no sale de ella simplemente revirtiendo el rumbo. 
El daño es duradero. 
Si Obama sigue su instinto, presta atención a Main Street en lugar de a Wall Street y actúa con decisión, entonces habrá posibilidades de que la economía comience a salir de la desaceleración a fines de 2009. 
Si no es así, las perspectivas de corto plazo para Estados Unidos y el mundo serán más bien sombrías. 

El disidente y el Mahatma 
NUEVA DELHI – Con la entrega del premio Nobel de la Paz este mes sin la presencia del galardonado de este año, el encarcelado disidente chino Liu Xiaobo, podría ser oportuno recordar a un hombre que nunca ganó ese premio: el Mahatma Gandhi. 
Pese a esa omisión, no cabe duda de la importancia mundial de Gandhiji, también para Liu. 
Ahora la imagen del Mahatma aparece en campañas publicitarias de cualquier cosa: desde computadoras Apple a plumas Mont Blanc. 
Cuando la película Gandhi de Richard Attenborough arrasó con los Oscars en 1983, los carteles de la película proclamaban que “el triunfo de Gandhi cambió el mundo para siempre”, pero, ¿de verdad fue así? 
La defensa del cambio encabezado por Gandhi corresponde principalmente al dirigente americano de los derechos civiles Martin Luther King, Jr., que asistió a una conferencia sobre Gandhi, compró media docena de libros sobre el Mahatma y adoptó la satyagraha como precepto y método. 
Al encabezar la lucha para acabar con la segregación en el sur de los Estados Unidos, King utilizó la no violencia más eficazmente que nadie fuera de la India. 
“El odio engendra odio. 
La violencia engendra violencia”, declaró memorablemente. “Debemos afrontar las fuerzas del odio con la fuerza del alma”. 
Más adelante King declaró que “el método gandhiano de resistencia no violenta (...) llegó a ser la luz que guiaba nuestro movimiento. 
Cristo brindó el espíritu y la motivación y Gandhi brindó el método”. 
El mes pasado, Barack Obama dijo en el Parlamento de la India que, de no haber sido por Gandhi, él no habría estado allí como Presidente de los Estados Unidos. 
De modo que sí, el gandhismo contribuyó a cambiar a los Estados Unidos para siempre, pero resulta difícil encontrar muchos otros ejemplos de su éxito. 
La independencia de la India señaló el amanecer de la época de la descolonización, pero muchas naciones se libraron del yugo del imperio sólo después de luchas sangrientas y violentas. 
Posteriormente, otros pueblos han caído bajo las botas de ejércitos invasores, han sido desposeídos de sus tierras o se han visto obligados a huir de sus hogares por el terror. 
La no violencia no les ha ofrecido una solución. 
De hecho, la no violencia sólo podía funcionar contra oponentes vulnerables a una pérdida de la autoridad moral, es decir, gobiernos que debían rendir cuentas ante la opinión pública nacional e internacional, por lo que se podía avergonzarlos hasta que se declararan derrotados. 
En la propia época de Gandhi, la no violencia no habría podido hacer nada para impedir la matanzas de los judíos que Hitler encontró a su paso. 
El poder de la no violencia gandhiana consiste en poder decir: “para demostraros que estáis equivocados, me castigo a mí mismo”, pero eso hace poca mella a aquellos a los que no les importa estar equivocados y ya se proponen castigarte. 
Tu disposición a sufrir el castigo no hace sino acelerar su victoria. 
No es de extrañar que Nelson Mandela, quien me dijo que Gandhi había “sido siempre una gran fuente de inspiración”, desautorizara explícitamente la no violencia por considerarla ineficaz en la lucha de los sudafricanos contra el apartheid. 
De hecho, Gandhi puede parecer tremendamente irrealista: “El sacrificio voluntario del inocente es la respuesta más potente a la tiranía insolente que hasta ahora hayan concebido Dios o el hombre. 
Para ser ‘civil’, la desobediencia debe ser sincera, respetuosa, contenida, nunca desafiante, y debe carecer de mala voluntad u odio. 
Tampoco debe haber emoción en la desobediencia civil, que es una preparación para el sufrimiento silencioso”. 
Semejante credo parecería, a muchos que en todo el mundo sufren bajo regímenes opresivos, una prescripción para la santidad... o para la impotencia. 
El sufrimiento silencioso está bien como principio moral, pero sólo Gandhi pudo utilizarlo para conseguir un cambio profundo. 
La triste verdad es la de que la resistencia de la violencia organizada casi siempre es mayor que la de la no violencia. 
Gandhi creía en la posibilidad de “sacar a un oponente del error con paciencia, compasión y sufrimiento autoinfligido”, pero, si bien semejante actitud pudo granjear a Aung San Suu Kyi de Birmania el Nobel que eludió al propio Mahatma, la violencia del Estado birmano demostró ser mucho más fuerte para impedir el cambio que su sufrimiento al fomentarlo y, como demostraron los ataques terroristas de Mumbai de noviembre de 2008, la India afronta actualmente la amenaza del terrorismo transfronterizo, contra la cual la única respuesta del Mahatma –un ayuno de protesta– no habría conmovido a sus perpetradores. 
En su internacionalismo, el Mahatma expresó ideales que pocos pueden rechazar, pero los decenios transcurridos desde su muerte han confirmado que no se puede escapar a los conflictos entre Estados soberanos. 
Desde que Gandhi murió, se han perdido unos 20 millones de vidas en guerras e insurrecciones. 
En un número de países que causa consternación, incluido el suyo, la India, los gobiernos gastan más para fines militares que para la educación y la atención de salud combinadas. 
La acumulación actual de armas nucleares representa más de un millón de veces la potencia explosiva de la bomba que destruyó Hiroshima y tanto lo afligió a él. 
Fuera de la India, como también dentro de ella, las técnicas gandhianas han resultado pervertidas por los terroristas y los lanzadores de bombas que se declaran en huelga de hambre cuando se los castiga por sus crímenes. 
El gandhismo sin autoridad moral es como el marxismo sin un proletariado. 
Aun así, demasiado pocos de los que han probado a utilizar sus métodos en todo el mundo han tenido su integridad personal y su altura moral. 
Ninguna de esas actuaciones equivocadas o cínicas ha disminuido la grandeza de Gandhi ni la extraordinaria resonancia de su vida y su mensaje. 
Mientras el mundo estaba desintegrándose con el fascismo, la violencia y la guerra, el Mahatma enseñó las virtudes de la verdad, la no violencia y la paz. 
Destruyó el crédito del colonialismo al oponer los principios a la fuerza y estableció y alcanzó niveles de convicción y valentía que pocos llegarán a emular jamás. 
Fue uno de esos escasos dirigentes que no quedaron marcados por las insuficiencias de sus seguidores. 
Aun así, la verdad de Gandhi fue esencialmente exclusiva de él. 
Formuló su sentido excepcional y determinó su aplicación en un marco histórico concreto. 
Inevitablemente, en el mundo actual pocos pueden medirse con su grandeza o aspirar a encarnar su credo. 
La originalidad del pensamiento de Gandhi y el ejemplo de su vida siguen inspirando a personas de todo el mundo, como reconocería Liu Xiaobo de buen grado, pero su triunfo no “cambió el mundo para siempre”. 
Me pregunto si, al observar el mundo actual, tendría el Mahatma la sensación de haber triunfado mínimamente. 

¿El Reino en Desunión? 
Trescientos años después de que el primer Parlamento escocés votara voluntariamente su desaparición en 1707, el Partido Nacional Escocés (PNE) ha conseguido una mayoría en el Parlamento escocés, al que se han cedido de nuevo competencias y que es uno de los gran legados de Tony Blair. 
¿Anuncia un gobierno encabezado por el PNE la ruptura del Reino Unido? 
Dicho en términos más amplios, ¿corresponde aún al nacionalismo, ese producto de la política del siglo XIX, desempeñar un papel en Europa? 
La respuesta a la primera pregunta es casi con seguridad que no. 
Los nacionalistas obtuvieron sólo el 31,9 por ciento de los votos emitidos, mientras que los partidos que apoyan la unión obtuvieron el 59,6 por ciento. 
Se trata de una prueba positiva de que la representación proporcional puede dar resultados extraños. 
Allá por 1957, el motivo para ampquot;poner los cimientos de una unión cada vez más estrecha de los pueblos de Europaampquot; fue el de hacer que la guerra entre las naciones europeas llegara a ser cosa del pasado y, con ello, aportar estabilidad interna a todas las naciones europeas. 
Durante cincuenta años, no se puso a prueba demasiado esa misión de la Unión Europea, porque los impulsos nacionalistas quedaron aplastados entre las dos grandes alianzas de la Guerra Fría. 
Una vez desparecidas esas limitaciones, el nacionalismo en sus dos modalidades –la creación de Estados al modo de Bismarck y la ruptura de Estados étnicos- ha recibido un segundo soplo. 
Cuando actualmente se habla de nacionalismo, nos vienen a la cabeza imágenes siniestras de otra época, pero, naturalmente, el nacionalismo no es inevitablemente violento: estalla en conflicto sólo en los lugares en que hay una herencia inflamable. 
La desintegración de la Unión Soviética y su imperio satélite muestra que la forma de abordar semejante herencia es no obligar a los pueblos insatisfechos a vivir juntos en un país. 
Es reconocer que en algunos lugares el divorcio es inevitable y velar por que sea lo más amistoso posible. 
El mundo no habría podido prevenir la espiral de Yugoeslavia hacia la guerra civil, pero podría haber mitigado su crueldad contribuyendo a una negociación más temprana de la separación. 
Hay quienes afirman que el acceso del PNE al poder en Escocia anuncia efectivamente el renacimiento de una nación; muchos otros consideran retórica esa afirmación que no tiene en cuenta los inmensos avances logrados en calidad de vida, oportunidades y nivel de vida. 
Si la afirmación fuera cierta, se trataría de un renacimiento que se estaría produciendo de forma extraordinaria. 
Exceptuadas algunas personas extrañas y desventuradas, no ha habido ejércitos clandestinos, terroristas separatistas ni campañas de desobediencia civil encaminadas a derribar a gobiernos ni manifestación alguna de masas siquiera. 
La creación de un parlamento escocés con competencias cedidas por el Parlamento del Reino Unido en Westminster ha sido tal vez la primera revolución de la época moderna que ha corrido a cargo de abogados, clérigos y contables, en lugar de células de radicales barbudos. 
Además, se logró sin disparar un solo tiro. 
Por eso, no es de extrañar que haya sido también una revolución que –a diferencia de la que dividió Checoslovaquia hace catorce años– se haya quedado muy lejos de lograr la condición total de Estado para Escocia. 
El Parlamento de Westminster, al que los escoceses siguen enviando diputados, sigue teniendo las competencias de defensa, asuntos exteriores, política macroeconómica, fiscalidad y seguridad social. 
Sin embargo, el Parlamento escocés puede legislar sobre los servicios de salud, la educación, la administración local, la vivienda, la justicia penal y civil y el desarrollo económico. 
También puede aumentar o reducir la tarifa básica del impuesto sobre la renta –aunque no más del 3 por ciento– y los gravámenes, como, por ejemplo, los peajes de las carreteras. 
Esa semiindependencia refleja en parte la falta de motivos lingüísticos en el nacionalismo escocés, a diferencia del nacionalismo quebequés del Canadá o del nacionalismo flamenco en Bélgica. 
Sólo 80.000 de los 5,1 millones de habitantes de Escocia hablan gaélico. 
Tampoco la religión desempeña un papel apreciable; si bien los católicos romanos temían a la independencia, porque podía tener como consecuencia una hegemonía protestante, en la actualidad no hay prácticamente diferencias entre católicos y protestantes en cuanto al apoyo a las instituciones de Escocia. 
Además, a diferencia del nacionalismo de la Europa oriental o del balcánico, la variedad escocesa tiene poco que ver con la etnicidad o la religión. 
Así, en la Escocia actual no se da ninguna de las condiciones que fomentaron la rebelión en Irlanda y propiciaron la independencia irlandesa en 1922, la última gran ruptura de la unión política en las islas Británicas. 
Es cierto que los nacionalistas escoceses miran con añoranza a Irlanda, pero por su imponente crecimiento económico reciente. 
Sin embargo, para la mayoría de los escoceses la experiencia irlandesa no es un modelo atractivo... tal vez por estar asociado con el terrorismo. 
También saben que la enorme asistencia financiera que Irlanda recibió de la Unión Europea nunca volverá a repetirse. 
Lo que motiva al nacionalismo escocés es el intenso apego a las instituciones civiles de Escocia. 
A ese respecto, Escocia difiere de Gales, que fue incorporado a la fuerza a Inglaterra más de cuatrocientos años antes de que los escoceses firmaran voluntariamente la ley de la Unión en 1707. 
Resulta difícil reconocer instituciones galesas, exceptuadas las relativas a la lengua galesa. 
En cambio, el paisaje institucional de Escocia –escuelas y universidades con su estructura propia de planes de estudios y exámenes, un sistema jurídico con sus códigos y normas propios, una iglesia independiente del Estado y un sistema distintivo de administración loca– no resultó afectado por la unión. 
Actualmente el Parlamento escocés contribuye a disipar el descontento escocés, porque está revitalizando esas instituciones, pero también está impulsando la política británica hacia un nuevo y desconocido sistema político descentralizado. 
El mandato de Westminster ha dejado de tener vigencia al norte de la frontera, al menos por lo que se refiere a asuntos como la educación y la salud. 
Asimismo, ahora resulta mucho más difícil a los escoceses achacar sus problemas a un gobierno distante de Londres, aunque ahora el PNE intentará hacer aún más una obra de arte de las acusaciones a Westminster por todos los males. 
Así, pues, lejos de ser un anuncio de la ruptura de Gran Bretaña, la cesión de competencias ha infundido una nueva vitalidad a la vida nacional de fuera de Londres. 
La nueva confianza de que se goza en Edimburgo, que está experimentando un auge económico, resulta evidente. 
Lo que está surgiendo es una Escocia diferente y una Gran Bretaña diferente y se trata de una lección de Escocia para Europa. 
La cultura política de Gran Bretaña, sumamente centralizada, ha quedado modificada irreversiblemente. 
La está substituyendo una política más caracterizada por la diversidad, en la que las diferentes identidades nacionales y regionales resultan alentadas y cobran expresión. 
Al cooperar con el resto del Reino Unido, en lugar de chocar con él, Escocia está atribuyendo un nuevo significado a la expresión ampquot;una unión cada vez más estrechaampquot;. 

La cuenta regresiva del cambio climático 
LONDRES – Parece que se ha convertido en un rito de las negociaciones climáticas en las Naciones Unidas llegar al borde del colapso antes de que, rozando el plazo final, se logre un acuerdo intenso y lleno de polémica. 
Aún así, la complicada conclusión de las conversaciones de este año en Doha, en que cerca de 200 países acordaron extender el protocolo de Kyoto, no ha hecho más que fijar el escenario para negociaciones todavía más dramáticas en 2015, cuando se debe alcanzar un nuevo acuerdo global. 
El acuerdo que se acaba de cerrar tiende un puente entre el régimen climático antiguo y uno nuevo que aún está por definirse. 
Al extender por otros ocho años el Protocolo de Kyoto , que limita parte de las emisiones de gases de carbono de los países desarrollados, el acuerdo de Doha mantiene un marco legal internacional de importancia vital y, al mismo tiempo, preserva reglas que costó mucho alcanzar sobre los límites de las emisiones y el comercio entre países. 
Sin embargo, el acuerdo también confirma que en 2020 el tratado de Kyoto se reemplazará con uno nuevo, en el que se eliminará la anticuada distinción binaria entre países "desarrollados" y "en desarrollo" y se requerirán compromisos de todos los países de modo proporcional a sus niveles de desarrollo. 
Le decisión a la que se arribó en Doha recalca que todo nuevo gobierno debe esforzarse por cumplir el objetivo de la ONU de limitar el calentamiento global en 2 grados centígrados. 
De hecho, generará la revisión de los objetivos de emisiones de cada país, con el fin de cerrar la brecha entre los compromisos en pie actualmente y las reducciones necesarias para mantenernos por debajo del umbral de los dos grados. 
Asimismo, el acuerdo crea un nuevo mecanismo de compensación para los países que están sufriendo las peores consecuencias del cambio climático. 
Más aún, se creó una plataforma única de negociaciones y se fijó el año 2015 como nuevo plazo para alcanzar un acuerdo, lo que representa un logro mucho más significativo de lo que han reconocido la mayoría de los comentaristas y gobiernos. 
La última conferencia de las Naciones Unidas sobre el cambio climático se celebró en Copenhague en diciembre de 2009. 
En sus preparativos se llevó a cabo una campaña global de presión a los gobiernos que, entre otras cosas, convirtió a las conversaciones en una cumbre de presidentes y primeros ministros. 
Aún así, no se pudo llegar a un acuerdo global legalmente vinculante, lo que hizo que los inversionistas perdieran confianza en una economía fundada en las bajas emisiones y retrasó en varios años los posibles avances. 
Muchos temen que algo parecido pueda ocurrir en 2015, puesto que las condiciones parecen incluso menos idóneas. 
Preocupadas por la crisis, las principales economías del mundo muestran pocos signos de desear comprometerse a nuevas reducciones de las emisiones. 
Además, la ansiedad pública acerca del empleo y los niveles de vida ha pasado a llenar el espacio de los temores sobre el cambio climático que dieron bríos al movimiento de 2009. 
A las organizaciones ambientalistas no gubernamentales les inquieta el que el aumento de las expectativas pueda elevar las posibilidades de que se acabe en fracaso, dañando así las iniciativas en los niveles nacionales para desarrollar economías basadas en bajas emisiones de carbono. 
Pero esto corre el riesgo de convertirse en una profecía autocumplida: si las expectativas son bajas, las conversaciones no pueden sino fracasar. 
Si bien hoy la atención de los líderes políticos no está centrada en el cambio climático, un evento internacional de grandes dimensiones puede atraerla como lo hizo la conferencia de Copenhague. 
Y el año próximo, cuando el Panel Intergubernamental sobre el Cambio Climático comience a publicar su última evaluación de las evidencias científicas, seguramente la perspectiva de que se desboque el cambio climático acabará por movilizar a la sociedad civil. 
De hecho, la situación actual -caracterizada por el aumento de las emisiones globales de gases de carbono- ya equivale a un fracaso, y la tendencia apunta a que en menos de una década el objetivo de los dos grados puede quedar fuera de nuestro alcance. 
La única esperanza es que se gatille un movimiento internacional de acción inmediata, como el que antes de la conferencia de Copenhague impulsó a los grandes emisores de gases de carbono del mundo (incluidos Estados Unidos y China) a definir umbrales de emisiones. 
La experiencia de Copenhague ofrece algunas lecciones valiosas. 
La primera es que, puesto que los países se comprometen en lo internacional solo cuando sus ciudadanos están preparados para hacerlo, es crucial elevar la presión interna para reducir las emisiones. 
Cada una de las grandes economías debe reconocer que invertir en el "crecimiento respetuoso del medio ambiente" puede crear empleos e impulsar el desarrollo económico. 
Más aún, la lucha contra el cambio climático debe volver a convertirse en una cruzada moral que se dirija especialmente a lo emocional. 
Después de todo, si cruzamos el umbral de los dos grados estaremos condenando a las generaciones futuras a las consecuencias más nefastas del calentamiento global. 
Tercero, los países en desarrollo deberían impulsar el debate sobre un nuevo acuerdo global, a fin de asegurar la igualdad de condiciones y proteger su derecho al desarrollo. 
Las medidas de protección ambiental se deben ver como una manera de mejorar el bienestar de los más pobres (quienes más necesitan que se llegue a un acuerdo) más que como una carga. 
Finalmente, el involucramiento de los jefes de estado y gobiernos debe complementar el proceso de la ONU, en lugar de suplantarlo. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha convocado a una cumbre mundial sobre el cambio climático en 2014, que ahora debe convertirse en el foco de la presión pública para que se alcance un acuerdo en 2015. 
El camino hacia un entendimiento internacional lo suficientemente sólido como para mantener el calentamiento global por debajo de los dos grados estará lleno de obstáculos. 
Pero se puede lograr si los ciudadanos presionan lo suficiente a sus gobernantes y las autoridades demuestran visión y liderazgo. 
Ha comenzado la cuenta regresiva al año 2015. 

El dólar y el dragón 
CAMBRIDGE – Desde hace varios años, las autoridades norteamericanas vienen presionando a China para que reevalúe su moneda. 
Su queja es que un renminbi subvaluado representa una competencia injusta que destruye los empleos norteamericanos y contribuye al déficit comercial de Estados Unidos. 
¿Cómo deberían responder entonces las autoridades estadounidenses? 
Justo antes de la reciente cumbre del G-20 en Toronto, China anunció una fórmula que permitiría una modesta apreciación del renminbi, pero algunos congresistas norteamericanos aun no están convencidos, y amenazan con aumentar los aranceles a los productos chinos. 
Estados Unidos absorbe importaciones chinas, le paga a China en dólares y China retiene los dólares, amasando reservas de moneda extranjera de 2,5 billones de dólares, gran parte en títulos del Tesoro de Estados Unidos. 
Para algunos observadores, esto representa un cambio fundamental en el equilibrio de poder global, porque China podría poner a Estados Unidos de rodillas si amenazara con vender sus dólares. 
Ahora bien, si China pusiera a Estados Unidos de rodillas, podría infligirse un daño aún peor a sí misma en el proceso. 
China no sólo reduciría el valor de sus reservas conforme el valor del dólar decayera, sino que también pondría en peligro la continua voluntad por parte de Estados Unidos de importar productos chinos baratos, lo que implicaría pérdidas de empleos e inestabilidad en China. 
Evaluar si la interdependencia económica genera poder exige analizar el equilibrio de las asimetrías, no sólo de un lado de la ecuación. 
En este caso, la interdependencia ha creado un “equilibrio de terror financiero” análogo a la Guerra Fría, cuando ni Estados Unidos ni la Unión Soviética utilizaron su potencial para destruirse mutuamente en un intercambio nuclear. 
En febrero de 2010, furiosos ante las ventas de armas estadounidenses a Taiwán, un grupo de altos oficiales militares instaron al gobierno chino a deshacerse de los bonos del gobierno de Estados Unidos en represalia. 
Su propuesta fue desatendida. 
Por el contrario, Yi Gang, director de la administración estatal de divisas extranjeras de China, explicó que “las inversiones chinas en bonos del Tesoro de Estados Unidos son un comportamiento de inversión de mercado y no es nuestra intención politizarlas”. 
De lo contrario, el dolor sería mutuo. 
No obstante, este equilibrio no es garantía de estabilidad. 
Siempre existe el peligro de acciones con consecuencias no intencionales, especialmente en vista de que uno podría esperar que ambos países tomen medidas para cambiar el esquema y reducir sus vulnerabilidades. 
Por ejemplo, después de la crisis financiera de 2008, mientras Estados Unidos presionaba a China para que permitiera la apreciación de su moneda, funcionarios del banco central de China comenzaron a decir que Estados Unidos tenía que aumentar sus ahorros, reducir sus déficits y tomar medidas para respaldar el papel del dólar como moneda de reserva con derechos especiales de giro emitidos por el FMI. 
Sin embargo, China ladró más fuerte de lo que mordió. 
El mayor poder financiero de China puede haber incrementado su capacidad para resistir las súplicas norteamericanas, pero a pesar de las predicciones nefastas, su papel de acreedor no ha sido suficiente para forzar a Estados Unidos a cambiar sus políticas. 
Si bien China ha tomado medidas menores para retardar el incremento en sus tenencias denominadas en dólares, no se ha mostrado dispuesta a arriesgar una moneda plenamente convertible por razones políticas internas. 
En consecuencia, es poco probable que el renminbi desafíe el papel del dólar como el principal componente de las reservas mundiales (más del 60%) en la próxima década. 
Aún así, mientras China aumenta gradualmente el consumo interno en lugar de basarse en las exportaciones como su motor de crecimiento económico, sus líderes pueden empezar a sentirse menos dependientes que ahora del acceso al mercado estadounidense como fuente de creación de empleo, lo que es crucial para la estabilidad política interna. 
En ese caso, mantener un renminbi débil protegería la balanza comercial de una inundación de importaciones. 
Las asimetrías en los mercados de divisas son un aspecto particularmente importante del poder económico, ya que están en la base del comercio global y los mercados financieros. 
Al limitar la convertibilidad de su moneda, China elude la capacidad de los mercados de divisas de disciplinar las decisiones económicas domésticas. 
Comparemos, por ejemplo, la disciplina que los bancos internacionales y el FMI lograron imponer en Indonesia y Corea del Sur en 1998, con la relativa libertad de Estados Unidos –conferida por la denominación de deuda estadounidense en dólares- para aumentar el gasto gubernamental en respuesta a la crisis financiera de 2008. 
De hecho, más que debilitarse, el dólar se apreció ya que los inversores ven la fortaleza subyacente de Estados Unidos como un refugio seguro. 
Obviamente, un país cuya moneda representa una proporción significativa de las reservas mundiales puede ganar poder internacional a partir de esa posición, gracias a mejores condiciones para el ajuste económico y la capacidad de influir en otros países. 
Como alguna vez se quejó el presidente francés Charles de Gaulle, “dado que el dólar es la moneda de referencia en todas partes, puede hacer que otros sufran los efectos de su mala gestión. 
Es algo inaceptable. 
No puede durar”. 
Pero duró. 
La fortaleza militar y económica de Estados Unidos refuerza la confianza en el dólar como refugio seguro. 
Tal como dijo un analista canadiense, “el efecto combinado de un mercado de capital avanzado y una máquina militar poderosa para defender ese mercado, y otras medidas de seguridad, como una marcada tradición de protección de los derechos de propiedad y una reputación por pagar las deudas, ha hecho posible atraer capital con gran facilidad”. 
El G-20 se está concentrando en la necesidad de “reequilibrar” los flujos financieros, alterando el viejo patrón de que los déficits estadounidenses equipararan los superávits chinos. 
Esto requeriría cambios políticamente difíciles en el consumo y la inversión -Estados Unidos tendría que aumentar sus ahorros y China, reducir su consumo interno. 
Estos cambios no ocurren de la noche a la mañana. 
Ninguna de las partes está apurada por romper la simetría de la vulnerabilidad interdependiente, pero ambas todavía pelean por tomar posiciones a la hora de dar forma a la estructura y marco institucional de su relación de mercado. 
Por el bien de la economía global, es de esperar que ninguna de las partes erre en sus cálculos. 


¿Los últimos días del dólar? 
CAMBRIDGE – Zhou Xiaochuan, el gobernador del Banco Popular de China, recientemente sugirió que reemplazar al dólar por los Derechos Especiales de Giro del Fondo Monetario Internacional como la moneda de reserva dominante aportaría mayor estabilidad al sistema financiero global. 
La idea de reformar el sistema mediante la introducción de una moneda de resera supranacional, al parecer, también es respaldada por Rusia y otros mercados emergentes. 
Y un comité asesor de las Naciones Unidas presidido por el premio Nobel Joseph Stiglitz defendió una nueva moneda de reserva global, posiblemente basada en los DEG. 
Transformar el patrón dólar en un sistema basado en los DEG sería un alejamiento importante de una política que ha perdurado durante más de 60 años. 
Los DEG se introdujeron hace 40 años para complementar lo que entonces era visto como un nivel inadecuado de reservas globales, y posteriormente fueron venerados en los Artículos de Acuerdo enmendados del FMI como el futuro activo de reserva principal. 
Pero el mundo pronto se inundó de dólares. 
De modo que, en lugar de convertirse en el activo de reserva principal del sistema global, la proporción de DEG en las reservas globales se achicó a una mínima fracción, convirtiendo al DEG en el equivalente monetario del Esperanto. 
Si bien el euro, creado en 1999, resultó ser un competidor más serio del dólar, su porcentaje en las reservas internacionales totales probablemente haya permanecido por debajo del 30% comparado con el 65% del dólar (estas proporciones son, en parte, estimadas, ya que China, el principal tenedor de reservas del mundo, no informa sobre la composición monetaria de sus tenencias). 
Existen dos maneras en las que se puede reducir el papel del dólar en el sistema monetario internacional. 
Una posibilidad es una erosión del dólar gradual y determinada por el mercado como moneda de reserva a favor del euro. 
Pero, si bien el papel internacional del euro -especialmente su utilización en los mercados financieros- ha aumentado desde su introducción, es difícil avizorar que supere al dólar como la moneda de reserva dominante en el futuro previsible. 
Un desenlace de este tipo probablemente sólo sea posible si se dan dos condiciones: primero, el Reino Unido se suma a la zona del euro y, segundo, Estados Unidos comete errores serios que afecten la confianza. 
La última condición tal vez ya se haya producido, pero las políticas estadounidenses para estabilizar su sistema financiero deberían ayudar a evitar un derrumbe importante del dólar. 
Es más, el Banco Central Europeo ya declarado en repetidas ocasiones que ni alienta ni desalienta el papel internacional del euro. 
Frente a la improbabilidad de que la hegemonía del dólar se vea afectada seriamente por las fuerzas del mercado, al menos en el corto y mediano plazo, la única manera de que se reduzca considerablemente su papel como moneda de reserva es por un acuerdo internacional. 
La propuesta china encaja dentro de esta categoría. 
Una manera de hacer que el DEG sea una moneda de reserva importante en relativamente poco tiempo sería crear y asignar una cantidad masiva de los nuevos DEG a los miembros del FMI. 
Si bien los líderes del G-20 han decidido apoyar una asignación de DEG de 250.000 millones de dólares, esto aumentará el porcentaje de DEG en las reservas internacionales totales a no más del 4%. 
Para hacer que el DEG sea el principal activo de reserva mediante la vía de la adjudicación, será necesario crear cerca de 3 billones de dólares en DEG, una propuesta poco realista. 
Sin embargo, existe una manera más realista para que crezca la importancia del DEG. 
Allá por 1980, el FMI estuvo a punto de adoptar una llamada Cuenta de Sustitución de DEG. 
La idea era permitir que los países cuyas tenencias oficiales de dólares eran superiores a lo que los hacía sentir cómodos pudieran convertir dólares en DEG. 
La conversión ocurriría fuera del mercado y, en consecuencia, no ejercería presión sobre el dólar. 
Los países miembro recibirían un activo que era más estable que el dólar, ya que se basaba en una canasta de monedas, ofreciendo así mayor protección frente a posibles pérdidas. 
El plan fracasó cuando algunos accionistas principales del FMI no aceptaron los acuerdos de repartición de la carga que serían necesarios en caso de pérdidas debidas a movimientos de tipo de cambio. 
Estados Unidos también perdió interés en el esquema cuando el dólar se fortaleció. 
¿Cuáles son las posibilidades de adoptar un plan de este tipo hoy? 
¿Estados Unidos está dispuesto a implementar una reforma del sistema monetario internacional que reduzca el papel del dólar? 
Hasta hace poco, lo habría considerado improbable. 
Pero los cambios en el clima internacional, y la posibilidad de un brote de debilidad aguda del dólar, podrían convencer a Estados Unidos de aceptar un plan de conversión que alivie la presión excesiva sobre el dólar. 
Y, al margen de posibles consideraciones políticas, los grandes tenedores de dólares encontrarían atractiva una cuenta de sustitución como una forma de protección contra fluctuaciones fuertes en el valor del dólar. 
¿Qué hay de las posibles pérdidas sufridas por la Cuenta de Sustitución? 
Esto se podría resolver apartando una porción del importante inventario de oro en manos del FMI. 
Incluso si se estableciera una Cuenta de Sustitución de DEG, es improbable que la proporción de dólares en las reservas internacionales decaiga a un nivel insignificante. 
El dólar seguirá siendo importante para muchos países como un vehículo para la intervención en mercados de cambio, así como para facturar y denominar valores comercializados internacionalmente. 
Sin embargo, se puede avizorar un sistema en el que las reservas internacionales estén distribuidas en proporciones aproximadamente equitativas de dólares, euros (asumiendo un futuro incremento gradual de su porcentaje) y DEG. 
Si bien hoy en día existen otras prioridades, sería útil que el FMI estudiara nuevamente una cuenta de sustitución de DEG y planes similares. 
Si no lo hace, el debate se desarrollará en otra parte. 

La larga vida del dólar 
NUEVA DELHI – La actual crisis económica y los constantes déficits de los Estados Unidos hacen que cada vez más se ponga en duda el papel del dólar como divisa de referencia mundial. 
Las medidas que se han hecho recientemente para internacionalizar el renminbi chino han conducido a una anticipación del cambio inminente en el sistema monetario global. 
Muchos economistas destacados, incluidos los miembros de un panel de las Naciones Unidas, que encabeza el economista galardonado con el Premio Nobel, Joseph Stiglitz, están aconsejando un “sistema mundial de reservas” para sustituir la hegemonía del dólar. 
Sin embargo, la larga historia de divisas de referencia globales sugiere que los días del dólar como moneda líder no van acabar pronto. 
En tiempos antiguos, India tuvo un gran superávit comercial con el imperio romano. Como escribió Plinio en el Siglo I, “No hubo un solo año en el que India no se llevara de Roma 50 millones de sestercios.” 
Ese desequilibrio comercial implicaba una fuga constante de moneda de plata y oro, lo que provocó escasez de estos metales en Roma. 
En vocabulario moderno, los romanos se enfrentaron a una restricción monetaria. 
Roma respondió reduciendo el contenido de plata y oro (el antiguo equivalente de la monetización), que condujo a una inflación sostenida en el imperio. 
Sin embargo, el descubrimiento frecuente de monedas romanas en la India sugiere que la moneda romana se siguió aceptando internacionalmente mucho tiempo después de que resultara obvio que su contenido de oro o plata había disminuido. 
En el siglo XVI, España emergió como superpotencia tras su conquista de América del Sur. 
Entre 1501 y 1600, 17 millones de kilogramos de plata pura y 181,000 kilogramos de oro puro salieron de América Latina hacia España, que gastó el dinero en guerras con los Países Bajos y otros lugares. 
Este aumento de liquidez provocó auge económico e inflación en toda Europa. 
A pesar de esta riqueza, España se endeudó cada vez más, lo que en última instancia la llevó al impago tres veces –en 1607, 1627 y 1649- y sufrió una dramática decadencia geopolítica. 
Con todo, las monedas de plata españolas (conocidas como “real de a ocho” o dólares españoles) continuaron siendo la principal divisa usada en el comercio mundial hasta la guerra revolucionaria estadounidense. 
De hecho, la moneda española siguió siendo de curso legal en los Estados Unidos hasta 1857 –mucho tiempo después de que la propia España dejara de ser una de las principales potencias. 
Para mediados del siglo XIX, el mundo operaba con un sistema de dos metales basado en el oro y la plata. 
No obstante, imitando el ejemplo británico, la mayoría de los países más grandes habían cambiado al sistema oro para la década de 1870. 
El Banco de Inglaterra estuvo dispuesto a convertir una libra esterlina en una onza de (11/122) de oro fino a petición previa. 
La Primera Guerra Mundial trastocó ese sistema, pero Gran Bretaña retomó la vinculación con el oro en 1925. 
Sin embargo, a medida que la Gran Depresión se afianzó, el Banco de Inglaterra se vio obligado a elegir entre la oferta de liquidez a los bancos y mantener la vinculación con el oro. 
Optó por la primera en 1931. 
Con todo, la libra esterlina siguió siendo la principal divisa mundial incluso hasta después de la Segunda Guerra Mundial. 
Todavía en 1950 –más de medio siglo después de que los Estados Unidos sustituyera a Gran Bretaña como la potencia industrial más grande del mundo- 55% de las reservas de divisas se mantenían en libras esterlinas, y muchos países continuaron vinculando sus monedas a la libra. 
Se deben notar tres aspectos de esta historia. 
Primero, un sistema monetario mundial basado en metales preciosos no resuelve los desequilibrios fundamentales de un sistema económico global. 
Segundo, los metales preciosos no son la solución al problema de la inflación. 
Finalmente, la divisa de referencia y el ecosistema de comercio mundial subyacente resisten a menudo el declive geopolítico del país de referencia durante décadas. 
Un nuevo orden económico se estableció después de la Segunda Guerra Mundial cuyo país de referencia fue los Estados Unidos. 
El sistema de Bretton Woods vinculó el dólar estadounidense con el oro en 35 dólares por onza, y con otras monedas vinculadas al dólar (aunque en ocasiones permitía hacer ajustes). 
La falla del sistema es que solo servía de apoyo a la expansión económica global mientras los Estados Unidos estuviera dispuesto a suministrar dólares mediante déficits –los mismos déficits que en última instancia debilitarían la capacidad de ese país de mantener el precio de la onza de oro en 35 dólares. 
En 1961, los Estados Unidos respondió con la creación de la Bolsa de Oro de Londres, que obligaba a otros países a pagar a los Estados Unidos la mitad de sus pérdidas de oro. 
Sin embargo, este acuerdo pronto creó descontento, y Francia salió de la Bolsa en 1967. 
El sistema de Bretton Woods se derrumbó cuatro años después. 
¿O no? A pesar de los problemas de los años setenta, el dólar siguió siendo la divisa dominante en el mundo, a la que generaciones sucesivas de países asiáticos vincularon sus tipos de cambio. 
Al igual que con el sistema de Bretton Woods, una economía periférica (por ejemplo, China), podía crecer muy rápidamente y al mismo tiempo la economía principal (los Estados Unidos) se beneficiaba de un financiamiento asequible. 
El relativo auge de China no debilitó el papel del dólar –y puede haberlo fortalecido. 
En efecto, al igual que los japoneses durante su período de rápido crecimiento, los chinos habían resistido, hasta hace poco, la internacionalización del renminbi. 
Entonces, ¿estamos entrando en una era post dólar? 
A pesar de todos los problemas causados por la Gran Recesión, no hay señales de que el mundo lo esté abandonando. 
Los inversionistas siguen dispuestos a financiar a los Estados Unidos a tasas de interés mínimas, y el índice nominal del dólar ponderado en función del comercio no se ha derrumbado. 
Aunque China sustituyera a los Estados Unidos como la economía más grande del mundo en una década, una divisa de referencia puede ser más resistente que el dominio geopolítico y económico de su país de origen. 


El regreso de las guerras del dólar 
Enfrentado a las inciertas perspectivas de su reeleción y preocupado por la pérdida de empleos, el Presidente de EEUU George W. Bush ha comenzado a culpar a otros países, enviando a su Secretario del Tesoro a exigir que aumenten sus tipos de cambio para que los bienes extranjeros sean más costosos para los consumidores estadounidenses. 
Esa fue la misión de John Snow en su reciente viaje a China, pero su objetivo no era nada nuevo. 
Dos de los predecesores de Snow, John Connally y James Baker, también buscaron lograr tipos de cambio políticamente deseables. 
Lo que Snow pidió a China es una exigencia atípica: no es normal que vayamos a la tienda y pidamos al tendero que aumente los precios. 
Pero el surgimiento de nuevas y poderosas monedas siempre produce renovados intentos de usar los tipos de interés con fines políticos. 
Durante los veinte años que siguieron a la II Guerra Mundial hubo sólo dos monedas fuertes a nivel internacional, tal como lo habían sido en el periodo de entreguerras: la libra británica y el dólar estadounidense. 
Hacia fines de la década de 1960, la libra estaba tan debilitada que los mercados internacionales perdieron interés. 
En lugar de ello, surgieron dos nuevas monedas fuertes, a medida que la potencia de las economías japonesa y alemana (occidental) producía grandes superávits comerciales. 
Los productores estadounidenses y el gobierno de EEUU se quejaban de los niveles artificialmente bajos del Yen y el Marco alemán estaban despojando de sus empleos a los trabajadores del país. 
El gobierno de EEUU, bajo el Presidente Richard Nixon, presionó a los alemanes y japoneses para revaluaran sus monedas. Los alemanes lo hicieron, pero no así los japoneses, lo que enfureció al Secretario del Tesoro de EEUU, que hizo todo lo que pudo por amedrentar al Japón. 
John Connally se quejaba de que el Japón tenía una "economía controlada" y que no seguía las reglas del juego. 
Todos se enfrascaron en la tarea de lanzarse lodo acerca de quién le estaba haciendo más daño a la economía mundial. 
Los estadounidenses acusaban a los europeos, y especialmente a los japoneses, de crecer demasiado lento, mientras que los europeos y japoneses argumentaban que EEUU estaba exportando inflación al resto del mundo y abusando del sistema monetario internacional para sustentar sus aventuras militares (en esa época, en Vietnam). 
De hecho, la expansión monetaria de EEUU se había convertido en si misma en un arma en la guerra de los tipos de cambio. 
La alta inflación en EEUU resaltó el problema de los tipos de cambio, al mostrar la inestabilidad del estándar del dólar. 
De hecho, Connally llamaba al dólar "nuestra moneda, pero vuestro problema". 
Al final, EEUU obligó a que los japoneses revaluaran su moneda al destruir el orden monetario internacional en agosto de 1971. 
Los estadounidenses primero suspendieron unilateralmente la convertibilidad del dólar al oro (la columna vertebral del régimen de tipo de cambio fijo pero ajustable, creado por la conferencia de Bretton Woods después de la II Guerra Mundial) y luego se unieron a los europeos para obligar a que Japón revaluara el Yen en relación al dólar en un 16.9%. 
(El ministro de finanzas de Japón había amenazado con hacerse el hara-kiri si el tipo se fijaba al 17%.) 
Pero el fin del régimen de tipo de cambio fijo para los países industriales no terminó con el manejo activista de las monedas. 
El escenario de principios de los 70 fue reemplazado por los tipos flotantes de mediados de los 80, cuando primero las reuniones de los ministros de finanzas de los principales países obligaron a que el Yen y el Marco alemán se devualuaran frente al dólar, y luego intentaron en 1987 mantener los tipos a un nivel estable. 
Ambos episodios históricos acabaron en el caos. 
El colapso de Bretton Woods en 1971, lejos de detener la inflación, desató un recalentamiento monetario sincronizado. 
Una década después, los esfuerzos por mantener al Yen alineado con los puntos de vista estadounidenses produjeron la economía de burbuja japonesa, de cuya explosión los japonenes culpan a EEUU. 
Hoy el dólar estadounidense se está enfrentando al desafío de dos monedas nuevas o que han adquirido importancia recientemente, el Euro y el Renmimbi chino. 
Como en los años 70 y 80, se ve el ascenso de la moneda asiática como una amenaza mucho mayor, ya que es allí donde están los mayores desequilibrios en el intercambio comercial. 
Más aún, EEUU todavía tiene una poderosa arma en el hecho de que otros países poseen una enorme cantidad de dólares: las estimaciones actuales indican que el 46% de los bonos del Tesoro de EEUU se encuentran en el exterior. 
Esto invita a ambos bandos a elevar sus apuestas irresponsablemente. 
La apuesta de EEUU consiste en el riesgo financiero que corre el resto del mundo, al depender del destino del dólar. 
Pero el resto del mundo puede amenazar con una venta masiva de dólares. 
El gobierno actual de China puede encontrar algunas lecciones útiles en los dramas aparentemente remotos de la década de 1970. 
La más inmediata y obvia es que es difícil mantenerse contra el EEUU por mucho tiempo, especialmente cuando el gobierno estadounidense está bajo presión de los grandes grupos de intereses locales, cuya gran fuerza de lobby se podría usar para impulsar un nuevo proteccionismo comercial. 
Pero el mundo, y EEUU en particular, también podrán aprender algunas lecciones. 
Los episodios previos en la creación de nuevos sistemas de tipo de cambio impulsados por intereses políticos han sido altamente caóticos, y han causado mayores niveles de tensión internacional. 
A nivel emocional, debatir acerca de los tipos de cambio equivale a culpar a los extranjeros de lo que no funciona en la economía nacional. 
Este enfoque es poco sano e inmaduro, aunque no necesariamente cause un gran daño. 
Lo que es peor es cuando la respuesta de la política económica se convierte en el equivalente a culpar a los extranjeros: imponer nuevas formas de barreras comerciales. 
Hacer esto puede dar una buena sensación en el corto plazo, pero sólo destruye la riqueza y afecta la creación de trabajos en todos los puntos del planeta. 

La lógica interna de los complots en la política exterior del Irán 
WASHINGTON, D.C. – Aunque el embajador saudí, Adel Al Jubeir, está vivo y salvo en Washington, el complot para asesinarlo puede haber dado resultado, en caso de que su fin no fuera matar a Al Jubeir, sino desbaratar la política exterior del Presidente iraní, Mahmoud Ahmadinejad. 
La historia de la República Islámica está plagada de casos de facciones que explotan la política exterior para lograr poder frente a rivales internos. 
Es habitual que los grupos que compiten entre sí sacrifiquen los intereses nacionales –como, por ejemplo, la credibilidad internacional– para lograr sus fines. 
Durante la guerra irano-iraquí, el asesor de seguridad nacional de Ronald Reagan, Robert McFarlane, hizo una visita clandestina al Irán con la aprobación de las más altas autoridades del país para concertar un trato que habría sido ventajoso para el Irán, pero elementos antiamericanos del Gobierno filtraron la noticia a un periódico árabe, con lo que desbarataron el trato y pusieron al gobierno de Reagan y al del Irán en un gran aprieto. 
Mir Hosein Mousavi, el ex primer ministro que ahora encabeza la oposición, explicó claramente el problema hace más de veinte años. 
El 5 de septiembre de 1988, dimitió para protestar por la intromisión del presidente Ali Jamenei en sus funciones. 
En su carta de dimisión, Mousavi se quejaba de que “se ha[bía] privado al Gobierno de su competencia en materia de política exterior”. 
Hizo esta acusación: 
“se están llevando a cabo operaciones [militares y de inteligencia] fuera del país sin el conocimiento ni las órdenes del Gobierno. (...) Sólo después de que se secuestre un avión, nos enteramos. 
Sólo después de que una metralleta abra fuego en una de las calles del Líbano y sus ecos resuenen por doquier, nos enteramos. 
Sólo después de que [la policía saudí] encuentre material explosivo en el equipaje de peregrinos iraníes, se me informa al respecto”. 
Los servicios de inteligencia iraníes han asesinado a más de 400 disidentes iraníes fuera del Irán, incluido el último Primer Ministro del Shah, Shapour Bajtiar, y cuatro kurdos en el restaurante Mikonos de Berlín en 1992 (más adelante un juez alemán nombró oficialmente al Dirigente Supremo del Irán como uno de los funcionarios superiores implicados en el ataque terrorista). 
Asimismo, la unidad Quds de la Guardia Revolucionaria del Irán ha llevado a cabo centenares de operaciones en el Iraq, el Afganistán, el Líbano y otros países. 
En cambio, el complot contra Al Jubeir parece haber sido muy poco profesional, casi despreocupado respecto de su resultado. 
Tan inverosímiles son los detalles, que sólo una lucha por el poder en el Irán podría justificarlo. 
De ser así, es probable que el objetivo del complot no fuera el propio Al Jabeir, sino los elementos del régimen que desean una apertura diplomática a los Estados Unidos: a saber, Ahmadinejad y su círculo. 
Cuando apareció por primera vez la noticia del complot para el asesinato, el Dirigente Supremo, Ali Jamenei, iba camino de la provincia occidental de Kermanshah. 
En su primera declaración después de que conociese la noticia, no se refirió a él, pues muy probablemente esperaba que el Presidente hiciera una declaración. 
Después de dos días de un significativo silencio por parte de Ahmadinejad, Jameini se vio obligado a rechazar públicamente las acusaciones procedentes de los EE.UU. Hasta cinco días después no hizo pública Ahmadinejad una declaración en la que negaba las acusaciones... y no con tanta firmeza como Jamenei. 
Resulta irónico que el Presidente islamista radical del Irán se presente como dispuesto a reanudar las relaciones EE.UU.-Irán y sufrir las consecuencias de ello a manos de un Dirigente Supremo supuestamente pragmático, pero Ahmadinejad no es una excepción de la regla histórica en el Irán: toda facción que pierde frente a rivales internos busca fuera del país una alianza con poderes exteriores. 
En la República Islámica, los interesados en una apertura a Occidente son siempre quienes tienen poca autoridad. 
Ahmadinejad y su facción afrontan un doble problema: Jamenei les ha dejado pocas salidas políticamente, al tiempo que la corrupción económica rampante y los fracasados intentos de reforma han decepcionado a muchos de los partidarios del Presidente. 
A consecuencia de ello, Ahmadinejad, con otro giro irónico, está intentando ensalzar la historia preislámica del Irán para poner el sentimiento nacionalista a su favor y hacer lo que no cabe la menor duda de que Jamenei no desea: una mayor apertura a Occidente, en particular a los EE.UU. Ha expresado repetidas veces su disposición a reunirse con el Presidente de los EE.UU., Barack Obama –incluso enviándole una carta de felicitación con motivo de su toma de posesión– y se ha trasladado a Nueva York para ser entrevistado por los medios americanos de comunicación con mucha mayor frecuencia que sus predecesores. 
Ahmadinejad sabe perfectamente que, si logra presentarse como alguien que quiere resolver –contra la voluntad del Dirigente Supremo– cuestiones importantes entre el Irán y los EE.UU, podría compensar con ello sus fracasos económicos y granjearse nuevos partidarios. 
Para que ese plan dé resultado, Ahmadinejad necesita sobrevivir en las próximas elecciones legislativas de marzo de 2012 y en las elecciones presidenciales de junio de 2013, pese a la determinación de Jamenei de marginarlo. 
Independientemente de si Jamenei estaba al corriente del complot contra Al Jubeir, su objetivo era el de deslegitimar el programa de política exterior de Ahmadinejad. 
Así, pues, si de verdad Jamenei no estaba al corriente, significa que algunos elementos del Gobierno o de los Guardias Revolucionarios están actuando por su cuenta, cosa que por sí sola resulta profundamente preocupante. 
Si hay elementos lo suficientemente poderosos para planear semejante complot –aun fracasado–, podrían volver a hacerlo en el futuro. 
A ese respecto hay que hacerse una pregunta aún más preocupante: si existen semejantes autoridades “independientes”, ¿podrían influir también en la política nuclear del Irán? 


El mercado laboral estadounidense según las cifras 
NEWPORT BEACH – Políticos y economistas se unen ahora a inversionistas en un ritual que típicamente se realiza el primer viernes de cada mes y tiene importantes consecuencias para los mercados globales: anticipar, interiorizar y reaccionar al informe mensual de empleo emitido por la Oficina de Estadísticas Laborales de los Estados Unidos (BLS, por sus siglas en inglés). 
En los últimos años el informe ha evolucionado de forma significativa –no solo ofrece una evaluación del estado pasado y actual de la economía, sino que incluye perspectivas hacia futuro también. 
Pensemos en el informe sobre el empleo de la BLS como un examen mensual exhaustivo del mercado laboral estadounidense. 
Entre sus muchas estadísticas interesantes, nos dice cuántos empleos se crearon y dónde; cómo evolucionan las ganancias y las horas trabajadas; y el número, edad y nivel educativo de quienes buscan empleo. 
A pesar de la riqueza de los datos, solo dos indicadores son objeto habitualmente de una amplia atención: la creación neta mensual de empleos (que fue de 169,000 en agosto) y la tasa de desempleo (7.3% en agosto, la más baja desde diciembre de 2008). 
Juntos, indican una mejora gradual y sostenida de las condiciones globales del mercado laboral. 
Naturalmente se trata de buenas noticias. 
Hace no mucho la creación de empleos era negativa y la tasa de desempleo se situaba en 10%. 
El problema es que las cifras generales dan solo una visión parcial de lo que puede suceder en el futuro. 
La cifra sobre creación de empleo, por ejemplo, está distorsionada por la creciente importancia de los empleos de tiempo parcial y no revela la realidad del estancamiento de las ganancias. 
Mientras tanto, la cifra general sobre la tasa de desempleo no refleja el creciente número de estadounidenses que han abandonado la fuerza de trabajo – un fenómeno claramente palpable en la disminución de la tasa de participación en el empleo a apenas el 63.2%, la cifra más baja en 35 años. 
Para tener una idea real de la solidez del mercado laboral, necesitamos buscar más datos en el informe de la BLS. 
Lo que dichas cifras nos indican –sobre el presente y futuro– no tranquilizan mucho. 
Analicemos las estadísticas sobre el desempleo de larga duración. 
Después de todo, entre más tiempo se está desempleado, más difícil será encontrar un empleo de tiempo completo con un salario decente. 
En agosto, la BLS clasificó 4.3 millones de estadounidenses como desempleados de largo plazo, es decir, 37.9% del desempleo total –una cifra alarmante dado que la crisis financiera global fue hace cinco años. 
Además, recordemos que esta cifra excluye todos los estadounidenses desmoralizados que ya no buscan empleo. 
De hecho, la proporción más grande entre empleo y población es de solamente 58.6%. 
La tasa de desempleo entre jóvenes es otro indicador subestimado que tiene un nivel alarmante. 
Con una tasa de desempleo de 22.7%, demasiados jóvenes estadounidenses al no tener experiencia laboral estable en el inicio de sus carreras profesionales corren el riesgo de pasar de la condición de desempleados a inempleables. 
Después siguen los indicadores que vinculan los niveles educativos con el estatus laboral. 
Lo más notable de dichos datos es la brecha creciente entre aquellos que tienen un grado universitario (donde la tasa de desempleo es de solo 3.5%) y aquellos sin un diploma de bachillerato (11.3%). 
En lugar de confirmar el paradigma de mejora gradual y constante, estas cifras desagregadas demuestran que hay un mercado laboral altamente segmentado y a varias velocidades –con características que podrían arraigarse más profundamente en la estructura de la economía. 
Si continúan las actuales tendencias, el informe de la BLS dejará de ser solo una instantánea del pasado y presente y se convertirá en un avance del futuro. 
Sin duda, la recuperación desigual del mercado laboral estadounidense tiene mucho que ver con las brechas estructurales y la formulación de política que ha revelado la crisis financiera global de 2008 y la recesión que siguió. 
La economía sigue teniendo dificultades para generar el número suficiente de empleos para aquellos que trabajaban previamente en actividades centradas en el apalancamiento, que ya no son sostenibles (y menos aún deseables). 
Además, las escuelas estadounidenses, especialmente los niveles de primaria y secundaria, siguen cayendo en la escala global, lo que restringe la capacidad de los estadounidenses para beneficiarse de la globalización. 
Mientras tanto, los empleos existentes y recién creados ofrecen menos ventajas desde el punto de vista de las ganancias. 
Asimismo, la polarización política reduce el margen para generar respuestas tácticas y estructurales de política efectivas. 
Esta combinación de factores es especialmente difícil para los segmentos más vulnerables de la población estadounidense –en especial aquellos que tienen un nivel educativo limitado, los primerizos en el mercado laboral y los que han estado desempleados durante un largo periodo de tiempo. 
Así pues, mientras la creación neta de empleos seguirá y la tasa de desempleo mantendrá su trayectoria a la baja –ambas, bienvenidas– hay el riesgo de que la evolución del mercado laboral alimente, en lugar de contrarrestar, las ya de por sí significativas desigualdades en el ingreso y la riqueza, así como la pobreza. 
Los mecanismos sociales sobresaturados están en consecuencia bajo una mayor presión. 
Y todo esto acentuará en lugar de atenuar la polarización política, lo que pondrá aún más en riesgo otras prioridades urgentes de política. 
Si esta interpretación es correcta, la elevada atención que se da a los indicadores titulares del informe mensual de la BLS tiene que ir acompañada de un análisis amplio y un modo de pensar distinto. 
Después de todo, el informe es mucho más que un sistema de puntuación sobre cómo encaran los Estados Unidos los persistentes desafíos de tipo económico, político y social; también es un llamado urgente para realizar esfuerzos correctivos más focalizados, en los que participen el gobierno y las empresas. 
Se requiere una mejor combinación de políticas monetarias y fiscales y medidas sostenidas para aumentar la productividad y competitividad con el fin de abordar los desafíos del mercado laboral estadounidense. 
Aunque no son suficientes. 
Los sectores público y privado –de forma individual y mediante asociaciones escalables y durables– tienen que pensar seriamente en la capacitación laboral y el rediseño de programas, fortalecer la movilidad laboral, la formación vocacional y las pasantías. 
El nombramiento de un “zar del empleo” por parte del presidente Barack Obama también ayudaría a aumentar la credibilidad, la rendición de cuentas y la coordinación necesarias para superar los crecientes y significativos desafíos laborales. 
Sí, las cifras titulares seguirán señalando una mejora general en el mercado laboral. 
La tarea urgente ahora es asegurar que el progreso duradero no se vea minado por las alarmantes tendencias compositivas que el informe de la BLS subraya cada mes. 

El dragón y el oso 
Las segundas lunas de miel rara vez, si es que logran hacerlo, recuperan la pasión del amor ya ido. 
Y, sin embargo, desde el colapso de la Unión Soviética en 1991, Rusia y China han buscado revigorizar las estrechas relaciones que supuestamente existieron entre la URSS y la China de Mao antes de la denuncia de Stalin por parte de Kruschev en 1956. 
Pero ese renovado matrimonio sino-ruso siempre pareció más motivado por la conveniencia -orientado a servir de contrapeso a la hegemonía estadounidense- que por un amor verdadero. 
Ahora la invasión de Rusia a Georgia ha significado un golpe hasta para la ilusión de una atracción. 
En 1969, hubo fuego cruzado entre los ejércitos chino y soviético en el área fronteriza que disputaban. 
Recientemente, ambos países firmaron un acuerdo que pareció poner fin al largo contencioso, en una especie de consecuencia de la visita a Beijing de Dmitri Medvedev, que fijó a China como destino de uno de sus primeros viajes oficiales tras ser elegido presidente de Rusia. 
Durante la presidencia de Vladimir Putin, las tropas chinas y rusas realizaron maniobras militares conjuntas, y ambos países se convirtieron en potencias dominantes de la Organización de Cooperación de Shanghai (OCS), que, en opinión de algunos observadores occidentales, parecía un esfuerzo por hacer contrapeso a la OTAN. 
Hubo también años en que se realizaron intercambios culturales de “Rusia en China” y “China en Rusia”, con la intención de subrayar que los unían no sólo el pragmatismo geopolítico, sino también genuinos lazos culturales e históricos. 
No obstante, la realidad es que 17 años de cooperación bilateral de alto nivel han dado pocos resultados sustanciales. 
De hecho, tras la invasión a Georgia, China puede estar reconsiderando seriamente sus relaciones con Rusia. 
Puede que aún no esté lista para embarcarse en una política abierta de "contención", pero tras la mutilación de Georgia -y con Rusia reclamando una zona de "influencia estratégica" en todo el ex mundo soviético-, está claro que China ve a Rusia como una amenaza estratégica emergente. 
Por ejemplo, se ha negado a sumarse al reconocimiento ruso de la independencia de Osetia del Sur y Abjasia, y ha estimulado a otros miembros de la OCS a seguir esa postura. 
Las razones no son difíciles de comprender. 
Como principio general de política exterior, China considera que las fronteras nacionales son sacrosantas. 
A sus ojos, no se debe permitir a ninguna potencia, ni siquiera a las Naciones Unidas, modificarlas sin el consentimiento del país afectado. 
Lo que es más importante, China ve la descomposición de la URSS como uno de los mayores regalos estratégicos de su historia. 
En lugar de enfrentar un imperio ruso/soviético (por lo general hostil) en sus fronteras, tras 1991 apareció un vasto conjunto de estados que sirven como barrera intermedia. 
El que sigan siendo independientes es visto ahora como algo esencial para la seguridad nacional de China. 
Como resultado, es probable que las futuras acciones rusas, si las hay, tendientes a establecer un protectorado incluso informal sobre los estados post soviéticos se enfrenten a la resistencia china, sobre todo tras lo ocurrido en Georgia. 
Los componentes económicos de la relación sino-rusa –donde se prueban los verdaderos vínculos- también son poco satisfactorios, al menos desde el punto de vista de China. 
El principal interés de China en Rusia es el petróleo y el gas. 
Sin embargo, si bien Rusia está decidida a ser un importante proveedor de estos recursos para Europa, se muestra reticente a jugar un papel similar con China. 
Más aún, los esfuerzos de Rusia por lograr un control monopólico de las redes de gasoductos que cruzan Eurasia representan un peligro directo para China, ya que los dueños de los monopolios pueden no sólo esquilmar a sus consumidores, sino cortar el suministro con fines políticos, como Rusia ha hecho una y otra vez a lo largo de las últimas dos décadas. 
De modo que los intereses de seguridad nacional de China van en dirección a asegurarse de que las naciones que suministran gas en Asia Central tengan salidas para vender este recurso que no estén bajo el control del Kremlin. 
Aparte del petróleo, el gas y otros productos básicos, China tiene intereses más bien limitados en Rusia. 
Rusia ha sudo un importante proveedor de armamento para China desde fines de los años 90, pero, dado el estancamiento de la ciencia y la tecnología rusas, incluso sus mejores equipos parecen anticuados hoy en día. 
De hecho, aunque la guerra en Georgia demostró los renovados bríos de combate del ejército ruso –al menos si se comparan con su ineptitud en las dos guerras chechenas de los 90- también dejó en evidencia los graves defectos de su tecnología militar. 
La mayoría de las armas utilizadas por los rusos eran cosa del pasado. 
Como China tiene ahora la capacidad de aplicar su propio poder tecnológico para producir sofisticadas armas, la utilidad de Rusia en esta área está desapareciendo rápidamente. 
Tampoco tienen los chinos gran interés en asumir un control de facto de la parte asiática de Rusia, a pesar de los gritos de alarma de los gurús de estrategia rusos de que ese es el verdadero objetivo de China. 
Puede ser que China tenga interés en ciertas áreas fronterizas que poseen tierras fértiles y un clima benigno, pero difícilmente desee colonizar las heladas soledades de Siberia. De hecho, Siberia no es muy diferente de las propias tierras fronterizas chinas de montañas y desiertos donde hasta la agricultura es una tarea titánica. 
En cuanto al Lejano Oriente ruso, los chinos creen que tarde o temprano caerá a sus pies, por lo que no hay necesidad de apurar el proceso. 
China está mucho más interesada en centrarse en los Estados Unidos, su principal socio comercial y rival, y en el Sur de Asia e Irán, que suministra gran parte del petróleo que utiliza y al que considera un aliado más fiable que Rusia. 
Así, el arreglo de la disputa fronteriza con Rusia no apuntaba tanto a un matrimonio geopolítico como a asegurar los respectivos patios traseros, lo que ofrece a ambos margen de maniobra adicional para explorar oportunidades en otras zonas. 
Puede que lo que China quiere y lo que obtiene sean cosas bien diferentes. 
Con sus extensas fronteras con Rusia, China sabe que tiene mucho que perder si en su vecindad surge un nuevo imperio ruso alimentado por el petróleo. 


Femicidios de la guerra contra las drogas 
BARCELONA – La cantidad de mujeres asesinadas está en aumento en gran parte de América Central y México. 
En algunos países, como Honduras, el incremento es cuatro veces superior al de los hombres. 
Es más, muchos de estos asesinatos son cometidos con extrema violencia -salvajismo sexual, tortura y mutilaciones- por perpetradores (muchas veces involucrados en el crimen organizado) que actúan con un alto grado de impunidad. 
En países como Chile, Argentina y Costa Rica, donde los niveles generales de violencia son más bajos, los asesinatos de mujeres normalmente son cometidos con menos violencia, por parejas o ex parejas en el contexto de un "abuso doméstico". 
En América Latina, todos estos crímenes se conocen como "femicidios": asesinatos de mujeres precisamente por ser mujeres. 
Los casos vinculados con violencia doméstica son tratados con indulgencia por las cortes; en algunos países, los celos o la falta de condenas previas pueden reducir el castigo. 
Aquellos crímenes cometidos por extraños, muchas veces con una intensa crueldad -y muy a menudo asociados con grupos del crimen organizado como las maras centroamericanas-, rara vez terminan en los tribunales. 
Sin embargo, la realidad de América Latina en los últimos años demuestra cierta yuxtaposición entre estas categorías. 
Los asesinatos brutales de mujeres también ocurren en países como la Argentina, donde una asombrosa cantidad de mujeres fueron quemadas por sus parejas o ex parejas. 
En México, mujeres han sido asesinadas por asesinos a sueldo, contratados por sus maridos o parejas para hacer que el homicidio parezca obra del crimen organizado. 
Y, en los países centroamericanos, hay mujeres que son asesinadas por grupos criminales como una suerte de amenaza o mensaje a sus maridos o compañeros. 
No obstante, el femicidio en América Latina sigue siendo una cuestión de realidades diferentes. 
La tasa para las mujeres en El Salvador es la más alta de la región: 13,9 cada 100.000. 
En Guatemala, la tasa es de 9,8 cada 100.000 mujeres; y en los estados mexicanos como Chihuahua, Baja California y Guerrero, la tasa casi se triplicó entre 2005 y 2009, a 11,1 cada 100.000. 
Por otra parte, las tasas en países como Chile y Argentina no superan 1,4 cada 100.000. 
Esa diferencia subraya una realidad fundamental: la violencia asociada con la "guerra contra el narcotráfico" y el crimen organizado -incluyendo la corrupción estatal- en algunos países tiene consecuencias específicas para las mujeres. 
Como sucede en la guerra, la violación cruel de las mujeres es simbólica: crea cohesión dentro de los grupos armados, reafirma la "masculinidad" y es una forma de atacar "la moral del enemigo". 
Pero la violencia "doméstica" también se está agravando: si bien hay mujeres en todo el mundo que son amenazadas por sus parejas, el riesgo se eleva sustancialmente cuando los hombres tienen fácil acceso a armas y una probabilidad menor de ser llevados ante la justicia, como sucede en México y Guatemala, donde la tasa de impunidad supera el 95%. 
Desde 2007, se adoptaron varias leyes que sancionan específicamente los femicidios: en Costa Rica y Chile, estas leyes tienen como objetivo exclusivamente aquellos asesinatos cometidos por parejas o ex parejas, mientras que en Guatemala y El Salvador, también se incluyen los asesinatos cometidos por extraños. 
En los últimos meses, leyes e iniciativas similares proliferaron también en México. 
No resulta claro si estas leyes efectivamente castigarán los crímenes o simplemente reducirán la visibilidad de los números: si un crimen exige ciertos elementos difíciles de probar para ser considerado un femicidio, una gran cantidad de asesinatos seguirán registrados en los libros como simples homicidios, y las autoridades podrán decir que "redujeron" la tasa de femicidios. 
En países como Chile o Costa Rica -así como en gran parte del mundo-, los defensores de los derechos de las mujeres exigen que el estado prevenga los femicidios respondiendo de manera rápida y efectiva a las amenazas de muerte y abuso. 
En los países más afectados, también exigen que los asesinos vayan a juicio. 
Pero no basta con sancionar nuevas leyes, teniendo en cuenta que los sistemas policiales y judiciales están debilitados en gran parte de la región. 
Mientras la "guerra contra las drogas" siga siendo un buen negocio no sólo para los traficantes y lavadores de dinero, sino también para la industria de las armas de los países desarrollados, la inundación de armas en la región seguirá alimentando la violencia -que incluye manifestaciones extremas contra las mujeres- y debilitando el sistema judicial. 
La falta de control de las armas, sumada a la impunidad, hace que los asesinatos resulten más fáciles y baratos. 
Sin duda, la violencia contra las mujeres existe en tiempo de paz. 
Pero aumenta y empeora en tiempos de guerra. 
La "guerra contra las drogas" debe terminar y eso exige cambios a nivel mundial en las políticas de control de drogas que, desafortunadamente, ninguna iniciativa anti-femicicio menciona. 
Poner fin a esa guerra no erradicará los femicidios en América Central y México, pero al menos podría reducir la tasa de asesinatos de mujeres a las cifras más "saludables" de otros países afortunados de estar más lejos de las principales rutas del narcotráfico. 

La herencia de Duisenberg 
El primer Presidente del Banco Central Europeo (BCE), Wim Duisenberg, deja su cargo con la cabeza muy alta. 
Bajo su dirección, el primer banco central de Europa "se ha hecho adulto", al pasar de la infancia a la eminencia en poco más de cinco años tan sólo. 
El euro ha quedado firmemente afianzado como una de las divisas más importantes del mundo. 
La inflación en la economía de la zona del euro se mantiene en torno al dos por ciento: más o menos en consonancia con la definición de estabilidad de precios propugnada por el BCE. 
Las perspectivas en materia de inflación son estables y el funcionamiento del Consejo de Gobernadores es satisfactorio. 
No todo el mundo en Europa está contento con un banco central encargado de luchar contra la inflación. 
Los críticos que desean una política económica más activista y orientada al crecimiento intentaron -aunque sin éxito- hacer desistir de su inflexibilidad a ese holandés de 68 años con ataques personales e insultos degradantes, pero el BCE y el Consejo de Gobernadores se negaron a ceder ante los insultos o las presiones políticas imperiosas para que redujera los tipos de interés, volviese a reducirlos y después los redujera de nuevo un poco más. 
El banco bisoño se granjeó un gran crédito, pero también considerable enemistad, al atenerse a su mandato antiinflacionista. 
Naturalmente, el BCE ha tenido sus problemas -principalmente en el sector de las comunicaciones- y a veces la franqueza de Duisenberg le creó problemas, pero se trataba de asuntos de menor importancia y enormemente deformados por críticos que tenían sus propios planes para el banco. 
Fueran cuales fuesen los problemas existentes en los primeros años -demasiadas voces, demasiado poca claridad- quedaron allanados con el tiempo. 
En una reciente entrevista personal en su despacho de Francfort, pregunté a Duisenberg cuál había sido su logro más importante en su cargo. 
Respondió sin vacilar que había sido la introducción y fácil aceptación de la moneda común. 
Ahora se puede decir que el Banco Central Europeo tenia de 25 a 30 planes preparados para hipotéticos desastres. 
En realidad, no fue necesario ninguno de ellos. 
La introducción de la euromoneda se hizo de forma aún menos problemática de lo que el BCE esperaba. 
Pero el éxito de Duisenberg en el cargo no se debió a un solo logro, sino a su forma de dirigir encaminada a la consecución del consenso. 
La de lograr un colectivo cohesionado a partir de doce bancos centrales nacionales independientes, orgullosos y, en algunos casos, poderosos no fue una tarea fácil. 
No habría sido posible con una personalidad autoritaria al timón del BCE. 
Ahora corre de boca en boca el mito de que la búsqueda del consenso aminoró el proceso de adopción de decisiones del BCE a la hora de formular la política monetaria, pero, si el banco estuvo "lento" a la hora de reducir los tipos, no fue por la necesidad del consenso, sino porque, como no es un banco activista, sólo reduce los tipos cuando la situación en materia de inflación lo justifica. 
Según el Sr. Duisenberg, no hubo un solo caso en que se retrasara una decisión importante en materia de política monetaria por la necesidad de lograr el consenso. 
Pese a los importantes logros del BCE durante el período de Duisenberg, sigue habiendo importantes problemas que el nuevo Presidente, Jean-Claude Trichet, de Francia, habrá de afrontar. 
No se ha cumplido la promesa del euro, en el sentido de que desencadenaría una dinámica competitiva en la economía de la zona del euro que obligaría a hacer una reforma estructural. 
Hasta ahora, los políticos de Europa se han resistido a la reforma y Win Duisenberg no dejó escapar oportunidad alguna de amonestar a los políticos de Europa por ese fallo. 
El Pacto de Estabilidad y Crecimiento (que impone el límite del tres por ciento del PIB para los déficit presupuestarios de los miembros de la zona del euro) es otra cuestión polémica y pendiente de resolución. 
La controversia sobre dicho pacto ha desencadenado una aviesa disputa entre los países pequeños y los grandes en la zona del euro. 
Existen quejas fundadas sobre una doble vara de medir. 
Los países pequeños observan las normas, pero los países grandes actúan como si estuvieran exentos de su cumplimiento. 
Según Nout Wellink, Presidente del Banco Central de los Países Bajos, si no se zanja esa cuestión satisfactoriamente, las consecuencias para el euro pueden ser gravemente negativas. 
Por último -y tal vez se trate de lo más importante-, existe el problema de la integración de las economías de los diez nuevos Estados miembros en la zona del euro. 
No será fácil. 
El Banco debe procurar no abarcar más de lo que puede apretar. 
El nombramiento de Duisenberg como primer Presidente en mayo de 1998 quedó encenagado en la controversia política, pero, ahora que deja su cargo, existe un consenso cada vez mayor en el sentido de que la Historia recordará a ese holandés caracterizado por su franqueza como el hombre idóneo para ese cargo y en el momento oportuno. 
Merece la gratitud incondicional de Europa por haber lanzado el BCE con tanto éxito. 


El dinamismo de las naciones 
Las propuestas para la reforma económica de Europa continental siguen llegando. 
El proceso no es un debate razonado y unificado, sino más bien una subasta política continua en la que los grupos de interés buscan votos para obtener el cambio que los beneficie. 
Algunos dicen que el obstáculo para una buena economía es el inflado Estado de bienestar del continente y que la solución es hacer reducciones, comenzando por elevar la edad de retiro. 
Otros afirman que el impedimento es el tamaño excesivo de todo el sector público, y que la respuesta es bajar las tasas de impuestos. 
El punto de vista más nuevo, apoyado por la Comisión Europea, culpa a la insuficiencia de infraestructura y propone más puentes y túneles. 
Este enfoque nunca llegará al fondo de la cuestión. 
Los valores sociales centrales de Occidente hacen del alto desempeño económico un imperativo moral, al igual que la libertad de expresión o el juicio por jurado. 
Además, el continente necesitará sin duda algunos cambios transformativos de sus instituciones para establecer economías de alto rendimiento. 
A fin de alcanzar un acuerdo sobre esos cambios es necesario responder algunas preguntas básicas que hasta el momento han sido ignoradas. 
Un verdadero debate sobre las reformas debe comenzar con una concepción explícita del desempeño económico (de lo que constituye una buena vida empresarial). 
La productividad es un elemento importante. Sólo una economía con alta productividad puede ofrecer a todas, o a la mayoría de las personas en edad de trabajar, una gama de carreras con salarios elevados. 
Pero la productividad alta no es el único elemento de un buen desempeño. 
El otro elemento lo constituyen participantes prósperos y exitosos. 
Eso requiere que los empleos sean estimulantes no sólo en lo pecuniario, sino que también utilicen las mentes de los empleados, involucrándolos en la solución de problemas y llevándolos a descubrir sus talentos y a ampliar sus capacidades. 
Ese crecimiento personal, aunque es una meta en sí misma, también es fuente de satisfacción en el empleo, que a su vez impulsa la participación en el mercado laboral, y de lealtad de los empleados, lo que reduce el desempleo, al tiempo que aumenta la disponibilidad de buenos empleos. 
¿Qué se necesita para un alto rendimiento? 
Básicamente, el cambio productivo, lo que yo llamo dinamismo económico. 
Para que los empleados se desarrollen, deben estar en un ambiente laboral estimulante, con nuevos problemas por resolver, tareas más difíciles que dominar, capacidades adicionales que alcanzar. 
De manera menos obvia, un país no desea cambios equivocados o sin sentido; busca inversiones que le parezcan productivas al sector financiero. 
Los últimos años de la década de los noventa ofrecieron evidencias de que el bajo dinamismo está asociado con un desempeño económico débil, sobre todo con una baja prosperidad. 
De las 12 grandes economías de la OCDE, tres (Alemania, Italia y Francia) fueron notoriamente poco dinámicas: se perdieron el boom de inversiones de la década o se tardaron mucho en entrar. 
Esas economías tenían los niveles más bajos de empleo y de participación en el mercado laboral, tanto antes del boom como ahora. 
¿Cuáles son los requisitos del dinamismo? 
Robert Shiller, de la Universidad de Yale, ha sugerido que yo creo que Europa carece de dinamismo debido a una deficiencia de "espíritu" empresarial. 
He ponderado la incomodidad expresa de los europeos acerca del dinero, y he especulado que su educación podría mermar cierta medida de picardía y de creatividad. 
Pero esa no es mi explicación para los problemas de Europa. 
Para empezar, es difícil decidir si esos patrones culturales son causa o efecto de economías dinámicas. 
Mi tesis es que el grado de dinamismo de la economía de una nación depende del desarrollo de ciertas instituciones económicas clave (como el derecho corporativo), la preparación de la población para la vida empresarial, el desarrollo de instrumentos financieros como el mercado de valores, y así sucesivamente. Las instituciones generales, como el Estado de derecho y un grado suficiente de seguridad personal y nacional para proteger las ganancias, los ahorros y las inversiones, son necesarias para cualquier economía de mercado, incluso para el socialismo de mercado, pero son insuficientes para el dinamismo. 
Hay evidencias que apoyan esta tesis. 
Se podría haber predicho, antes del reciente boom, en qué lugar quedarían las 12 grandes economías de la OCDE conociendo simplemente el porcentaje de la población con grado universitario, el índice de barreras a los empresarios de la OCDE y la amplitud de la bolsa de valores (medida por el valor de mercado de las acciones en circulación en relación con el PIB años antes del boom). 
Estas evidencias que vinculan el empleo al dinamismo y que encuentran las raíces de ese dinamismo en instituciones favorables, como un mercado de valores bien desarrollado, e instituciones que obstaculizan, como la multitud de requisitos para el ingreso de nuevas compañías, son un avance en nuestra comprensión de las economías sanas. 
Es útil saber que se necesita mucho más que la propiedad privada para crear dinamismo económico y que el desempleo alto no es atribuible únicamente a las restricciones del mercado laboral. 
¿Existen evidencias que vinculen directamente al alto rendimiento (es decir, índices altos de empleo y productividad) con la presencia de instituciones que son favorables al dinamismo y con la ausencia de las que son dañinas? 
Esas evidencias se pueden encontrar incluso en la pequeña muestra que son las 12 grandes economías de la OCDE. 
Un análisis en todos esos países indica que la educación universitaria es positiva para los tres elementos del desempeño económico: la tasa de empleo (en función de la población en edad de trabajar), la tasa de desempleo (en función de la fuerza laboral) y también la productividad. 
Un nivel alto en el índice de barreras a los empresarios de la OCDE es malo para los tres elementos del desempeño. 
Un nivel elevado de protección laboral es malo para la productividad, pero no tiene un efecto claro sobre las tasas de empleo o de desempleo. 
Yo he sugerido que la estructura organizativa de las economías continentales limita su rendimiento. 
Esta estructura corporativa (sindicatos, consejos de trabajadores, confederaciones patronales y grandes bancos) facilita intervenciones directas en el proceso de toma de decisiones económicas para darles protección y poder de veto a los grupos de interés. 
De hecho, entre las 12 grandes naciones de la OCDE, un grado alto de corporativismo medido de la manera común está asociado con menor empleo y menor productividad. 
La razón de esos efectos negativos parece ser que un corporativismo alto está íntimamente relacionado con un empresariado asfixiado y la protección laboral. 
La estructura corporativa en sí misma no afecta el desempeño. 
Aquí, una vez más, la verdad está en los detalles. 
Por eso precisamente Europa debería estar discutiendo los problemas reales del continente, y no encerrando a sus economías en el corporativismo al incluir la "economía de mercado social" en la naciente constitución de la UE. 

 


El triángulo del Este de Asia 
Una vez más, el desarrollo de armas nucleares por parte de Corea del Norte amenaza la estabilidad de Asia. 
El nuevo primer ministro de Japón, Shinzo Abe, concertó apresuradamente una cumbre en China con el Presidente Hu Jintao tras la prueba nuclear norcoreana, reunión en que ambos concordaron en que ésta era “intolerable.” 
La reunión es un acontecimiento bienvenido. 
Sin embargo, Abe entra en funciones con una reputación de ser más nacionalista que su predecesor, Junichiro Koizumi, cuya insistencia en visitar el polémico Santuario Yasukuni (donde se encuentran enterrados importantes criminales de guerra de la Segunda Guerra Mundial) contribuyó a agriar las relaciones con China. 
Si se ha de preservar la estabilidad, es importante que mejoren las relaciones sino-japonesas. 
Aunque las ambiciones nucleares de Corea del Norte causan inquietud e inestabilidad, el ascenso de China es el tema estratégico clave en el Este de Asia. 
Durante tres décadas, su economía ha crecido de un 8 a un 10% por año, y sus gastos de defensa han aumentado a un ritmo incluso mayor. 
No obstante, los líderes chinos hablan del "ascenso pacífico" y el "desarrollo pacífico" de su país. 
Algunos creen que China no puede ascender de manera pacífica, y que buscará lograr una hegemonía en el Este de Asia, conduciendo a un conflicto con Estados Unidos y Japón. 
Otros señalan que China ha participado en políticas de "buena convivencia" desde los años 90, solucionando disputas sobre límites fronterizos, jugando un mayor papel en las instituciones internacionales y reconociendo los beneficios de usar el poder blando. 
Hace una década supervisé la preparación del Informe estratégico sobre el Este de Asia del Pentágono de EE.UU., que ayudó a orientar la política estadounidense bajo las administraciones de Clinton y Bush. 
Ya en ese entonces existía un debate entre quienes deseaban contener el creciente poder de China y quienes reclamaban la integración de este país al sistema internacional. 
No era factible una política de contención, ya que –a diferencia de la Unión Soviética durante la Guerra fría- los vecinos de China no la veían como un peligro claro e inminente. 
Más aún, tratarla como a un enemigo habría asegurado que se convirtiera en uno, desperdiciando la posibilidad de lograr resultados benignos. 
La estrategia que escogimos fue "equilibrar e integrar". 
El equilibrio de poder del Este de Asia descansaría en el triángulo de China, Japón y EE.UU. Al reafirmar la relación de seguridad entre EE.UU. y Japón mediante la declaración Clinton-Hashimoto de 1996, Estados Unidos ayudó a estructurar un equilibrio regional favorable, y al estimular al mismo tiempo la entrada de China a la Organización Mundial de Comercio y otras instituciones, creamos incentivos para un buen comportamiento. 
De manera que la integración estaba protegida por realismo en caso de que las cosas no marcharan bien. 
En gran medida, esta estrategia ha funcionado. 
El poder militar de China ha aumentado, pero su conducta ha sido más moderada que hace una década. 
Este país está muy lejos de representar el tipo de reto a la preponderancia estadounidense que representó la Alemania del Kaiser cuandó superó a Gran Bretaña a comienzos del siglo veinte. 
En la era de la información actual, la clave para el poder militar es la capacidad de integrar complejos sistemas de vigilancia desde el espacio, ordenadores de alta velocidad y armas "inteligentes". 
No es probable que China (ni otros países) cierre muy pronto la brecha que tienen con EE.UU. a este respecto. 
Por supuesto, el hecho de que es improbable que China compita con EE.UU. a nivel global no significa que no represente un reto a Estados Unidos en el Este de Asia, ni que sea imposible una guerra sobre Taiwán. 
Si éste declarara su independencia, es probable que China use la fuerza, con independencia de los costes económicos o militares que pueda esperar. 
Sin embargo, es poco probable que gane esa guerra, y una política prudente por parte de todos los lados puede limitar las posibilidades de que realmente ocurra. 
Entonces, ¿cuál es el problema estratégico hoy en día? 
La estabilidad en el Este de Asia depende de las buenas relaciones entre los tres lados del triángulo EE.UU.-China-Japón, pero los vínculos entre China y Japón se deterioraron en los años de gobierno de Koizumi. 
China permitió manifestaciones, algunas veces violentas, contra los consulados japoneses en protesta por los cambios a los libros de texto japoneses que suavizaron las descripciones de la invasión por parte de Japón en los años 30. 
Después de que 22 millones de chinos firmaran una petición contra la entrada de Japón al Consejo de Seguridad de la ONU, el Primer Ministro Wen Jiabao anunció la oposición de China a este paso. 
China también objetó las declaraciones de Japón acerca de Taiwán, y existen disputas territoriales sobre pequeñas islas y potenciales reservas de gas natural cerca del límite marítimo entre ambos países. 
Sin embargo, el tema más difícil ha sido las visitas de los primeros ministros al Santuario Yasukuni Shrine y, hasta la llegada de Abe, China se había mostrado reluctante a participar en cumbres con Japón mientras estas visitas continuaran. 
Aunque China se ha convertido en el mayor socio comercial y de inversión directa de Japón, los nacionalistas de ambos países han azuzado al extremismo mutuo, mientras sus gobiernos juegan con fuego. 
Los intereses estadounidenses se basan en la estabilidad regional y en la continuación del crecimiento del comercio y la inversión, de modo que el Presidente George W. Bush podría decirle calmadamente a Abe que acogemos con beneplácito las buenas relaciones entre Japón y China, y que las visitas de primeros ministros al Santuario Yasukuni Shrine socavan los propios intereses de Japón en el Este de Asia. 
Recuerda más al repulsivo Japón de los años 30 que al atractivo Japón de hoy. 
Al mismo tiempo, EE.UU. puede mostrar cautela en cuanto a hacer participar a Japón de los problemas relacionados con Taiwán –un punto neurálgico para China-, mientras estimula el desarrollo de instituciones asiáticas que aumenten los contactos y amortigüen los conflictos, como la Cumbre del Este Asiático, dar nuevo impulso a la Organización de Cooperación de la Región Asia-Pacífico (APEC), y la evolución de las conversaciones entre seis partes acerca de Corea del Norte, con miras a la creación de un Diálogo Permanente sobre la Seguridad del Noreste de Asia. 
Afortunadamente, hay signos de que tanto China como Japón están intentando dejar atrás el impasse de los últimos años. 
Si bien Abe ha mantenido su postura acerca de Yasukuni, su cumbre con el Presidente chino Hu Jintao fue un prometedor paso en la dirección correcta. 
Por su parte, algunos analistas chinos reconocen el peligro de estimular demasiado nacionalismo ante Japón. 
EE.UU. debería tratar de estimular estos pasos. 
La alianza entre EE.UU. y Japón sigue siendo crucial para la estabilidad en el Este de Asia, pero para hacer un triángulo se necesitan tres lados. 

El BCE acelera el paso 
El boyante crecimiento económico de los EU ha dado al Banco Central Europeo, hasta ahora, el entorno global necesario para aumentar las tasas de interés a partir de niveles muy bajos a un ritmo lento y estable que limita la fricción política con los líderes de la eurozona pero que es efectivo. 
Eso está a punto de cambiar. 
Las últimas evidencias provenientes de los EU indican que la economía muestra una abrupta tendencia a la baja que podría ponerse de manifiesto en los próximos meses. 
A menos que el BCE acelere el ritmo de los aumentos de las tasas de interés ahora, la meta de la neutralidad de esas tasas podría no ser políticamente posible, lo que pondría en riesgo el logro de los objetivos de estabilidad de precios del banco. 
El banco debe actuar con mayor celeridad no porque haya mayores perspectivas de crecimiento en el futuro, sino por la razón contraria: el temor de que el crecimiento europeo se desacelere, lo que limitaría la posibilidad de aumentos en el futuro. 
En efecto, antes de la súbita desaceleración de la economía de los EU, un número creciente de miembros del Consejo de Administración del BCE ya había llegado a la conclusión de que era necesario acelerar el ritmo de los aumentos de las tasas de interés para poder alcanzar el objetivo de la neutralidad monetaria. 
La razón principal es que varias de las recientes “reformas” anunciadas por la Canciller alemana Ángela Merkel –aumento del impuesto al valor agregado, aumento de las primas que pagan los usuarios por los servicios de atención de la salud, e impuestos a los pagos de intereses como parte de la llamada reforma del impuesto corporativo—reducirán con seguridad el crecimiento económico alemán, tal vez de manera significativa, en 2007. 
Cuando Alemania estornuda, Europa se resfría. 
Como resultado, las reformas de Merkel han aumentado la ansiedad de los banqueros centrales europeos de que la “oportunidad” para aumentar las tasas en el futuro podría estar pasando. 
La última encuesta del Centro de Investigaciones Económicas Europeas sobre la confianza de las empresas de la eurozona apoya esos temores. 
Muestra que las condiciones actuales son buenas, pero que las expectativas sobre las condiciones futuras han caído significativamente. 
El mensaje para el BCE es claro: hay que apresurarse mientras haya buen clima. 
Eso es exactamente lo que el BCE está haciendo. 
El Presidente del BCE, Jean-Claude Trichet, señaló en su conferencia de prensa de julio que el banco tiene planeado aumentar las tasas de interés en 25 puntos de base el 3 de agosto, no el 31 de ese mes, como se tenía previsto. Ello implica un intervalo de dos meses entre los movimientos de las tasas de interés, en lugar de los tres meses que han sido la práctica acostumbrada del BCE en el ciclo actual de las tasas de interés. 
Se espera que el siguiente aumento de las tasas en el proceso de normalización sea en octubre, dos meses después del movimiento previsto para agosto. 
Irónicamente, este año la reunión de octubre del Consejo de Administración del BCE se celebrará en París. 
Los políticos franceses han sido los más agresivos en presionar políticamente al BCE para que relaje su política de normalización de las tasas de interés. 
El Ministro de Finanzas francés, Thierry Breton, recientemente advirtió al BCE sobre las “sorpresas desagradables”. 
El posible candidato presidencial francés, Nicolas Sarkozy, quiere que el BCE promueva el crecimiento económico, no sólo la estabilidad de los precios. 
La reunión de París da al BCE la oportunidad de hacer un gesto político –su “Declaración de Independencia”, por decirlo así—aumentando las tasas de interés en territorio francés. 
Trichet ya ha allanado el camino para que eso suceda. 
En junio, el BCE rompió su práctica establecida de no cambiar las tasas fuera de Frankfurt al aumentarlas en 25 puntos de base en Madrid. 
Trichet es una persona astuta e ingeniosa. 
Pero incluso a él podría resultarle difícil conciliar las demandas encontradas del BCE de acelerar el proceso de normalización de las tasas de interés y de la clase política francesa de mantener el status quo . 
Pero las recientes cifras económicas positivas de Francia deberían hacer que a los políticos franceses les resultara más fácil aceptar un aumento de las tasas en octubre. 
El BCE está acelerando el ritmo de la normalización en el momento preciso. El peligro es que se le culpe si el crecimiento europeo se detiene. 
Sin embargo, la desaceleración brusca de las economías alemana y estadounidense ayudaría al BCE a cubrir sus movimientos de tasas de interés. 
El BCE podría argumentar de manera convincente que las reformas de Merkel y Estados Unidos son los responsables de la desaceleración europea, si llega a darse, y no las tasas de interés. 
En lo político, el BCE tiene vía libre para actuar. 

El BCE se debate contra el papel de los bancos centrales 
BERKELEY – Cuando el Banco Central Europeo anunció el lanzamiento de un programa de compra de bonos públicos, al mismo tiempo hizo saber a los mercados financieros que la idea le desagradaba profundamente, que no se comprometía de lleno con el programa y que anularía esa política tan pronto como pudiera. 
De hecho, el BCE declaró que no creía que la estabilización de precios de los bonos públicos que se obtendría mediante dichas compras fuera duradera. 
Es difícil imaginar una forma peor de autosabotearse al implementar un programa de compra de bonos. 
Al poner en claro desde el comienzo que no confiaba en su propia política, el BCE prácticamente garantizaba su fracaso. 
Si es tan evidente que el BCE no cree en los bonos que compra, ¿por qué los inversores van a pensar distinto? 
El BCE sigue convencido de que la estabilidad financiera no está entre sus objetivos principales. 
Ya lo dijo su presidente saliente, Jean-Claude Trichet: el BCE tiene “una sola aguja en [su] brújula, y es la inflación”. 
La negativa del BCE a actuar como prestamista de última instancia obligó a crear una institución reemplazante, el Fondo Europeo de Estabilidad Financiera; pero en los mercados financieros todo el mundo sabe que el FEEF no tiene suficiente poder de fuego para hacerse cargo de la tarea y que, además, su estructura de gobernanza es ineficaz. 
Quizá lo más sorprendente del compromiso excluyente del BCE con la estabilidad de precios y su total desinterés por la estabilidad financiera (por no hablar del bienestar de los trabajadores y las empresas que integran la economía), es que constituye un alejamiento radical de la tradición de los bancos centrales. 
Estas instituciones nacieron con el colapso posterior al auge de la construcción de canales en Gran Bretaña, a principios de la década de 1820. 
Durante la crisis financiera y la recesión de los años 1825 y 1826, un banco central (el Banco de Inglaterra) intervino para mantener la estabilidad financiera a medida que el entusiasmo irracional del auge se convertía en el pesimismo contrito de la caída. 
En su libro Lombard Street, Walter Bagehot cita a Jeremiah Harman, quien fue director del Banco de Inglaterra durante la crisis de 1825-1826: 
“(En ese momento) prestamos dinero (...) por todos los medios posibles y según modalidades que nunca habíamos adoptado anteriormente; admitimos acciones como garantía, compramos letras de la Tesorería, hicimos anticipos sobre letras de la Tesorería; no sólo descontamos sin límites, sino que hicimos anticipos sobre depósitos de letras de cambio por una cantidad exorbitante; en resumen, empleamos todos los medios a nuestro alcance, congruentes con la seguridad del Banco, aunque en muchas ocasiones no pecamos de extremada cautela. Al considerar la terrible situación en que se encontraba el público, rendimos toda la ayuda que estaba en nuestro poder (...) 
[Fondo de Cultura Económica, 1968. Traducción de José Manuel Sobrino y Rubén Pimentel.]” 
Por estatuto, el Banco de Inglaterra no estaba legalmente autorizado a efectuar este tipo de operaciones como prestamista de última instancia para defender la estabilidad financiera. 
Pero aun así, lo hizo. 
Media generación después, el parlamento británico debatió sobre la posibilidad de modificar el estatuto del Banco para autorizarlo expresamente a operar como prestamista de última instancia. 
Se decidió por la negativa: darle esa capacidad explícita destruiría la confianza en la estabilidad de precios, porque ya había “dificultades para restringir el exceso de emisión, la depreciación y el fraude”. 
De hecho, otorgar al Banco de Inglaterra un poder explícito para actuar como prestamista de última instancia sería como decir que “la era de los comerciantes de papeles estaría próxima a comenzar”. 
Pero los líderes del Parlamento también creían que aunque el Banco de Inglaterra no tuviera autorización legal para actuar como prestamista de última instancia, eso no le impedía hacerlo si la necesidad lo exigía. 
El Primer Lord del Tesoro [y primer ministro] de Inglaterra, Sir Robert Peel, escribió: “Si fuera necesario asumir una gran responsabilidad, me atrevo a decir que los hombres estarán dispuestos a asumirla”. 
Nuestras instituciones políticas y económicas actuales se basan en una apuesta a que el mercado descentralizado ofrece un mecanismo de planificación social, coordinación y asignación de capital mejor que cualquier otro que hayamos podido imaginar. 
Pero, desde los albores de la Revolución Industrial, ese sistema incluye una autoridad financiera central encargada de preservar la confianza en que se respetarán los contratos y se cumplirán las promesas. 
Una y otra vez, el papel de prestamista de última instancia fue un componente indispensable de esa función. 
Es una tradición que el BCE pretende olvidar. 

Al rescate de la verdadera potencia hegemónica de Europa 
MÚNICH – En junio pasado, la Comisión Europea anunció un giro de 180 grados en cuanto a la reestructuración bancaria. 
El dinero para recapitalizar los bancos en dificultades ahora vendría principalmente de los acreedores, no de los contribuyentes europeos, y se les pagaría según un orden específico. 
Todo suena muy bien, al menos en teoría. 
Sin embargo, en la práctica, el esquema deja mucho que desear. 
El problema es que una lista muy larga de excepciones reduce los activos recuperables a tal grado que en muchos casos seguirá siendo imposible operar sin dinero público. 
El plan de largo plazo es que este dinero vendría de un fondo creado por los propios bancos europeos. 
Sin embargo, el Eurogrupo (reunión de ministros de Finanzas de la eurozona, a la que asisten el Comisario de la UE de Asuntos Económicos y Monetarios y el Presidente del Banco Central Europeo) sugiere que, hasta entonces, el Mecanismo Europeo de Estabilidad (MEDE) –y por ende, los contribuyentes– aporten los recursos faltantes. 
Así pues, dado que los contribuyentes supuestamente deben financiar garantías de depósitos de hasta 100,000 euros (133,000 dólares) –el nivel medio de la riqueza de las familias holandesas y el doble de la media alemana– la propuesta del Eurogrupo se reduce a una enorme redistribución de riqueza en Europa, cuyas dimensiones no ha comprendido el público. 
La idea de eximir la deuda garantizada de los bancos del esquema de recapitalización según un orden específico es muy complicada también. 
Si bien la propuesta parece inofensiva y casi obvia, no lo es; la deuda garantizada no necesita mayor protección porque ya se garantizó. 
Desde esta perspectiva, la protección adicional que ofrece dicha exención causa gran sorpresa. 
La exención para deudas garantizadas sin duda solo concierne principalmente al refinanciamiento de créditos que el BCE ha extendido a bancos comerciales con garantías cada vez más insuficientes. 
Para las economías en crisis de la eurozona (Chipre, Grecia, Irlanda, Italia, Portugal y España), la deuda combinada total es de 732 mil millones de euros. 
Estos créditos rebasan por mucho la liquidez que necesitan estos países para la circulación interna, para la cual un máximo de 335 mil millones de euros –sus activos disponibles de dinero del banco central– habría sido suficiente. 
En cambio, al flexibilizar los estándares de seguridad, rescatar a inversionistas extranjeros y financiar déficits de cuenta corriente, el BCE ha socavado y sustituido el mercado interbancario europeo privado. 
Como numerosos bancos en los países en crisis están al borde de la bancarrota, muchos de estos créditos ahora se han vuelto tóxicos. 
Después de todo, si se toma en consideración el promedio de las estimaciones reportadas por fuentes prestigiadas, las pérdidas por concepto de deudas incobrables anuladas de los bancos de los seis países en recesión ascienden aproximadamente a 670 mil millones de euros. 
Absorber parte de las pérdidas pondría gran presión al Eurosistema (el BCE y los bancos centrales de los Estados miembros de la eurozona), que solo tiene 500 mil millones de euros en capital propio. 
El riesgo de la estrategia del BCE de imprimir dinero para rescatar bancos, incluidos sus clientes públicos y privados, será evidente para cualquiera. 
Así pues, es claro cómo se deben evitar las pérdidas que ha tenido el BCE debido a su política fiscal regional de facto: los costos generados por la anulación de las deudas incobrables se transferirán del BCE al MEDE. 
Esto no cambia en nada para los contribuyentes, que tendrán que pagar por las pérdidas de las dos instituciones de igual modo. 
Pero tiene la ventaja de permitir que el BCE se presente a sí mismo con hojas de balance limpias, lo que le permitiría mantener su política actual. 
En última instancia, esto es meramente una nueva ronda del viejo juego de escondite financiero de la eurozona en el que las pérdidas se disimulan mediante su distribución entre instituciones y horizontes de tiempo diferentes. 
El juego empezó con el fondo de rescate para Grecia, que desembocó en el Fondo Europeo de Estabilidad Financiera, el Mecanismo Europeo de Estabilidad Financiera y el Fondo Monetario Internacional, que a su vez fueron relevados por el MEDE. 
En cada caso, el objetivo principal era reducir la carga del BCE, que había impreso dinero, que había ofrecido previamente, pero que le pudo haber traído serias dificultades de no haber obtenido ayuda. 
El acuerdo en conjunto es demasiado complicado desde el punto de vista de la democracia porque las decisiones iniciales sobre limitar los mercados de capital mediante la creación de crédito público se tomaron por el Consejo de Gobierno del BCE, en donde países grandes como Francia o Alemania tienen el mismo poder de voto que Chipre o Malta. 
En efecto, la asignación de asistencia de liquidez de emergencia de los bancos centrales nacionales requirió de la aprobación de tan solo una tercera parte de los miembros del Consejo de Gobierno y los seis países en crisis tenían estos votos. 
De acuerdo con la propuesta del Eurogrupo, los créditos autoasignados ahora también serán garantizados por los fondos del MEDE. 
Si bien los parlamentos nacionales de la UE tienen todavía que aprobar el esquema, prácticamente no tienen opción y aceptar, pues de lo contrario se dañaría seriamente al BCE. 
Cuando finalmente tengan que votar sobre el asunto –años después de las maniobras de crédito riesgosas del BCE– no tendrán otra alternativa que rescatarlo, la verdadera hegemonía de la eurozona. 

El fin de la luna de miel del BCE 
La luna de miel del Banco Central Europeo ha terminado. 
Puesto que las tasas de interés europeas ya no están claramente desconectadas de los fundamentos de la economía de la zona del euro, la política monetaria se ha vuelto más compleja. 
Al mismo tiempo, Francia le ha dado un fuerte mandato a su nuevo presidente, Nicolas Sarkozy, que es sin duda el adversario político más formidable al que el BCE ha tenido que enfrentarse en su corta historia. 
Sarkozy está al acecho de cualquier error que el Banco pueda cometer en este ambiente de política más difícil. 
Dado que las tasas de interés han aumentado 200 puntos de base desde finales de 2005 y que el euro está cerca de su nivel histórico más alto, Sarkozy quiere que el BCE ya deje de aumentarlas. 
El presidente del Banco, Jean-Claude Trichet, y el Consejo de Gobierno discrepan firmemente. 
En la conferencia de prensa del BCE de principios de julio, Trichet indicó que habría al menos otro aumento de las tasas –en septiembre u octubre. 
Se sabe que algunos miembros del consejo están a favor de que haya dos aumentos adicionales de las tasas antes de que termine este año. 
Lo que hace que la política monetaria sea espinosa en este momento es que la economía alemana –que ha sido la locomotora de Europa en el actual repunte cíclico—puede estar llegando a un punto de inflexión. 
Las encuestas de confianza de las empresas y los consumidores muestran resultados más débiles –el respetado índice IFO de confianza de las empresas alemanas cayó de 107.0 a 106.4 en julioamp#45;amp#45; y los llamados ampquot;datos durosampquot; amp#45;amp#45;producción industrial, ventas al menudeo, etc.—han sido ambiguos. 
El PIB alemán en el segundo trimestre se ha estancado, después de un primer trimestre sorpresivamente fuerte. 
Hay motivos de preocupación. 
El euro está a un nivel sin precedentes, los precios del petróleo están aumentando y se espera que las tasas de interés aumenten más. 
La economía de la eurozona amp#45;amp#45;incluyendo la de Alemaniaamp#45;amp#45; no es a prueba de balas, aunque los halcones del Consejo de Gobierno a menudo se expresan como si lo fuera. 
Así como el año pasado hubo un pesimismo injustificado sobre el crecimiento en Europa, este año hay una euforia sin motivo. 
Muchos alemanes, en particular, se niegan a creer que el repunte cíclico puede estar llegando a su fin. 
Si el Consejo de Gobierno no distingue el próximo cambio en la economía europea y sigue aumentando alegremente las tasas de interés, se les describiría como marineros ebrios en medio de una borrachera de aumento de las tasas. 
El rugido para exigir un mayor control político sobre el BCE sería ensordecedor amp#45;amp#45;y no sólo por parte de Francia. 
Los costos políticos para el BCE de cometer este tipo de errores podrían ser exorbitantes. 
Por eso el Banco debe ser muy prudente al considerar si debe mantener el ritmo actual de aumentos de las tasas, en cuyo caso las elevaría 25 puntos en septiembre, o si debe relajar un poco el paso, con lo que el próximo incremento llegaría no antes de octubre. 
En el ambiente político actual, las amenazas de interferencia política externa para el BCE son mucho mayores si aumenta las tasas demasiado rápido que si lo hace demasiado despacio. 
Si va demasiado lento, el BCE se ha ganado la credibilidad suficiente como luchador contra la inflación para poder compensar en el futuro con poco o ningún costo económico o político. 
Pero si va demasiado rápido, el costo político podría ser sustancial e irreversible. 
Los políticos presionarán para obtener mayor control y probablemente lo conseguirán, con o sin Tratado de Maastricht. 
Esperar a octubre para llevar a cabo el siguiente movimiento es como comprar un seguro contra una pérdida catastrófica. 
Pero, ¿lo verá así el BCE? 
Como cuestión de principios, los halcones se niegan a considerar los costos políticos de sus actos. 
En tiempos pasados, cuando no había adversarios formidables en la arena política, esta era una pose inofensiva. 
Pero es una actitud extremadamente peligrosa cuando hay personas como Sarkozy que están dispuestas a imponer altos costos políticos al Banco y tienen la voluntad y los medios para hacerlo si llega a tropezar. 
Hay más interés en las ideas populistas de Sarkozy sobre la intervención en los tipos de cambio y sobre añadir una nueva dimensión a la política monetaria de lo que suele creerse. 
Los halcones también padecen de lo que podría llamarse un complejo de ampquot;alcanzarampquot;. 
Sin importar lo elevadas que puedan estar las tasas, ellos sienten que se quedan atrás. 
Quieren actuar en septiembre para poder volver a hacerlo en diciembre (aun sin conocer los datos)—y tampoco se detendrán entonces. 
Incluso las palomas podrían apoyar un aumento de las tasas en septiembre para contrarrestar la acusación de que Sarkozy los está presionando para que no lo aprueben. 
No cabe duda de que los ataques de Sarkozy contra el BCE están teniendo un efecto contraproducente en este sentido. 
Están presionando al BCE a que aumente las tasas más temprano que tarde. 
Pero un movimiento de las tasas en septiembre también conviene a los intereses de Sarkozy, ya que le dará más elementos para afirmar que el BCE está fuera de control y que es necesario que se le discipline políticamente. 
Para que el BCE se proteja de esas acusaciones es mucho mejor esperar a octubre, cuando puedan decirle al público: ampquot;Miren lo razonables que hemos sido. 
Ahora tenemos que aumentar las tasasampquot;. 
A final de cuentas, ya sea que el próximo aumento de las tasas llegue en septiembre, octubre o cuando sea—y parece que será en septiembre, a pesar de las actuales señales de alarma como el IFO que indican que posiblemente habrá una desaceleración en los próximos meses—los datos determinarán qué tan lejos irá el Banco con esos aumentos, si es que es lo suficientemente astuto para mantener alejados a los políticos. 
Pero eso es mucho suponer. 
La lucha entre los dos titanes franceses—Trichet y Sarkozy— sigue, y lo que está en juego es el destino del Banco Central Europeo. 




Los dos pilares del BCE – un éxito 
En octubre de 1998, justo antes de que arrancara la Unión Monetaria Europea, el Consejo de Gobierno del Banco Central Europeo adoptó una estrategia de política monetaria orientada a la estabilidad. 
Esta estrategia tiene tres elementos: en primer lugar contiene un claro compromiso con el objetivo principal del BCE, que es defender la estabilidad de los precios. La estabilidad de los precios se definió como un aumento anual en el nivel de precios de menos del dos por ciento a mediano plazo. 
Los otros dos elementos, que pronto se hicieron famosos con el nombre de los “dos pilares”, sirven como medio de evaluar los riesgos que afronta la meta de la estabilidad de los precios . 
El pilar del análisis monetario abarca toda la información que proviene de varios agregados monetarios y de crédito y sirve para calcular los riesgos a la estabilidad de los precios a mediano y largo plazo . 
El pilar del análisis económico se basa en un amplio conjunto de indicadores económicos internos e internacionales provenientes de los sectores real y financiero (salarios, precios de importación, tasas de interés y tipos de cambio, etc.). 
Proporciona una base para evaluar la evolución de los precios a corto y mediano plazo . 
Este enfoque de dos pilares constituye un marco para cotejar los indicadores del análisis económico a corto plazo con los del análisis monetario a largo plazo para obtener un panorama claro de los riesgos a la estabilidad de los precios. 
En el modelo normal del enfoque neokeynesiano, que se considera cada vez más como lo más avanzado, la utilidad del dinero en el análisis de la política monetaria se pone en duda; no es necesario hacer un cotejo monetario, el análisis monetario no tiene valor agregado y es superfluo. 
A mí no me convencen esos argumentos. 
Las predicciones inflacionarias tradicionales y el análisis económico por sí mismos no son una base suficiente para tomar decisiones de política monetaria. 
Si bien esas decisiones no deben ignorar la evolución a largo plazo, el horizonte temporal para las predicciones inflacionarias es de generalmente uno o dos años; más allá de eso se vuelven altamente inciertas. 
Además, mientras que la política monetaria siempre se debe aplicar en condiciones de incertidumbre, el BCE se enfrentó a una situación de incertidumbre extrema. Había incertidumbre en cuanto al estado de la economía. 
Al principio, los datos eran muy insatisfactorios. 
Se sabe que, en general, los indicadores no observables como la diferencia entre la producción real y la producción potencial, que juegan un papel central en las recomendaciones neokeynesianas de política monetaria, son muy difíciles de calcular en tiempo real. 
Los cálculos de la diferencia entre la producción real y la producción potencial de la zona del euro en ese momento eran particularmente poco confiables pues los datos provenían de diferentes instituciones internacionales, variaban mucho y se reajustaron sustancialmente en etapas posteriores. 
Tampoco resultaba claro qué modelos proporcionaban la descripción más razonable del funcionamiento de la economía, sobre todo en un caso en que países más o menos heterogéneos iban a formar una unión monetaria. 
La incertidumbre estratégica relacionada con la forma en que los mercados, los inversionistas y los consumidores reaccionarían a la sustitución de las monedas nacionales por el euro complicaba más las cosas. 
En este ambiente altamente incierto, las decisiones de política monetaria que no dependieran de un marco sólido podrían haber sido equivocadas. Esto planteaba el riesgo de cometer errores de política importantes, que habrían constituido un golpe mortal a la reputación, el capital más importante de cualquier banco central. 
Por ello, el BCE tenía que basarse en los pocos resultados sólidos que la teoría y la experiencia pueden proporcionar. 
La conexión de largo plazo entre la evolución monetaria y la de los precios es una de las relaciones económicas más sólidas. 
“La inflación es siempre y en todos lados un fenómeno monetario”. 
Esta afirmación del difunto Premio Nobel Milton Friedman nunca ha perdido su validez. 
¿Y quién negaría que la política monetaria tiene que ver con el dinero? 
Ciertamente el análisis monetario no es una tarea fácil, aunque esto se aplica también en el caso de todas las explicaciones económicas pertinentes. 
Sin duda, el enfoque neokeynesiano es útil para el análisis de política de un banco central. 
Pero para el proceso de toma de decisiones del banco central es esencial incluir el análisis monetario en una estrategia de política monetaria. 
Sería extraño sugerir que un banco central pudiera ignorar la información monetaria. 
Muchos estudios también han demostrado que casi todos los episodios importantes de inflación de precios de activos han estado acompañados, si no es que precedidos, por un fuerte crecimiento monetario o crediticio. 
La cuestión no es si hay que incluir o no el análisis monetario en la estrategia de política monetaria, sino cómo conciliar los resultados de los análisis monetario y económico para lograr una evaluación integral y consistente de los riesgos a la estabilidad de los precios. 
En la estrategia del BCE, éste es el papel del cotejo. 
No es sorprendente que en un mundo con inflación baja los bancos centrales y los académicos hayan perdido interés en el “dinero”. 
Sólo podemos esperar que el mundo no tenga que pasar por el mismo proceso patológico de aprendizaje mediante inflación elevada que siguió al descuido de las cuestiones monetarias de las décadas de los cincuenta y sesenta del siglo pasado. 
Después de todo, ¿no es prematuro –si no es que simplemente arrogante—afirmar que todas las pruebas reunidas a lo largo de muchos siglos y en numerosos países han perdido importancia para el presente y el futuro? 
¿Se puede esperar que los modelos que carezcan de un sector financiero explícito y bien desarrollado expliquen un mundo económico en el que los mercados financieros desempeñan un papel cada vez mayor? 
¿Cómo podrían los bancos centrales, que dependen de estos mercados financieros para servir de mecanismo de transmisión de la política monetaria, basarse en esos modelos? 
El BCE nunca ha afirmado que su estrategia sea la solución definitiva a los retos a que se enfrenta la política monetaria. 
Pero ha reconocido la necesidad de incluir el análisis monetario –en un sentido muy amplio—en sus consideraciones de política. Y la estrategia era lo suficientemente flexible para integrar análisis monetarios y financieros más amplios y profundos. 
Esta estrategia de dos pilares responde al hecho de que (todavía) carecemos de un modelo que abarque las dos dimensiones, la económica o real y la monetaria, de forma consistente y sólida. 
Mientras no esté disponible un “enfoque de un pilar”, no hay una razón convincente por la que el BCE debiera cambiar una estrategia que le ha funcionado bien y le ha permitido establecer un notable historial. 

¿La inmersión de los mercados emergentes? 
CAMBRIDGE – El crecimiento económico disminuye significativamente en muchos países importantes con ingresos medios y los precios de los activos caen bruscamente en todas partes, ¿nos ha alcanzado ya la inevitable «crisis del eco» en los mercados emergentes? 
Después de años de sólidos –y, a veces, fuertes– aumentos del producto desde la crisis financiera de 2008, el efecto combinado de la desaceleración del crecimiento de largo plazo en China y un posible final a las políticas monetarias de dinero ultrafácil en los países avanzados está dejando al descubierto significativas fragilidades. 
Que shocks relativamente moderados hayan causado un trauma tan profundo en los mercados emergentes nos lleva a preguntarnos qué problemas dispararía un cambio más dramático. 
¿Tienen capacidad de reacción los países emergentes?, ¿qué tipo de políticas generaría una nueva ronda de préstamos del Fondo Monetario Internacional? 
¿Aprendió finalmente el FMI de la crisis de la zona del euro que los excesos de deuda pública y privada son impedimentos significativos al crecimiento y que debería enfatizar mucho más las quitas y reestructuraciones de deudas que en el pasado? 
El mercado ha sido especialmente brutal con países que necesitan financiar continuos y significativos déficits de cuenta corriente, como Brasil, India, Sudáfrica e Indonesia. 
Afortunadamente, una combinación de tasas de cambio flexibles, sólidas reservas internacionales, mejores regímenes monetarios y un alejamiento de la deuda en moneda extranjera proporcionan un cierto grado de protección. 
Sin embargo, años de parálisis política y reformas estructurales pospuestas han creado vulnerabilidades. 
Por supuesto, países como Argentina y Venezuela eran extremos en su dependencia para generar crecimiento de los precios favorables de los productos básicos y las condiciones financieras internacionales relajadas. 
Pero los buenos tiempos también ocultaron debilidades en muchos otros países. 
La desaceleración del crecimiento es un problema mucho mayor que la reciente volatilidad del precio de los activos, aún cuando esta última ha ocupado más los titulares. 
Los mercados de acciones y bonos en el los países en desarrollo se mantienen relativamente ilíquidos, incluso después de la larga bonanza. 
Por lo tanto, incluso pequeños desplazamientos en las carteras pueden conducir a grandes cambios en los precios, tal vez más aún en agosto, cuando los operadores están de vacaciones. 
Hasta hace poco, los inversores internacionales creían que ampliar sus carteras en los mercados emergentes era una decisión más que obvia. 
Los países en desarrollo crecían bien y los países avanzados se encontraban virtualmente estancados. 
Las empresas comenzaron a percibir una clase media en aumento que podría sostener no solo al crecimiento económico sino también a la estabilidad política. 
Incluso países clasificados al final de la lista de los índices mundiales de corrupción –como Rusia y Nigeria– mostraban un aumento de sus poblaciones de clase media y de la demanda de sus consumidores. 
El argumento básico no ha cambiado. 
Pero la reducción de los diferenciales de crecimiento ha llevado a que los mercados emergentes se hayan tornado una opción un poquito menos clara para los inversores y esto, naturalmente, produce efectos considerables sobre los precios de los activos de estos países. 
Un paso hacia la normalización de los diferenciales de las tasas de interés –cuya flexibilización cuantitativa los ha llevado a niveles exageradamente bajos– no debiera ser causa de pánico. 
La reducción de los precios de los bonos aún no augura una repetición de la crisis de la deuda latinoamericana de fines de la década de 1980, ni de la crisis financiera asiática de finales de la década de 1990. 
De hecho, algunos mercados emergentes –por ejemplo, Colombia– han estado emitiendo deuda pública con diferenciales de tasas de interés en sus niveles históricos mínimos respecto de los bonos del Tesoro de EE. 
UU. Sus ministros de economía deben haber entendido, aún en plena euforia por los bajísimos costos de endeudamiento para sus países, que posiblemente esto no dure. 
Sí, hay muchos motivos por los que preocuparse. 
Por una parte, es absurdo pensar que más deuda en moneda local elimina la posibilidad de una crisis financiera. 
Que los países puedan recurrir a tasas de inflación de dos dígitos y salir de la deuda a fuerza de emisión no resulta demasiado tranquilizador. 
Se perderían décadas de profundización del mercado financiero, quebrarían bancos, los pobres sufrirían de manera desproporcionada y el crecimiento decaería. 
Alternativamente, los países podrían imponer regulaciones en los mercados financieros y controles de capital más estrictos para atrapar a los ahorristas, como lo hicieron los países avanzados después de la Segunda Guerra Mundial. 
Pero la represión financiera rara vez es indolora y casi con certeza reduce la eficiencia en la asignación de los mercados de crédito, lo que impacta sobre el crecimiento en el largo plazo. 
Si la desaceleración de los mercados emergentes fuera a empeorar, ahora o en unos pocos años, ¿está el mundo preparado para ello? 
Este caso, también, constituye un grave motivo de preocupación. 
El sistema bancario mundial aún está débil en términos generales, especialmente en Europa. 
Hay considerable incertidumbre respecto de cómo abordaría el FMI una crisis en los mercados emergentes después de su experiencia en Europa, donde debió equilibrar políticas orientadas a promover cambios estructurales muy necesarios en la zona del euro y otras orientadas a la protección de la economía en el corto plazo. 
Dejaremos ese tema para otro día, pero la experiencia europea ha generado preguntas difíciles de responder sobre la aplicación del FMI de criterios preferenciales para los países europeos (incluso aquellos, como Grecia, que en realidad son mercados emergentes). 
Esperemos, por supuesto, que no se llegue a eso. 
Parece improbable que los inversores internacionales renuncien ya a los mercados emergentes, no cuando sus perspectivas de largo plazo son aún mucho más prometedoras que las de las economías avanzadas. 
Además, la opinión actual de que la zona del euro ha superado ya la peor parte parece extremadamente optimista. 
Solo hubo reformas estructurales muy modestas en países como Italia y Francia. 
Preguntas fundamentales, incluida la operación de una unión bancaria en Europa, continúan generando polémicas. 
La enorme prima de riesgo española casi ha desaparecido, pero sus problemas de endeudamiento, no. 
Mientras tanto, del otro lado del Atlántico, la polarización política en Washington es angustiante, con el avecinamiento de otra debacle por el techo a la deuda. 
La retirada actual hacia los mercados de activos de los países avanzados podría rápidamente convertirse en una retirada de ellos. 
La desaceleración de los mercados emergentes debe constituir un disparo de advertencia de que algo mucho peor podría ocurrir. 
Solo nos queda esperar que si ese día llega alguna vez, el mundo esté mejor preparado que hoy. 

El dividendo de la defensa 
BRUSELAS – En la ladera de un monte desde la que se domina la ciudad turca de Gaziantep, hay lanzamisiles Patriot que vigilan bajo el mando y el control de la OTAN. 
Es una de las seis baterías Patriot de tres países de la Alianza –Alemania, los Países Bajos y los Estados Unidos– que protegen a millones de personas a lo largo de la frontera sudoriental de Turquía con Siria. 
El despliegue demuestra el compromiso duradero de la OTAN con su misión básica: salvaguardar la seguridad de sus miembros. 
También demuestra que, cuando estalla una crisis, no hay substituto de la disuasión y la defensa eficaces. 
Prácticamente todos los días brindan pruebas de que un arco de crisis –desde el terrorismo y la proliferación de armas hasta la piratería, pasando por los ciberataques– está extendiéndose desde Oriente Medio y el Sahel hasta el Asia central. 
Esos riesgos no desaparecerán mientras los miembros de la OTAN estén centrados en arreglar sus finanzas. 
La realidad es que nuestra forma de vida está basada en la seguridad y la estabilidad, sin las cuales la inversión se apaga, el empleo se desploma y las economías se contraen. 
En estos duros tiempos económicos, todos somos profundamente conscientes de que la seguridad tiene un precio, pero no debemos olvidar que el costo de la inseguridad es inaceptable. 
La defensa es nuestra póliza de seguros esencial en un mundo complejo e imprevisible. 
Los conflictos se cobran un terrible precio humano, mientras que el restablecimiento de la paz y el apoyo a la reconstrucción es extraordinariamente caro. 
Por ejemplo, se calcula que el costo total de las guerras de los Balcanes del decenio de 1990 ascendió a 150.000 millones de dólares. 
En la actualidad, la OTAN sigue manteniendo un ambiente seguro para todos los habitantes de Kosovo y está ayudando a toda la región a avanzar por la senda de la integración euroatlántica. 
Otro ejemplo es la piratería, que puede amenazar rutas comerciales y energéticas de importancia decisiva. 
Se calcula que el costo total de la piratería frente a las costas de Somalia en 2011 ascendió a 7.000 millones de dólares, pero, con medidas internacionales concertadas, incluidos buques de la OTAN, los ataques de los piratas han experimentado una pronunciada disminución. 
Aunque la situación sigue siendo precaria, durante los ocho últimos meses los piratas que actúan delante de las costas del Cuerno de África no han tenido éxito con sus ataques a barcos mercantes. 
Por último, hemos visto que los ciberataques no sólo han inundado sitios web, sino que, además, han puesto la mira en países enteros, como, por ejemplo, el aliado de la OTAN Estonia en 2007. 
Resultaron afectados el Parlamento, la Presidencia, los ministerios del Gobierno, los partidos políticos, los medios de comunicación, los bancos y las compañías de comunicaciones. 
En realidad, todo aquello de lo que depende una democracia moderna y una economía basada en el conocimiento fue atacado. 
En la actualidad, como parte de nuestra actividad continua para mejorar la seguridad de las redes de nuestros miembros, la capital de Estonia, Tallin, alberga un centro de excelencia de ciberdefensa de la OTAN. 
Esos ejemplos muestran que el poder duro y el poder blanco van unidos. 
Para ser eficaces, necesitamos los dos. 
Cuando abordamos las amenazas a la seguridad internacional, la diplomacia sigue siendo el instrumento primordial, pero, al invertir en la defensa, podemos respaldar nuestras declaraciones con la fuerza militar y mejorar nuestras posibilidades de afrontar las amenazas con éxito. 
También es una inversión en nuestras industrias más innovadoras y tecnológicamente avanzadas. 
De hecho, los programas de investigación encabezados por las industrias de la defensa ya han cambiado nuestras vidas, al aportarnos el motor de reacción, la red Internet y la navegación por satélite. 
En el futuro, la tecnología creada para la vigilancia militar aérea podría aportar beneficios civiles importantes: por ejemplo, los de ayudar al tráfico y reducir la congestión de las carreteras y prestar asistencia para el envío de equipos de rescate y de ayuda humanitaria. 
Los conocimientos técnicos del sector de la defensa han ido acumulándose a lo largo de generaciones. 
Como cualquier otra industria de tecnología avanzada, esta en constante evolución. 
Si reducimos demasiado el gasto para la defensa durante demasiado tiempo, sacrificaremos esos conocimientos técnicos obtenidos con grandes esfuerzos, que será imposible volver a obtener rápidamente cuando más los necesitemos. 
Una defensa fuerte ayuda también a velar por que los beneficios de la seguridad sean transnacionales. 
La propia OTAN encarna ese objetivo. 
Nuestros 28 aliados tienen más seguridad juntos que por su cuenta. 
Además de la ayuda que ello supone para la defensa de sus intereses más eficazmente, también les permite desempeñar un papel mucho más activo en la gestión internacional de crisis, como, por ejemplo, la protección de los civiles en Libia en 2011. 
Así, pues, la inversión en la defensa es también una inversión en la seguridad y la estabilidad, en la diplomacia y la cooperación y en la tecnología y la innovación. 
Es una inversión en un futuro más seguro y más próspero para nuestros países y para el resto del mundo. 
Aunque los presupuestos para la defensa estén sometidos a presiones en esta época de austeridad, es esencial que los miembros de la OTAN cumplan con su compromiso en materia de gasto de la defensa y estén dispuestos a aumentarlo cuando sus economías se recuperen. 
Las decisiones que adoptemos ahora en materia de defensa tendrán profundas repercusiones en la seguridad futura de nuestros hijos. 


Los riesgos hídricos en aumento 
WASHINGTON, DC – En estos días, el agua nunca está ausente de las noticias. 
Este verano, el norte de la India experimentó una de sus temporadas de monzones más fuertes en 80 años, dejando más de 800 muertos y obligando a otras 100.000 a abandonar sus hogares. 
Mientras tanto, Europa Central enfrentó sus peores inundaciones en décadas, después de que intensas lluvias elevaran el caudal de grandes ríos como el Elba y el Danubio. 
En Estados Unidos, casi la mitad del país sigue sufriendo un periodo de sequía, mientras que las fuertes precipitaciones han batido récords en el noreste, devastando los cultivos en el sur y ahora inundando Colorado. 
Las empresas están empezando a tomar consciencia de los crecientes riesgos que el agua -ya sea por exceso o escasez- puede representar para sus operaciones y utilidades. 
En el Foro Económico Mundial de Davos de este año, los expertos nombraron los riesgos hídricos como uno de los cuatro principales que enfrentan las empresas en el siglo XXI. 
Del mismo modo, el 53% de las empresas encuestadas por el Carbon Disclosure Project afirmaron que los problemas relacionados con el agua ya les estaban afectando, en forma de daños a la propiedad, precios más elevados, mala calidad del agua, interrupciones en las operaciones y perturbaciones de la cadena de suministro. 
Los costos van en aumento. 
Deutsche Bank Securities estima que la reciente sequía de EE.UU., que afectó a casi dos tercios de los 48 estados inferiores del país, reducirá el crecimiento del PIB en aproximadamente un punto porcentual. 
El cambio climático, el crecimiento demográfico y otros factores están elevando los riesgos. 
El veinte por ciento del PIB mundial ya se produce en zonas con escasez de agua. 
Según el Instituto Internacional de Investigaciones sobre Políticas Alimentarias (IFPRI), a menos que el agua se gestione de manera más sostenible, la proporción podría llegar al 45% en 2050, poniendo en peligro una parte significativa de la producción económica mundial. 
Las empresas saben que las buenas estrategias de gestión de riesgos dependen de datos sólidos. 
Cuando se trata de riesgos financieros, los analistas de datos tienen acceso a grandes cantidades de información. 
Pero no ha sido el caso con el agua, al menos hasta ahora. 
El World Resources Institute ha trabajado en conjunto con empresas como Goldman Sachs, General Electric y Shell para desarrollar una plataforma en línea, llamado Aqueduct, para ayudar a medir y mapear los riesgos hídricos. 
Aqueduct utiliza datos y técnicas de modelización de vanguardia para ofrecer una rica y detallada imagen de los riesgos hídrios en todo el mundo. 
Gracias a esta información, las empresas pueden tomar decisiones mejores y más informadas. 
Por ejemplo, CERES, una organización sin fines de lucro, ha combinado los mapas de escasez de agua de Aqueduct con datos de fracturamiento hidráulico (de FracFocus.org) para encontrar que casi la mitad del petróleo de esquisto y de los pozos de gas en los EE.UU. se hallan en zonas con alto estrés hídrico. 
A principios del próximo año, Aqueduct ofrecerá proyecciones futuras de escasez de agua en base a los últimos análisis científicos, incluidos los efectos previstos del cambio climático. 
Las grandes empresas ya están aprovechando los datos sobre el riesgo hídrico. 
Por ejemplo, McDonald’s ha pedido a más de 350 de sus proveedores que le informen sobre su exposición a los riesgos hídricos, a partir de datos de Aqueduct. 
La incorporación del riesgo hídrico a la Scorecard Ambiental McDonald’s es un paso importante para comprometer a los proveedores no sólo con el uso eficiente del agua, sino también con su administración en general, incluida la cooperación con actores locales de las cuencas hídricas. 
La empresa internacional de ropa H&M está trabajando para reducir la manera en que se afecta la calidad del agua en su cadena de suministro. 
A través de su Programa de Producción más Limpia, colabora con organizaciones no gubernamentales de Bangladesh y China para llevar a la práctica ahorros de costes que reduzcan el impacto de sus fábricas de tejidos en la calidad del agua local. 
Del mismo modo, la empresa de bebidas SABMiller se ha propuesto reducir en un 25% la intensidad del consumo de agua de su producción de cerveza entre los años 2008 y 2015, y ahora está mejorando su capacidad de recuperación del agua de sus instalaciones en todo el planeta. 
A través de su Water Futures Partnership (Alianza para el Futuro del Agua), ha identificado cuáles están ubicadas en zonas que enfrentan riesgos de seguridad hídrica y creado asociaciones en las cuencas hidrográficas locales para hacerles frente. 
El mensaje es claro: la gestión de riesgo hídrico está entrando a ser parte de las prácticas comunes de las grandes empresas. 
Más de 90 firmantes del Pacto Mundial de las Naciones Unidas (CEO Water Mandate) se han comprometido a desarrollar, implementar e informar sobre las políticas y prácticas de sostenibilidad hídrica, tanto en sus propias operaciones como en las de sus proveedores, y colaborar con grupos de interés externos para abordar los riesgos hídricos. 
Las grandes empresas están mostrando que todos se benefician con la gestión sostenible del agua. 
Si bien tradicionalmente muchos ejecutivos han subestimado los riesgos del cambio climático y la degradación de los recursos, entender el riesgo hídrico (y actuar para reducirlo) es solo una manera en que las empresas están comenzando a integrar la gestión de los recursos naturales a su estrategia y operaciones básicas. 
Los líderes de negocios inteligentes están invirtiendo en nuevas herramientas que pueden proporcionar información completa y al día, y cada vez más las empresas están pasando de solo reconocer los riesgos naturales a desarrollar respuestas estratégicas para enfrentarlos. 
A medida que más compañías lo hacen, los rezagados se verán ante una creciente desventaja competitiva. 
También tendrán que actuar antes de que debamos enfrentar los efectos de la próxima inundación o sequía. 

Argumentos en contra del recorte fiscal 
NUEVA YORK: Los políticos en Washington están preocupados por las señales de que el gran boom estructural de los últimos cinco años en Estados Unidos está llegando a su fin: proyecciones de ganancias más bajas, deudas corporativas mayores y disminuciones consecuentes en la inversión empresarial en capital fijo, en la contratación de empleados y en la obtención de clientes nuevos. 
Si, en efecto, el boom ya terminó, la tasa estructural de desempleo –llamada “tasa natural”—se elevará a un nivel más normal de entre el 4.5 y el 5%. 
Alan Greenspan, director de la política monetaria de los EU podrá ayudar evitando restricciones al dinero, pero no podrá deshacer este cambio estructural. 
¿Qué debe hacerse? 
Los rumores pronostican un alejamiento de las “finanzas sanas” de los noventa –las tasas impositivas elevadas y el mayor control sobre el gasto que sustituyeron los déficits presupuestarios con superávits. 
Los republicanos proponen un recorte masivo de impuestos, mientras que los demócratas están en favor de un paquete que incluya un aumento al gasto y un recorte impositivo menor, lo cual tendría el mismo costo presupuestal. 
Cualquiera de estas propuestas representaría un golpe muy duro contra el superávit de este año. 
Lo superávits futuros desaparecerían hacia el final de la década, sino es que antes. 
Varios economistas se oponen. 
Estamos de acuerdo en que las acciones tanto de los republicanos como de los demócratas tendrían algunos efectos positivos. 
Existen investigaciones –tanto mías como de otros—que confirman que los cambios en las tasas de impuesto al ingreso personal (que es la parte más importante del plan del Presidente Bush) tienen un impacto sobre el desempleo estructural, y no sólo sobre los salarios netos. 
El sentido común indica que un recorte en el impuesto al ingreso aumenta los incentivos de los empleados y directivos, reduciendo costos y elevando la rentabilidad –en gran parte porque las utilidades sobre la riqueza de los trabajadores generalmente queda excluida del impuesto al ingreso. 
Lo que se discute es la justificación para la “droga” del recorte al impuesto sobre el ingreso, junto con sus efectos contraproducentes. 
La consideración más vieja en contra de un recorte impositivo tiene su origen en los neokeynesianos de los 1950, que consideraban esos recortes como contrarios al crecimiento. 
Un recorte a los impuestos, al estimular más la demanda de consumo que la demanda de inversión, desvía recursos de la creación de bienes de capital no comerciables –plantas y oficinas—a la fabricación de bienes de consumo no comerciables (incluyendo bienes duraderos como las casas). 
Tal desvío de recursos da por resultado una desaceleración en la creación de la economía de la información y en la productividad. 
Otro punto en contra de los recortes a los impuestos proviene de los economistas de París de los 1980. 
La propuesta de recorte fortalecerá al dólar y esta apreciación real del tipo de cambio generará que los clientes de compañías estadounidenses busquen proveedores en el extranjero. 
Como resultado, una parte mayor del ahorro extranjero se convertirá en exportaciones netas a los EU. 
Una porción menor de ese ahorro estará disponible para financiar la inversión interna en el extranjero. 
No se puede esperar que el gobierno de los EU sofoque un boom de los que suceden una vez por generación sólo para que la vida en el extranjero sea más fácil. 
Sin embargo, sí se le puede pedir que se abstenga de afectar intencionalmente la inversión y el crecimiento en el resto del mundo. 
Una premisa optimista en los argumentos de los que lo están proponiendo es que el recorte al impuesto sobre el ingreso fomentará la producción y, por lo tanto, las ganancias, a tal grado que la pérdida de ingreso fiscal no será muy grande. 
Presentan el recorte impositivo que llevó a cabo Ronald Reagan en 1981 como la prueba principal en favor de su argumento. 
Sin embargo, el ingreso fiscal en esa ocasión se vio reforzado por una revisión draconiana de las lagunas en la ley fiscal. 
En esta ocasión, el Congreso no encontrará muchas lagunas. 
Así, el recorte impositivo impondría una carga a futuro, ya sea con una reducción de los servicios públicos desde el principio o, si no, con un aumento importante en la deuda pública (o con una posición de los activos netos muy reducida). 
Puede ser que esta carga no sea fatal, pero aumentará la vulnerabilidad del recorte frente a varias objeciones. 
Una de las más importantes es que, mientras que la carga que genere el recorte de Bush duraría para siempre, su efectividad sería pasajera. 
Con el tiempo, los efectos positivos se debilitarían y el impulso estructural al empleo desaparecería con el enriquecimiento de trabajadores y directivos derivado del aumento en sus ingresos netos. 
El equipo de Bush no puede eludir esta conclusión basándose en la suposición de que el deterioro estructural será temporal porque el futuro tiene las mismas posibilidades de empeorar que de mejorar. 
Otra objeción es que, si no se quiere afectar los servicios públicos (en relación con el ingreso nacional), las tasas impositivas tendrán que elevarse por encima de lo que lo hubieran hecho a fin de poder enfrentar el aumento en la deuda pública o la disminución en la posición de los activos (en relación con el ingreso nacional) resultantes. 
Sin ningún fundamento, parece que el Presidente Bush prevé un futuro con tasas mucho menores a las actuales gracias al crecimiento en la productividad –bendición que la generación actual merece compartir. 
Sin embargo, según los cálculos de expertos como Laurence Kotlikoff, es necesario aumentar los impuestos –en mayor medida, mientras más tiempo pase—para que el gobierno pueda sufragar los gastos derivados de las prestaciones de seguridad social a que tienen derecho los miembros de la generación del “baby boom” que se jubilarán dentro de 20 años. 
También es necesario elevar los impuestos ahora para dar a la gente una idea de lo que en realidad pueden gastar. 
Lo más triste de la política económica de Bush es que le vuelve la espalda al deseo tradicional de los estadounidenses de dejar un país mejor que el que recibieron. 
En los 1990, expresamos este espíritu de mejoramiento mediante la política de poner tasas de impuestos suficientemente altas para pagar la deuda del gobierno y para lograr una posición positiva de los activos netos –y la posibilidad de que los impuestos disminuyeran en el futuro. 
El desplazamiento de Washington hacia un recorte grande de los impuestos representa un cambio profundo y poco tranquilizador en la filosofía económica. 


Las consecuencias económicas de Silvio Berlusconi 
MILÁN – Silvio Berlusconi ha sobrevivido a un voto de confianza, pero su gobierno está prácticamente muerto. 
No se puede gobernar un país con una mayoría tan justa: no durante mucho tiempo. 
La única decisión importante que este cuarto gobierno de Berlusconi se ha molestado en adoptar ha sido la de no decidir. 
Hace dos años, cuando la crisis financiera sacudió el mundo, Berlusconi optó por evitar cualquier intervención normativa para contrarrestar la gran recesión, lo que contribuyó a la reducción más profunda de la producción de la historia de Italia en la posguerra, con una disminución acumulativa del 6,5 por ciento del PIB. 
De los miembros del G-20, sólo el Japón tuvo resultados peores. 
Lo extraordinario es que Italia tuvo el doble de reducción de la producción que Francia, otro gran país de la OCDE que, como Italia, se había librado de las causas profundas de la crisis: una secuencia de auge y depresión del sector inmobiliario y una grave crisis bancaria. 
Lo paradójico es que la inacción del gobierno de Berlusconi previno un mayor deterioro del déficit público. 
A la luz de la actual crisis de la deuda que está agitando la zona del euro, las ventajas de una política de inercia resultan fáciles de advertir. 
La situación de Italia podría haber sido hoy mucho peor de lo que es. 
Los problemas de la economía italiana y las cuestiones más importantes en materia de sostenibilidad de la enorme deuda pública del país se deben al escaso crecimiento de la producción potencial. 
Como también revela la estructura temporal de las permutas de riesgo de crédito correspondientes a la deuda italiana, a los inversores no les preocupa la ley de presupuestos para 2011, pongamos por caso. 
En cambio, les preocupan las condiciones económicas de Italia en los próximos cinco a diez años. 
Esos problemas a medio plazo son los que el gobierno de Berlusconi ha desatendido. 
No se ha hecho ninguna de las reformas estructurales esenciales para mejorar las posibilidades de crecimiento de Italia –por ejemplo, las reformas del mercado laboral y de las prestaciones por desempleo, las liberalizaciones de los mercados de productos, las mejoras del sistema educativo, las reformas de la administración pública en el Sur–, pese a que Berlusconi podía contar con mayorías sólidas en las dos cámaras del Parlamento. 
¿Por que optó el gobierno de Berlusconi por una política económica pasiva? 
Una razón es la de que el nivel de la deuda italiana no dejaba demasiado margen para la política fiscal anticíclica, pero se podría haber intentado adoptar alguna medida para estimular la economía al comienzo de la crisis. 
Por ejemplo, habría sido posible prestar apoyo a los ingresos para quienes perdieron su empleo –cosa que habría sido útil también después de la crisis– reformando el sistema de prestaciones por desempleo. 
Una posible explicación de la inacción del Gobierno en los dos últimos años y medio es la de que las medidas acordadas dentro de la coalición que ganó las elecciones de 2008 no eran las idóneas para un país que estaba entrando en una recesión muy grave. 
No hubo capacidad de dirección de la política económica para determinar nuevas prioridades y medidas con vistas a afrontar las condiciones macroeconómicas que habían cambiado. 
En su primer mes después de su toma de posesión, el Gobierno sí que intentó hacer algo por la economía. 
Adoptó tres decisiones, que no tardaron en resultar, todas ellas, totalmente equivocadas. 
La primera fue la de reducir los impuestos por las horas extraordinarias, medida claramente encaminada a aumentar el número de horas trabajadas. 
Huelga decir que, cuando el desempleo aumentó y muchos otros países redujeron la jornada laboral para contener las pérdidas de puestos de trabajo, se fueron eliminando progresivamente las reducciones de impuestos por las horas extraordinarias y se aumentó el trabajo temporal. 
La misma suerte corrió un impuesto de estilo Robin Hood que, según el ministro de Hacienda, Giulio Tremonti, iba a obligar a los bancos y a los productores de petróleo a aportar recursos para los pobres. 
Hubo que convertir el impuesto bancario en el compromiso de aportar nuevos fondos para las entidades financieras con problemas mediante los llamados “bonos Tremonti” y hubo que aplazar el aumento del impuesto a los productores de petróleo, aplicado cuando el precio del petróleo ascendía a 160 dólares por barril, en el momento en el que el preció por barril bajó a 30 dólares. 
La última medida adoptada fue el desmantelamiento del impuesto sobre los bienes inmuebles, importante fuente de ingresos para las administraciones locales. 
No se ha restablecido dicho impuesto, pero el Gobierno se propone introducir varios nuevos gravámenes sobre la vivienda, que en última instancia restablecerían los ingresos perdidos. 
De ese modo, Italia perdió 30 meses sin promulgar las reformas estructurales que tan urgentemente necesita para recuperar el potencial de crecimiento del país. 
Es cierto que esas reformas resultan particularmente difíciles en los malos tiempos, pero en la Unión Europea se ha aplicado un gran número de ellas precisamente durante recesiones. 
En realidad, las contracciones económicas son momentos de “política extraordinaria”, en los que es posible crear grandes coaliciones para hacer cambios de política económica de gran alcance. 
Un gobierno que aplica un programa de reformas en esas circunstancias debe concienciar al público de las condiciones de emergencia y apelar a la responsabilidad de la oposición, pero el gobierno de Berlusconi y los medios de comunicación directa o indirectamente controlados por el Primer Ministro optaron por una estrategia de comunicación diferente. 
Constantemente minimizaron la amplitud de la crisis e intentaron vender la idea de que Italia había quedado en gran medida protegida contra la recesión mundial. 
Puede que esa estrategia previniera la espectacular pérdida de popularidad experimentada por otros gobiernos en plena gran recesión, pero tarde o temprano tendrá repercusiones negativas. 
La decepción de la mayoría de los italianos con el gobierno de Berlusconi será aún mayor cuando comprendan que este gobierno nunca presentó la realidad tal como es. 


La Consecuencias Económicas de la Guerra con Iraq 
La guerra con Iraq parece inevitable, con o sin el apoyo de la ONU. 
Los costos económicos de tal guerra podrían ser inmensos, tanto los desembolsos estadounidenses directos para la guerra y la postguerra, como los derrames indirectos en la economía mundial. 
Esta guerra tendría lugar en un trasfondo de frágiles condiciones económicas globales y exacerbaría tales debilidades, quizá arrastrando a la economía mundial hasta una recesión. 
El resultado económico de la guerra podría sin duda depender del contexto diplomático. 
Si Estados Unidos (EEUU) actúa solo, los posibles costos que enfrentaría la economía mundial debido a la guerra serían mayores que si cuenta con el apoyo de la ONU. 
Los costos de la guerra deben sopesarse frente a los costos de acciones alternativas. 
Sin duda, el hecho de que la guerra tenga un alto costo no constituye un caso para la inactividad, especialmente cuando se enfrenta un serio riesgo de que Iraq obtenga, y eventualmente use, armas de destrucción masiva. 
Pero entrar en guerra cuando los medios diplomáticos podrían ser suficientes (las inspecciones de armamento, las amenazas de represión si se diese una agresión iraquí, la disposición de la ONU a reaccionar si las amenazas de Iraq se volviesen inminentes), resultaría en costos económicos (y de otros tipos) inmensos que sería posible evitar. 
La visión tradicional del libro de texto de la guerra es que esta estimula la economía, por lo menos en el corto plazo. 
Pero esa simple visión de la economía en tiempos de guerra es demasiado estrecha como para describir los posibles efectos de una guerra iraquí. 
También debemos reconocer que una guerra con Iraq, incluso una limitada, podría resquebrajar profundamente el flujo internacional de bienes, servicios e inversiones del cual depende nuestra economía global en la actualidad. 
Esos efectos negativos no sólo abatirían la producción, sino que minarían la confianza de los inversionistas y de los consumidores y, por lo tanto, limitarían tanto la inversión privada como el gasto de los consumidores. 
El estímulo macroeconómico que podría generarse a través del gasto militar sería quizá sobrepasado por la incertidumbre y las fisuras que acompañarían al conflicto militar. 
Esa incertidumbre ya es visible. 
Los precios del petróleo se han incrementado varios dólares por barril desde finales del verano. 
A partir de junio, los mercados bursátiles de EEUU y del mundo han caído alrededor del 20% en dólares. 
Cada incremento en la posibilidad de tener una guerra ha tendido a presionar a los mercados más a la baja. 
La economía mundial moderna está construída sobre una compleja red de conexiones económicas globales y tales conexiones son directamente amenazadas por la guerra. 
La guerra generaría riesgos, tan obvios como directos, para el envío de bienes, notablemente el embarque de petróleo desde Medio Oriente. 
Los crecientes costos podrían profundizar la reducción de los flujos transfronterizos de capital que ha estado ocurriendo durante los últimos dos años, desde el final del auge del mercado accionario de EEUU. 
La caída de los flujos transfronterizos se intensificó después de los ataques del 11 de septiembre del año pasado. 
La inversión externa directa se ha detenido en muchas regiones en desarrollo y los mercados emergentes que dependen de tales flujos de capital, sobre todo en Sudamérica, han visto cómo sus economías son arrastradas a una renovada crisis financiera. 
Incluso si la economía estadounidense experimenta un incremento de corto plazo en la demanda debido a un mayor gasto militar, esto no sucedería en el resto del mundo. 
La mayoría de los países enfrentarían sólo efectos negativos (interrupciones comerciales, un creciente precio del petróleo, retiros de capital internacional, reducción de planes de inversión) y no contarían con un estímulo directo que contrarreste esa tendencia. 
La situación macroeconómica de EEUU también es preocupante. 
Las políticas fiscales del gobierno de Bush, combinadas con la explosión de la burbuja financiera estadounidense de finales de la década de 1990, han llevado a EEUU a una trayectoria fiscal inestable. 
En contraste con superávits presupuestarios que llegaban "tan lejos como la vista alcanza", ahora EEUU tiene amplios déficits presupuestarios que permanecerán durante muchos años. 
Es probable que la guerra con Iraq haga que esos déficits se remonten por los cielos. 
Los crecientes déficits presupuestarios envenenarán la política interna estadounidense y llevarán a un estancamiento presupuestal. Esto, a su vez, podría generar una pérdida de confianza por parte de los consumidores. 
Puesto que el gasto de los consumidores ha sido el único baluarte sobreviviente de la economía estadounidense desde el colapso de la burbuja financiera, la guerra contra Iraq podría eliminar el último punto de estabilidad de la economía de EEUU. 
Claro, quienes definen las políticas de EEUU tienen un "as bajo la manga". 
Ellos piensan que la guerra será rápida, virtualmente fácil y autofinanciada, pues EEUU obtendrá el control efectivo de las existencias petroleras iraquíes, lo cual no sólo reducirá los precios mundiales del petróleo sino que también financiará la reconstrucción de Iraq después de la guerra. Un prospecto tentador, pero quizá improbable. 
La guerra podría no ser corta en lo más mínimo. 
El Iraq de la postguerra podría ser inestable incluso si la guerra es breve. 
Este sería un escenario alterno constituído por una inmensa incertidumbre y muchos disturbios en todo el Oriente Medio, incluyendo interrupciones mayúsculas de los flujos de petróleo, por razones políticas, si no han de ser militares. 
Los costos geopolíticos de una guerra estadounidense unilateral serán todavía mayores. 
Una guerra rápida y exitosa, que cuente con un fuerte apoyo explícito de la ONU, ofrece la mejor opción para evitar un inmenso derrumbe económico. 
Una guerra que enfrente a EEUU contra el mundo podría poner en duda el proceso de globalización, particularmente las negociaciones comerciales internacionales. 
Además, si EEUU actúa solo, no cabe duda de que también serán mayores los costos postconflicto que deberá soportar solo. 
Las profundas y evidentes divergencias políticas entre EEUU y otros países líderes incitarán una pérdida de confianza por parte de los inversionistas, minando así la estabilidad económica global. 

Los costos económicos del miedo 
BERKELEY.– El índice bursátil S&P ahora indica un rendimiento del 7% real (ajustado por inflación). 
Por el contrario, la tasa anual real de interés de los bonos estadounidenses de tesorería indexados por inflación (TIPS) es del -1,02%. 
Sí, hay un signo «menos» delante: si compra los TIPS de cinco años, el Tesoro estadounidense le pagará en concepto de intereses durante el próximo quinquenio la inflación minorista del año anterior menos 1,02%. 
Incluso la tasa de interés real anual del TIPS a 30 años es solo del 0,63% –y usted asume un gran riesgo de que su valor disminuya en algún momento durante la próxima generación, lo que implicaría una fuerte pérdida si necesita venderlo antes de la madurez del bono. 
Así que, imagine que invierte $10 000 en el índice S&P. Este año, su parte de los beneficios generados por esas empresas será $700. 
Ahora, imagine que, de ese total, las empresas pagan $250 en dividendos (que usted reinvierte en acciones) y retienen $450 de los beneficios para reinvertir en sus negocios. 
Si los gerentes de las empresas hacen su trabajo, esa reinversión impulsará el valor de sus acciones hasta $10 450. 
Agregue a eso los $250 de sus acciones nuevas y al año siguiente su cartera valdrá $10 700 –más, si sube el valor de mercado de las acciones, y menos, si cae. 
De hecho, siempre en el pasado, durante los períodos lo suficientemente largos como para que las oleadas de optimismo y pesimismo se cancelaran entre sí, el rendimiento promedio del índice S&P ha sido un buen indicador del rendimiento de la cartera. 
Por lo tanto, si invierte $10 000 en S&P durante los próximos cinco años, puede esperar razonablemente (con enormes riesgos de alza y baja) ganar aproximadamente 7% al año, lo que lo deja con un beneficio compuesto ajustado por inflación de $4191. 
Si invierte $10 000 en los TIPS a cinco años, en cinco años puede esperar con seguridad una pérdida de $510. 
Esa es una brecha extraordinaria entre los rendimientos esperables. 
Naturalmente, dispara la pregunta: ¿por qué la gente no pasa su dinero desde los TIPS (y bonos del Tesoro de EE. UU. y otros activos seguros) a acciones (y otros activos relativamente riesgosos)? 
Las personas tienen distintos motivos. 
Y la forma de pensar de muchos no es extremadamente coherente. 
Pero dos explicaciones son plausibles. 
En primer lugar, muchas personas tienen sus dudas sobre la continuidad de la situación actual. 
La mayoría de los economistas pronostica que dentro de un año el mundo se verá muy parecido a como se lo ve hoy, con márgenes de beneficio y tasas de desempleo en niveles similares, salarios y precios un 1,5% más elevados en promedio, la producción total un 2% arriba, y riesgos tanto de alza como de baja. 
Pero muchos inversores ven una probabilidad importante de un regreso a 2008 y 2009, ya sea disparada por una crisis total del euro o por algún cisne negro que todavía no percibimos, y temen que, a diferencia de lo que sucedió en 2008 y 2009, los gobiernos no tengan la capacidad para amortiguar el impacto económico. 
Esos inversores no ven el rendimiento anual del 7% de las acciones como una expectativa promedio, con riesgos de baja contrarrestados por oportunidades de alza. 
En vez de ello, ven un resultado positivo en el cual solo los insensatos confiarían. 
En segundo lugar, muchas personas sí ven el rendimiento del 7% sobre las acciones como una expectativa razonable, y no dejarían pasar la oportunidad para aprovecharlo –a lo que se suma la posibilidad de sorpresas positivas adicionales– pero no creen poder afrontar los riesgos a la baja. 
De hecho, el mundo parece un lugar mucho más riesgoso que hace cinco o diez años. 
El peso de las deudas contraídas es alto, y el objetivo principal de los inversores es evitar las pérdidas, no buscar beneficios. 
Ambos motivos reflejan un enorme fracaso en nuestras instituciones económicas. 
El primer motivo deja al descubierto la falta de confianza en la capacidad y voluntad de los gobiernos para hacer aquello que aprendieron durante la Gran Recesión: mantener estable el nivel del gasto para que no se repitan las grandes depresiones con prolongadas tasas de desempleo de dos dígitos. 
El segundo revela el fracaso del sector financiero para movilizar adecuadamente la capacidad para asumir riesgo de la sociedad y ponerla al servicio de las empresas. 
Como personas, parece que vemos una apuesta con aproximadamente el 50% de probabilidades de duplicar nuestra riqueza y aproximadamente el 50% de probabilidades de reducirla a la mitad como algo que vale la pena considerar: no es una oportunidad imperdible, pero tampoco algo para descartar de plano. 
Los mercados financieros con buen funcionamiento movilizarían esa capacidad para asumir riesgo y la pondrían a trabajar para el beneficio de todos, así quienes no creen poder asumir el riesgo de poseer acciones podrían dejarlo en manos de otros por un precio razonable. 
Como economista, esta situación me resulta frustrante. 
Sabemos, o al menos debiéramos saber, cómo construir instituciones políticas que acepten la misión de la estabilización macroeconómica, y cómo crear instituciones financieras para movilizar la capacidad de asumir riesgos y distribuirlos. 
Sin embargo, en grandísima medida, no lo hemos logrado. 

El futuro económico de la revolución de Egipto 
CAMBRIDGE – En Egipto, la pregunta del día es si el país logrará construir un sistema político democrático abierto o recaerá en alguna forma –nueva o vieja- de autocracia. 
Sin embargo, hay otra pregunta igual de importante –para todos los egipcios, y para otros países en desarrollo (y para los especialistas en desarrollo) – el impacto de su revolución. 
En los últimos veinticinco años, un tema principal en la agenda de las organizaciones internacionales de desarrollo, como el Fondo Monetario Internacional y el Banco Mundial, ha sido el fortalecimiento de los mercados financieros de las naciones en desarrollo. 
Los mercados financieros fuertes pueden movilizar los ahorros hacia donde mejor puedan estimular el crecimiento económico. 
Además, esa capacidad se ha considerado como uno de los varios prerrequisitos clave para el desarrollo económico. 
Propiciar un mejor funcionamiento de las finanzas debería fomentar significativamente el desarrollo. 
Los historiadores económicos señalan que las revoluciones financieras sentaron las bases para un desarrollo económico sólido en Inglaterra (en los siglos XVII y XVIII después de la Gloriosa Revolución), en los Estados Unidos (después de que Alexander Hamilton creara estructuras financieras cruciales en el curso de los años 1790 en un país principalmente agrícola), y en Japón (después de la restauración Meiji). 
El Banco Mundial, el FMI y docenas de académicos han estudiado, larga y concienzudamente, las condiciones que hacen crecer a los mercados financieros y las que los detienen. 
Muchos se enfocan en la calidad de las instituciones, como los tribunales y las autoridades fiscales. 
Otros hacen hincapié en la calidad de las normas corporativas. Otros más observan las políticas, como la apertura al comercio o impuestos no onerosos. 
Todos ensalzan los derechos de propiedad. 
Sin embargo, cuando volteamos a ver lo que en realidad sucede en los países en desarrollo, las lecciones son decepcionantes. 
Aunque algunos países han establecido sus sistemas judiciales, hecho más eficientes sus administraciones y empezado a lidiar con la corrupción, el impacto en los mercados financieros ha sido desigual. 
Lo que es peor para algunas teorías sobre qué es lo que hace que florezcan los mercados financieros son los ejemplos de los Estados Unidos, Gran Bretaña y Japón. Los mercados financieros avanzaron a pasos agigantados en Gran Bretaña en el siglo XVIII y en Japón y los Estados Unidos en el siglo XIX y principios del XX –momentos en que la calidad de varias instituciones clave, como el derecho de sociedades y el sistema de tribunales era deplorable. 
Los tribunales estadounidenses del siglo XIX eran particularmente corruptos, a veces incompetentes y a menudo irrelevantes, y sin embargo el mercado de valores creció y surgieron empresas que abarcaban el continente y que obtuvieron el financiamiento que necesitaban para funcionar, ampliarse e industrializar la economía del país. 
La institución financiera central de protección del financiamiento externo, las leyes federales sobre títulos, no entraron en vigor sino hasta mediados de los años treinta – décadas después de que los mercados financieros estadounidenses habían crecido para financiar el ascenso económico del país. 
Gran Bretaña y Japón parecen haber seguido la misma secuencia: financiamiento primero e instituciones de protección después. 
Japón no contó con una ley de sociedades hasta que las finanzas empresariales complejas comenzaron a desarrollarse a finales del siglo XIX. 
No obstante, esa secuencia es lo contrario de lo que podría haberse esperado: sólo cuando los mercados financieros se desarrollaron, quienes tenían un interés en ellos presionaron para que se adoptaran mejores leyes para proteger a los inversionistas. 
Así pues, en Gran Bretaña y los Estados Unidos algo más fundacional debe haber estado funcionando antes de que los mercados financieros comenzaran a operar. 
Algo más debe influir sobre cuáles países tendrán más probabilidades de desarrollar finanzas fuertes, cuáles no y cuándo. 
Ese “algo” generalmente parece ser la estabilidad política básica, preferiblemente de tipo democrático. 
En un entorno político estable, se pueden desarrollar mecanismos informales –como la reputación de confiabilidad, las asociaciones comerciales y los mercados de valores–que faciliten las transacciones financieras. 
Los inversionistas y las empresas no temen que un nuevo régimen llegue al poder y cancele todas las reglas, o muchas de ellas, haciéndoles perder sus inversiones. 
La información que vincula la inestabilidad política democrática con el atraso financiero en la era moderna, que Jordan Siegel de la Escuela de Negocios de Harvard y yo analizamos en un artículo que pronto se publicará, muestra de manera inequívoca que la inestabilidad es un indicador poderoso de la incapacidad para desarrollar mercados financieros. 
La estabilidad política democrática es el precursor más importante del desarrollo financiero. 
Hay una lógica detrás de esto. 
Aun si todas las normas para las finanzas son adecuadas, pocos arriesgarán su dinero si temen que pueda darse un cambio de régimen desfavorable en el tiempo que dure su inversión. 
Lo que es más importante todavía es que una estabilidad sombría como la del Egipto de Hosni Mubarak a menudo es insuficiente para el desarrollo financiero genuino. 
Los regímenes autoritarios, particularmente aquéllos que tienen desigualdades graves de ingresos y riqueza, crean inherentemente un riesgo de arbitrariedad, imprevisibilidad e inestabilidad. 
Ellos mismos son arbitrarios, y todo el mundo sabe que detrás de la estabilidad del momento se esconden fuerzas explosivas que pueden cambiar el régimen y devaluar inversiones enormes. 
Puesto que los financieros y los ahorradores tienen una confianza limitada en el futuro, esos regímenes no pueden construir y mantener fácilmente bases sólidas para el desarrollo financiero. 
En contraste, los regímenes democráticos en los que hay muchos propietarios tienden a proteger mejor los derechos de propiedad a largo plazo, porque hay suficientes interesados en que así se haga. 
Las reglas del juego son importantes para las finanzas. 
No obstante, lo que cuenta aún más es que la sociedad tenga un interés continuo y estable en conservar esas reglas y hacer que funcionen en favor de las finanzas y el crecimiento económico. 
¿Qué significa todo esto para Egipto? 
Hasta el momento, la revolución egipcia es política, no económica. 
Sin embargo, si la revolución conduce a un sistema político más abierto, democrático y orientado a las clases medias, en el que las personas crean que les beneficia la continuidad del gobierno, los beneficios para los egipcios podrían ser muchos. 
Habría más probabilidades de que los mercados financieros prosperaran y que a eso siguiera un desarrollo más rápido y equitativo. 

La gobernanza económica que la UE necesita 
BRUSELAS - Dos lecciones han surgido de la crisis financiera de Europa. 
La primera es que no hay sustituto para la acción oportuna y coordinada cuando la moneda única se encuentra bajo presión. 
En segundo lugar, todos los países de la eurozona están en el mismo barco. 
Si el barco se desfonda, todos se hunden. 
Una respuesta más rápida y concertada podría haber limitado la gravedad de la crisis, y por lo tanto su costo. 
El Fondo Europeo de Estabilización Financiera (EFSF), creado a toda prisa en mayo de 2010 en un esfuerzo por detener el desastre, pronto podrá tener la facultad de reunir cerca de 500 mil millones de euros en caso de que más países de la eurozona enfrenten serios problemas de liquidez. 
Y los estados miembros de la eurozona han acordado perpetuar este mecanismo de estabilidad financiera después de 2013, e incluso modificar el Tratado de Lisboa para evitar toda ambigüedad jurídica. 
A pesar de todo esto, los mercados siguen sin estar convencidos de las muestras de solidaridad de la eurozona. 
La deuda soberana griega ha recibido una calificación por debajo de la de Egipto. 
Portugal ha tenido que pedir ayuda al EFSF y al Fondo Monetario Internacional. 
Los bancos irlandeses presuntamente necesitan 24 mil millones de euros adicionales para mantenerse a flote. 
Y España está haciendo todo lo posible para evitar el contagio. 
La ironía es que el euro ha sido un proyecto de gran éxito, que ha dado una estabilidad considerable a los países participantes. 
De hecho, sin la moneda única muchos de estos países habrían sucumbido a una espiral de devaluaciones, impagos y pedidos de ayuda al FMI. 
El Banco Central Europeo ha desempeñado un papel crucial en la prevención del peor de los escenarios, pero se mantiene el vacío evidente en la unión económica y monetaria europea (UEM): la UEM creó sólo una unión monetaria y, en gran medida, omitió la unión económica que ha demostrado estar tan estrechamente ligada a los puntos fuertes y las debilidades del euro. 
La verdadera crisis que enfrenta Europa es una de gobernanza económica. 
Los estados miembros de la eurozona han seguido cada vez más su propio camino, incluso defendiendo abiertamente políticas económicas nacionalistas que perjudican a la zona del euro en su conjunto. 
Esto no quiere decir que se deba imponer una política económica a todo el mundo, pero Europa necesita un mayor grado de coordinación y convergencia para garantizar que todos por lo menos vayan en la misma dirección. 
Como los coches en una carretera, algunos pueden conducir más despacio que otros, pero hay velocidades mínimas y máximas, y todos deben ir con el flujo del tráfico. 
Más aún, todos los conductores deben respetar las reglas de la carretera, y quien las viole debe ser obligado a rendir cuentas, y posiblemente recibir sanciones, ya que es probable que incluso un solo conductor que no las respete termine por provocar un gran choque en cadena si no se detiene. 
Lo mismo ocurre con la gobernanza económica: la anarquía sería devastadora. 
Es necesario un acuerdo tanto acerca de las normas como del órgano imparcial a cargo de hacerlas cumplir. 
En las últimas cumbres, los líderes de la Unión Europea han dado pasos para la identificación de una serie de áreas de política económica en que una coordinación más estrecha mejoraría la competitividad, incluyendo la sostenibilidad de las pensiones, las tasas de salarios en relación con la productividad, la fiscalidad de las empresas, la inversión en investigación y desarrollo, y la financiación de grandes proyectos de infraestructura. 
Sin embargo, los mismos miembros de la UE no han logrado dotar a la Comisión Europea de la responsabilidad general de hacer que los gobiernos miembros se atengan a sus compromisos y, de ser necesario, imponer sanciones en caso de infracciones. 
Este enfoque intergubernamental está detrás del fracaso de la Agenda de Lisboa para obtener los resultados necesarios para hacer a Europa más competitiva y dinámica para el año 2010, y las mismas deficiencias aquejarán a su sucesora, la nueva estrategia "Europa 2020". 
De hecho, lo que ha caracterizado al Pacto de Estabilidad y Crecimiento, diseñado (en gran parte por Alemania) para asegurar una sólida política macroeconómica mediante la limitación de la deuda nacional y las relaciones de déficit, es un fracaso de gobernabilidad. 
La mayoría de los miembros de la eurozona infringen hoy el Pacto, pero ninguno ha sido sometido a las sanciones previstas por sus arquitectos. 
Los cambios aprobados recientemente crean un sistema más sensible y gradual de sanciones para los países recalcitrantes, pero todavía dejan la decisión de iniciar un procedimiento de déficit excesivo a los Estados miembros, en lugar de establecer el mecanismo más automático que pide la Comisión Europea. 
Mientras tanto, la Comisión ya vigila el mercado interior -uno de los éxitos de política más importantes de Europa- mediante el control del cumplimiento por parte de los Estados miembros de las normas del mercado único. 
También pone en marcha procedimientos de infracción contra los Estados miembros que no hayan implementado normativas válidas a tiempo, o de la manera correcta. 
Del mismo modo, la política de competencia de la UE se ha mantenido firme durante muchos años contra los monopolios y abusos de posición dominante en el mercado. 
También en este caso, la Comisión desempeña el papel de juez neutral. 
Puede haber diferencias en algunos casos, pero el sistema ha introducido un grado de seguridad jurídica en el mercado único que los Estados miembros de la UE no podrían haber logrado por sí solos. 
Ahora, el reto para los líderes de la UE no es volver a empaquetar las viejas políticas, sino expresar una visión y voluntad colectivas de actuar en conjunto. 
He argumentado a favor de un Proyecto de Normativa Comunitaria que reúna todos los elementos de la gobernanza económica en un marco único, con la Comisión Europea en su centro. 
Al igual que con el programa de mercado único de la década de 1980, la Comisión podría estar a cargo de supervisar la convergencia de las políticas económicas nacionales en toda la UE, dentro de ciertos parámetros. 
Apartarse de tales parámetros daría origen a advertencias y sanciones, pero por lo demás habría una cierta flexibilidad para que los Estados miembros persigan metas colectivas de la UE a un ritmo adaptado a sus circunstancias nacionales. 
Incluso se podría hacer responsable de guiar el proceso a un grupo de comisarios de la UE que posean carteras relacionadas con el ámbito económico, dándole dirección e impulso. 
Para que los países europeos salgan fortalecidos de la crisis actual, es necesario pensar en grande y poner más fe, no menos, en la empresa colectiva que es la UE. 
Después de todo, la unificación europea se concibió como un proyecto de soberanía compartida, no de renuncia a la prosperidad. 

Doce tecnologías que cambiarán el mundo 
SAN FRANCISCO – En la historia sobran ejemplos de tecnologías que en su momento parecieron revolucionarias y después dejaron de usarse. 
Ya bastante irritante es para los consumidores descubrir que, por decir algo, uno se compró un estéreo cuadrafónico para nada. 
Pero para una empresa, apostar a una tecnología errada puede ser desastroso. 
Por ejemplo, a fines de los noventa, se creía que los portales interempresariales B2B serían La Superaplicación (con mayúsculas) del ámbito comercial, lo que llevó a que se crearan más de 1.500 de esos portales. 
Pero después, la mayoría de ellos desapareció, llevándose consigo miles de millones de dólares invertidos. 
Casi cualquier tecnología nueva despierta al nacer expectativas exageradas. Para ayudar a separar el trigo de la paja, el McKinsey Global Institute examinó más de cien tecnologías que están evolucionando rápidamente y logró identificar doce que casi seguramente cambiarán el statu quo en los años venideros. 
El MGI estima que en 2025, el impacto económico anual colectivo de eso que llaman la “docena disruptiva” (un conjunto de tecnologías que atraviesa campos tan diversos como la informática, la industria mecánica y automotriz, la energía, la biociencia y la ciencia de los materiales) alcanzará entre 14 y 33 billones de dólares. 
Y es probable que buena parte del valor creado (en muchos casos, la gran mayoría) vaya a parar a los consumidores. 
Pensemos en la Internet móvil, cuyo impacto económico anual se prevé alcanzará los diez billones de dólares en 2025. 
Mientras los consumidores de países avanzados siguen acumulando los beneficios del acceso constante a una cantidad creciente de información, aplicaciones y servicios en línea, es posible que el avance tecnológico en el resto del mundo ponga esos mismos beneficios al alcance de más de dos mil millones de ciudadanos de países en desarrollo. 
El valor para los consumidores será mucho mayor que la parte que probablemente se quedarán los proveedores de dispositivos móviles y servicios de Internet. 
Esta transferencia de valor hacia los consumidores se está produciendo en todas las tecnologías relacionadas con Internet (y no solo dentro de la docena disruptiva). 
Por ejemplo, del billón de dólares que valen los servicios de búsqueda en Internet, es de prever que solo una pequeña cuota irá a parar a los proveedores. 
Pero las perspectivas no son tan buenas para los trabajadores; se pronostica que las máquinas reemplazarán a los seres humanos en cada vez más áreas (que no se circunscriben a la realización de actividades físicas y administrativas de rutina). 
El aumento del poder de cálculo de las computadoras y los avances en inteligencia artificial traen consigo una mayor capacidad de las máquinas para ejecutar tareas complejas que demandan pensamiento abstracto, por ejemplo inferir significados y emitir juicios. 
Como resultado de estos cambios, está comenzando a darse en muchas empresas una mayor automatización del trabajo intelectual especializado (por ejemplo, en áreas como la medicina o la abogacía). 
Si bien este proceso producirá una importante cuota de valor (según las estimaciones del MGI, más de cinco billones de dólares en 2025), este no se distribuirá equitativamente entre los trabajadores, y muchos se verán obligados a volver a capacitarse para desempeñar otros puestos de trabajo. 
La misma incertidumbre aqueja a empresarios, ejecutivos y accionistas, ya que las tecnologías disruptivas les cambian las reglas del juego, al eliminar barreras contra el ingreso de nuevos actores y reducir la escala de producción eficiente (el volumen mínimo de producción a partir del cual una empresa puede obtener economías de escala). 
Por ejemplo, la impresión 3D permite a empresas pequeñas o recién creadas “imprimir” prototipos, moldes y productos de alta complejidad en una variedad de materiales, sin maquinarias especializadas o costosas inversiones iniciales. 
Del mismo modo, la computación en la nube ofrece a las pequeñas empresas acceso barato a capacidades informáticas que antes solo tenían las grandes compañías, además de un surtido creciente de servicios internos (back-office). 
Este cambio perjudica a los proveedores de software cuyos modelos de negocios se basan en licencias y tarifas anuales de mantenimiento, en vez de en el consumo de electricidad. 
De hecho, no hay casi ningún sector de actividad donde las grandes empresas no sean vulnerables: ahora las competidoras nuevas pueden contar con mejores herramientas, ganar competitividad y lograr el mismo nivel de acceso a clientes y usuarios de todo el mundo que tienen las empresas más grandes. 
Además, las tecnologías disruptivas producirán transferencias de valor entre sectores económicos, como ocurrió cuando la televisión desplazó a la radio o, más cerca en el tiempo, cuando los medios electrónicos adquirieron predominancia sobre la publicación impresa. 
Ahora, en todos los sectores las empresas deben invertir en comprender las nuevas tecnologías, para saber aprovechar las oportunidades o montar rápidamente una defensa eficaz. 
De hecho, los CEO y otros ejecutivos de alto nivel tienen que ser tecnólogos o, al menos, entendidos en tecnología, para estar todo el tiempo evaluando de qué modo las innovaciones afectarán el statu quo y, más en concreto, sus fuentes de ganancia. 
Pero al diseñar las estrategias pertinentes, los directivos empresariales deben entender que el potencial económico de la docena disruptiva no es más que eso: potencial. 
No deberían dar por sentado que el valor está allí, listo para ser tomado, sino desarrollar modelos de negocio innovadores para monetizar el potencial de la tecnología e impedir que el valor vaya a parar a sus competidores o a jugadores de otros sectores, que serán cada vez más libres de participar en cualquier sector (y muchas veces, con más eficiencia y menos restricciones obsoletas). 
La experiencia demuestra que desarrollando modelos de negocio innovadores, las empresas pueden ganar. 
Por ejemplo, Google sigue sin cobrar los servicios que ofrece en Internet (servicios de búsqueda y otros), pero usa la información que obtiene sobre los intereses y otros datos conductuales de sus usuarios para vender publicidad dirigida, un modelo que ha resultado altamente rentable. 
Este tipo de modelo de negocios “multilateral” también comienza a verse en otros sectores, donde las empresas usan el análisis de grandes volúmenes de datos para hallar modos de monetizar información que de todos modos tienen que reunir. 
Aunque es probable que las tecnologías disruptivas beneficien a los consumidores, para los trabajadores y las empresas no hay nada seguro. 
Los trabajadores deberán hacerse a la idea de tener que seguir aprendiendo toda la vida, conforme sus habilidades vayan quedando obsoletas cada vez más rápido; y las empresas deberán anticiparse y adaptarse a la rapidez del cambio. 
También los gobiernos deberán estar preparados para hacer frente a los efectos de la revolución tecnológica. 
Los formuladores de políticas deberán satisfacer nuevas demandas educativas y formativas; también tendrán que implementar mecanismos eficaces para regular (por ejemplo) el uso de autos sin conductor o la aplicación de datos genómicos al desarrollo de medicamentos personalizados. 
En la economía de la innovación, solo servirán las soluciones innovadoras. 

Los imperativo económicos de la Primavera Árabe 
WASHINGTON, DC / ESTAMBUL - Ha pasado casi un año desde que la revolución en Túnez y las protestas en la Plaza Tahrir de El Cairo derrocaran regímenes autoritarios anquilosados y dieran pie a una tormenta mucho más amplia -y todavía furiosa- en el mundo árabe. 
Nadie puede predecir con seguridad a dónde conducirán con el tiempo estos acontecimientos a los pueblos y naciones árabes. 
Pero algo sabemos a ciencia cierta: no hay vuelta atrás. 
Están surgiendo nuevos movimientos y estructuras sociales y políticas, el poder está cambiando y se espera que los procesos democráticos se fortalezcan y difundan en todo el mundo árabe en 2012. 
Lo ocurrido en el mundo árabe en 2011 recuerda otras transiciones regionales de largo alcance, como la de Europa del Este tras la caída del Muro de Berlín en 1989. 
Hay diferencias, por supuesto, pero la naturaleza contagiosa de los levantamientos es muy similar a la de las revoluciones que llevaron a su fin el comunismo en Europa. 
Así también es el debate sobre las contribuciones relativas de los factores políticos y económicos a la erupción final de protestas populares. 
Si bien el anhelo de dignidad, libertad de expresión y participación democrática real fue la fuerza conductora subyacente de las revoluciones árabes, el descontento económico desempeñó un papel vital y los factores económicos ayudarán a determinar cómo se desarrolla la transición en el mundo árabe. 
Merece la pena tener en mente tres retos fundamentales y de largo plazo. 
En primer lugar, el crecimiento tendrá que ser mucho más inclusivo, especialmente en términos de creación de empleo. 
La proporción de jóvenes con empleo era alrededor del 27% en los países árabes en 2008, frente al 53% en Asia oriental. 
Más aún, se ha ampliado la desigualdad de la distribución del ingreso y el fenómeno global del aumento de la concentración de la riqueza en los niveles superiores es muy pronunciada en varios países árabes. 
Los ingresos más altos en estos países han sido en gran parte resultado del clientelismo político, en lugar de la innovación y el trabajo duro. 
Si bien Túnez es un caso extremo de un régimen de promoción de los intereses económicos en una pequeña camarilla, el patrón estaba generalizado. 
Por ello, la receta refleja y simplista del "Consenso de Washington" de un aumento de la liberalización y la privatización no es apropiada para el mundo árabe en 2012. 
Existe una clara necesidad política de una estrategia de crecimiento en que la inclusión sea el eje central, no una idea de último momento. 
Ni la vieja izquierda estatista ni la derecha capitalista de camarillas a la caza de rentas contaron con políticas para responder al anhelo de inclusión. 
Nuevas fuerzas políticas en el mundo árabe, social-demócratas o inspiradas en el Islam, tendrán que proponer políticas que no sólo perpetúen el capitalismo salvaje o la dependencia en una burocracia estatal desacreditada. 
Será necesario aprovechar el dinamismo y el potencial empresarial de las bases para alcanzar la equidad y la solidaridad social. 
Al tiempo que se debe desatar un sector privado verdaderamente competitivo, el Estado no se puede debilitar sino transformar, para ponerlo al servicio de los ciudadanos. 
Los antiguos subsidios, en gran parte no focalizados, deberán ser reemplazados por transferencias sociales generosas, pero focalizadas y orientadas al rendimiento, condicionadas a la participación en programas básicos de salud y educación. 
Las obras públicas tendrán que centrarse en el acceso a gran escala a la vivienda e infraestructura orientadas a las personas. 
Todo esto tiene que lograrse en un marco presupuestario sostenible, que requiera tanto de fondos como de amplias reformas administrativas. 
Acompañando el crecimiento inclusivo, el segundo reto es el desarrollo de habilidades, para el que un sistema educativo orientado al desempeño debe ser una prioridad. 
Muchos países árabes han destinado enormes sumas a la educación; el problema es que el rendimiento de estas inversiones ha sido desalentador. 
Por ejemplo, los estudiantes árabes alcanzan resultados muy por debajo del promedio en las pruebas internacionales de matemáticas y ciencias. 
Es necesario emprender reformas profundas -centradas en la calidad y el rendimiento, en lugar de la cantidad de matriculados y los diplomas- para transformar el proceso de aprendizaje y sentar las bases para el aumento de la productividad que requiere una fuerza de trabajo joven. 
El tercer reto, fundamental para el cumplimiento de los dos primeros, será el fortalecimiento de la solidaridad regional árabe. 
Muchos extranjeros subestiman o minimizan deliberadamente la "arabidad" del mundo árabe. 
Sin embargo, las revoluciones de 2011 demostraron que un fuerte sentido de identidad, un idioma común y mucha historia compartida unen a los árabes a pesar de las enormes diferencias de recursos naturales, circunstancias políticas y promedio de ingresos per cápita. 
¿De qué otra manera se puede explicar que un acto de rebelión en Túnez diera pie a una ola de revueltas populares desde el Norte de África a la Península Arábiga? 
Una consecuencia de esto es que los estados y los gobernantes de países ricos en petróleo no pueden esperar permanecer aislados y al margen de los acontecimientos. 
El futuro de la región es también su futuro; la transición que se inició en 2011 desató fuerzas que no se pueden detener. 
Sin embargo, la transición puede ser más ordenada, más pacífica y menos perjudicial si los estados que poseen enormes recursos y riquezas apoyan con generosidad a los países más pobres y respaldan las reformas que todos los países árabes necesitan. 
Las instituciones existentes con un historial probado, como el Fondo Árabe, pueden ser de ayuda, pero se hace urgente ampliar sus fondos de forma importante. 
La prosperidad y la paz en la región dependerán de la capacidad de pensar en grande y actuar con rapidez. 
Las revoluciones de 2011 son una oportunidad histórica para todos los árabes. 
Para aprovecharlas al máximo se requieren realismo, coraje, voluntad de cambio y disposición para apoyarlo, sobre todo entre aquellos que cuentan con los mejores medios para hacerlo. 


La bestia a la que no se puede hacer pasar hambre 
CAMBRIDGE – Mientras el mundo mira como Estados Unidos lidia con su futuro fiscal, los vericuetos de la batalla reflejan divisiones sociales y filosóficas mayores, que probablemente asuman diversos aspectos en todo el mundo durante las próximas décadas. 
Se ha discutido mucho sobre cómo reducir el gasto gubernamental, pero demasiado poco sobre la eficiencia de ese gasto. 
Sin embargo, si no se aplican enfoques más creativos a la provisión de servicios gubernamentales, su costo continuará aumentando inexorablemente con el tiempo. 
Todas las industrias con uso intensivo de servicios enfrentan los mismos desafíos. 
Allá por la década de 1960, los economistas William Baumol y William Bowen escribieron sobre la «enfermedad de los costos» que asuela estas industrias. 
El famoso ejemplo que usaron fue el de un cuarteto de cuerdas de Mozart, que todavía requiere la misma cantidad de instrumentos y músicos en los tiempos actuales que en el siglo XIX. 
De igual manera, un maestro necesita aproximadamente la misma cantidad de tiempo que hace cien años para calificar un trabajo. 
Los buenos plomeros cuestan una pequeña fortuna porque, también en este caso, la tecnología ha evolucionado muy lentamente. 
¿Por qué el lento crecimiento de la productividad produce costos elevados? 
El problema es que en última instancia las industrias de servicios deben competir por la misma mano de obra que los sectores con un elevado crecimiento de la productividad, como las finanzas, la industria manufacturera y las tecnologías de la información. 
Aún cuando las reservas de trabajadores pueden estar segmentadas en alguna medida, hay suficiente solapamiento como para obligar a los sectores con uso intensivo de servicios a pagar salarios más elevados, al menos en el largo plazo. 
El gobierno, por supuesto, es el sector intensivo en servicios por antonomasia. 
Los empleados gubernamentales incluyen a docentes, policías, recolectores de residuos y personal militar. 
Las escuelas modernas se parecen mucho más a las de hace 50 años que las fábricas modernas. 
Y, si bien la innovación militar ha sido espectacular, aún requiere mucha mano de obra. 
Si la gente desea el mismo nivel de servicios gubernamentales en relación a otros consumos, el gasto gubernamental ocupará una porción cada vez mayor del producto nacional. 
De hecho, no solo ha aumentado la participación del gasto gubernamental en el ingreso, también ha aumentado el gasto en muchos sectores de servicios. 
Actualmente, el sector de servicios, incluido el gobierno, constituye más del 70 % del ingreso nacional en la mayoría de las economías avanzadas. 
La agricultura, que en el siglo XIX representaba más de la mitad del ingreso nacional, se ha reducido a unos pocos puntos porcentuales. 
La reducción del empleo manufacturero, que tal vez generaba un tercio o más de los puestos de trabajo antes de la Segunda Guerra Mundial, ha sido impresionante. 
En EE. UU., por ejemplo, el sector manufacturero emplea a menos del 10 % de los trabajadores. 
Entonces, aún cuando los conservadores económicos exigen recortes en el gasto, hay poderosas fuerzas que operan en dirección contraria. 
Hay que reconocer que el problema es peor en el sector gubernamental, donde el crecimiento de la productividad es mucho menor que en otros sectores de servicios. 
Si bien esto puede reflejar la combinación particular de los servicios que deben proporcionar los gobiernos, difícilmente sea esa una explicación completa. 
Es cierto, parte del problema es que para los gobiernos el empleo no solo sirve para proporcionar servicios sino también para efectuar transferencias implícitas. 
Además, las agencias gubernamentales funcionan en muchas áreas donde enfrentan poca competencia –y, con ello, poca presión para innovar. 
¿No convendría involucrar más al sector privado, o al menos aumentar la competencia, en el gobierno? 
La educación, donde apenas se ha sentido el poder perturbador de las tecnologías modernas, sería un buen punto de partida. 
Existen sofisticados programas informáticos para la calificación de ensayos en la escuela media que están alcanzando niveles bastante buenos, si no están ya a la altura de los mejores maestros. 
La infraestructura es otro sector obvio donde ampliar la participación del sector privado. 
Alguna vez, por ejemplo, se creyó que quienes transitaran por rutas privadas tendrían que esperar mucho tiempo en los peajes. 
Los transpondedores y modernos sistemas automáticos de pago, sin embargo, han solucionado ese tema. 
Pero no deberíamos creer que la mayor provisión de servicios por el sector privado es una panacea. 
Aún sería necesario regular, en especial cuando se trata de monopolios u oligopolios. 
Y aún sería necesario decidir cómo equilibrar la eficiencia y la equidad en la provisión de servicios. 
La educación es claramente un área en la que todos los países están interesados en crear una situación equitativa. 
Como presidente estadounidense durante la década de 1980, el conservador Ronald Reagan describió su política fiscal como «hacer pasar hambre a la bestia»: recortar los impuestos obligará eventualmente a la gente a aceptar un menor gasto gubernamental. 
En muchos aspectos, su enfoque tuvo gran éxito. 
Pero el gasto gubernamental continuó creciendo porque los votantes aún desean los servicios que proporciona el gobierno. 
Actualmente queda claro que limitar al gobierno también implica encontrar formas de definir incentivos para que la innovación en el gobierno se mantenga a la par de la innovación en otros sectores. 
Sin nuevas ideas sobre cómo innovar en la provisión de servicios gubernamentales, las batallas como las que vemos hoy día en EE. UU. solo pueden empeorar, ya que los votantes deben pagar cada vez más por menos. 
Los políticos pueden hacer un mejor trabajo y prometerán hacerlo, pero no tendrán éxito a menos que identifiquemos formas de mejorar la eficiencia y la productividad en los servicios gubernamentales. 

La economía de la paz en Afganistán 
KABUL – Los atentados suicidas, los asesinatos de altos líderes afganos, los brutales ataques en Charikar y otros lugares cercanos a Kabul, la capital de Afganistán, y un rápido incremento de las muertes civiles por ataques aéreos están poniendo en riesgo el retiro de las fuerzas estadounidenses y de la OTAN del país. 
Tan omnipresente se ha vuelto la violencia que Ahmed Rashid, el renombrado experto sobre los talibán, concluyó que acelerar el proceso de paz a través del diálogo con los insurgentes es la única opción. 
Cómo sería la economía de un Afganistán en paz debe ser una parte crítica de cualquier negociación. 
Ahora bien, ¿qué conlleva, precisamente, la economía de la paz, y por qué es tan importante? 
Un objetivo principal debería ser el de transformar la vasta economía subterránea de Afganistán, que ha prosperado, a pesar del gran número de fuerzas de la OTAN, creando oportunidades redituables para los talibán y otros grupos implicados en los combates. 
Reintegrar a estos combatientes a la economía productiva requerirá un cambio de políticas, que incluya una rápida reactivación de los planes de desarrollo rural y la promoción de emprendimientos locales, obras públicas y otras actividades legales. 
En particular, Estados Unidos, junto con otros donantes y contribuyentes de tropas de la OTAN, deberían prestar atención a “Diez Mandamientos” durante y después de las negociaciones. 
Primero, aplicar el dictamen de T.E. Lawrence (Lawrence de Arabia) de que es mejor “dejarlos” hacer que intentar “hacerlo mejor” que ellos. 
En consecuencia, dejemos que los negociadores nacionales, los líderes locales y las comunidades determinen cuáles son sus necesidades y prioridades económicas, y permitamos que los insurgentes decidan cuál es su canal preferido para la reintegración. 
A menos que se les otorgue poder a los participantes y ellos asuman responsabilidades, los programas no serán sustentables, se desperdiciarán recursos y la paz no perdurará. 
Segundo, asegurar la integración –y no simplemente la coordinación- de los factores económicos en la agenda política y de seguridad. 
Esto conllevaría el uso de la reintegración y otros programas económicos como una zanahoria para respaldar las negociaciones, y también favorecería la paz y la estabilidad en el largo plazo. 
Tercero, respaldar un acuerdo de paz diseñado de acuerdo con la capacidad financiera y técnica del país para implementarlo. 
Esto exige proyecciones razonables para el ingreso tributario interno y para la ayuda, así como la combinación correcta de experiencia extranjera para respaldar el proceso. 
Evitar proyecciones excesivamente optimistas que conduzcan a planes impracticables y a expectativas no razonables, que el gobierno no podrá cumplir, como sucedió en Guatemala, por ejemplo, cuando terminó su guerra civil. 
Cuarto, canalizar la ayuda a través del presupuesto del gobierno central, o a través de las autoridades locales, de manera que los funcionarios puedan adquirir legitimidad al ofrecer servicios e infraestructura, y proporcionar subsidios y programas de apoyo a los precios para remplazar el opio por cultivos lícitos como el algodón, que ya se produjo en el pasado. 
Quinto, asegurar que este tipo de ayuda pase rápidamente de los fines humanitarios de corto plazo –salvar vidas y alimentar a quienes abandonan la guerra- a actividades de reconstrucción destinadas a crear inversión, crecimiento de la productividad y empleo sustentable que les permitan a la gente llevar una vida digna. 
Lo que es preciso evitar es no poder pasar de la primera etapa a la segunda –como ocurrió en Haití luego de su terremoto devastador. 
Sexto, establecer programas bien planificados y sincronizados para la desmovilización, el desarme y la reintegración, que son una condición sine qua non para que la transición de la guerra a la paz sea irreversible. 
Al hacerlo, recordar que el dilema de “vaguedad versus especificidad” también se aplica a las cuestiones económicas. 
Demasiada especificidad en algunas variables y demasiada vaguedad con respecto a otras requirió una renegociación del acuerdo de armas por tierra en El Salvador para que su implementación resultara posible. 
Séptimo, establecer diferentes programas para los comandantes de más alto rango, ofreciendo más orientación, capacitación, crédito y asistencia técnica. 
Las Naciones Unidas reconocieron mejores resultados a partir del “Plan 600” en El Salvador que de programas para combatientes de más bajo rango, que carecieron de este tipo de apoyo. 
Octavo, aumentar el apoyo a las ONGs con antecedentes exitosos a la hora de crear emprendimientos en el entorno rural, la confección de alfombras, el diseño de joyas y cualquier otra actividad que los afganos quieran desarrollar. 
Políticas activas para promover nuevos emprendimientos y la expansión de compañías locales a través del crédito, la capacitación y el respaldo técnico son un imperativo. 
Noveno, establecer zonas de reconstrucción económica para implementar una actividad económica sustentable, crear empleos y generar ganancias por exportación, mejorar la efectividad y la rendición de cuentas de la ayuda recibida y evitar la dependencia de la ayuda. 
Las zonas podrían combinar un desarrollo rural integrado para el consumo interno y una industria que requiera mucha mano de obra así como negocios agropecuarios para exportar. 
Estados Unidos y otros países deberían abrir sus mercados a los productos provenientes de estas zonas. 
Finalmente, asegurar que el objetivo político o de paz prevalezca en todo momento, incluso si retarda la estabilidad económica y el desarrollo. 
Esto suele implicar aceptar que las políticas económicas óptimas y más adecuadas no son alcanzables –o ni siquiera deseables-. 
La independencia del banco central y el régimen de “no sobregiro” para el financiamiento del presupuesto casi con certeza resultarán demasiado restrictivos para llevar a cabo actividades que son críticas para sustentar la paz en Afganistán. 
Para poner fin a la guerra en Afganistán, el gobierno y los donantes deberían intentar evitar el patrón de promesas no cumplidas que aquejó la reconstrucción del país en el pasado. 
Recién entonces Afganistán podrá liberarse de su círculo vicioso de violencia, inseguridad, corrupción, desempleo, narcotráfico y dependencia de la ayuda, que ya lleva décadas. 


La economía y la presidencia 
CAMBRIDGE - Faltan apenas seis meses para las elecciones presidenciales de Estados Unidos. 
Si hemos de confiar en los precedentes de la historia, el resultado dependerá en gran medida del desempeño de la economía entre hoy y el 6 de noviembre, y en la percepción de los estadounidenses sobre su futuro económico con cada uno de los dos candidatos. 
Por el momento, la economía estadounidense crece a paso lento y con un alto desempleo. 
La producción se elevó solamente un 1,5% el año pasado y el PIB real per cápita es menor hoy que antes del inicio de la crisis económica a finales de 2007. 
Aunque el crecimiento anual del PIB fue del 3% en el cuarto trimestre de 2011, más de la mitad de esa cifra es reflejo de la acumulación de inventarios. 
Las ventas finales a los hogares, empresas y compradores extranjeros aumentaron en solo un 1,1% anual, cifra incluso menor que a principios de año. 
Y la estimación preliminar de crecimiento del PIB anual en el primer trimestre de 2012 fue un decepcionante 2,2%, con un aumento de sólo un 1,6% en las ventas finales. 
El mercado laboral ha sido igualmente decepcionante. 
La tasa de desempleo de marzo fue del 8,2%, casi tres puntos porcentuales por encima de lo que la mayoría de los economistas consideran un nivel deseable y sostenible a largo plazo. 
Aunque la tasa bajó con respecto al 9% de hace un año, cerca de la mitad del cambio refleja un aumento en el número de personas que han dejado de buscar trabajo, en lugar de un aumento en la creación de puestos de trabajo y la tasa de empleo. 
De hecho, la tasa oficial de desempleo no considera plenamente la debilidad del mercado laboral. 
Se estima que un 6% de todos los empleados trabajan menos horas por semana de lo que quisieran, y aproximadamente el 2% de los empleados potenciales no se cuentan como desempleados porque no han buscado trabajo en las últimas semanas, a pesar de que les gustaría trabajar. 
La incorporación de estas personas a las clasificadas oficialmente como desempleados implica que cerca del 15% de la fuerza de trabajo potencial está trabajando menos de lo que desea. 
El continuo aumento en las nóminas de empleo a comienzos de año contribuyó a una sensación general de confianza. 
Sin embargo, la tasa de aumento en las nóminas de empleo bajó en marzo a menos de la mitad de lo registrado en meses anteriores, y el número de trabajadores que solicitaron beneficios de desempleo saltó a un máximo de cuatro meses. 
Incluso quienes trabajan están viendo cómo su renta se reduce. 
Los ingresos semanales promedio reales han caído en los últimos meses, y ahora son más bajos que hace 18 meses. 
También ha caído la medida más amplia de la renta personal real per cápita después de impuestos, volviendo a niveles vistos por última vez hace un año. 
A pesar de la disminución de sus ingresos, los hogares aumentaron su gasto a principios de 2012 a un rápido ritmo, ya que redujeron su tasa de ahorro hasta apenas un 3,7%. 
Puesto que no es posible bajar mucho de este ya muy bajo nivel de ahorro, el gasto de los consumidores no podrá crecer de manera robusta. 
Los estudios recientes que indican una baja de la confianza del consumidor refuerzan la probabilidad de que el gasto se reduzca en los próximos meses. 
Por otra parte, el mercado inmobiliario sigue en mala forma. 
El índice más fiable de precios inmobiliarios comparables ha seguido cayendo mes tras mes, y es hoy alrededor de un 7% menor que hace un año en términos reales, lo que implica una pérdida de $ 1 billón de riqueza de los hogares. 
En momentos en que cerca de un 25% de todos los propietarios con hipotecas deben más de lo que valen sus casas, la disminución de los precios de la vivienda refleja las altas tasas de impago y juicio hipotecario. 
La caída de los precios, junto con normas de crédito más estrictas, ha hecho que los potenciales compradores prefieran alquilar, causando con ello un descenso en las ventas de viviendas nuevas y usadas. 
La debilidad de la economía de Estados Unidos no se limita al sector de los hogares. 
La producción industrial se ha mantenido sin cambios durante los últimos dos meses y la utilización de la capacidad industrial ha disminuido. 
Y las encuestas de compras mensuales realizadas por el Instituto para la Gestión de Suministros ahora indican un debilitamiento de la actividad también entre las empresas de servicios. 
Mirando hacia el futuro, los fuertes vientos en contra implicarán que será difícil lograr un mejor rendimiento económico en el resto del año. 
Los altos precios de la energía están reduciendo el gasto real de los hogares en bienes y servicios no energéticos; la debilidad en Europa y Asia afectará las exportaciones de Estados Unidos; los gobiernos estatales y locales están reduciendo sus gastos; y la preocupación sobre la posibilidad de que aumenten los impuestos en 2013 afectará la inversión empresarial y los grandes gastos de los consumidores. 
Así las cosas, la economía se perfila como una seria carga para el presidente Barack Obama, que probablemente responsabilice de la situación a las condiciones que heredó del presidente George W. Bush y a la mayoría republicana en la Cámara de Representantes. 
Sin embargo, es probable que el público lo culpe a él, y las encuestas indican que un número creciente de estadounidenses creen que Mitt Romney, el casi seguro candidato republicano, gestionaría la economía mejor que Obama. 
Las encuestas están muy ajustadas y los votantes todavía no dan por cerradas sus decisiones. 
La economía podría crecer más bruscamente de lo esperado en los próximos meses. 
Si no, Obama tratará de desviar la atención de la economía en general, haciendo hincapié en su plan para aumentar los impuestos a las personas de altos ingresos. 
Y una variedad de otros temas, como la inmigración y el papel de la mujer, podrían influir en los votantes. 
Sin embargo, el estado de la economía suele ser el factor más determinante en las elecciones nacionales estadounidenses. 
Y las actuales condiciones económicas de EE. UU. favorecen a Romney. 

La economía del miedo 
La economía global parece estar caminando sobre agua, haciendo poco caso a los altísimos precios del petróleo, la parálisis de las políticas en Europa, el insostenible endeudamiento de los Estados Unidos y los precios de las viviendas, que han llegado a un máximo histórico. 
¿Es esto así porque, como los líderes del G-8 quisieran hacernos creer, los inversionistas se encuentran en un excelente estado de ánimo, confiados en la conducción de la economía global por parte de sus gobernantes? 
¿O estamos siendo gobernados por una patología del miedo, alimentada por sucesos tales como los recientes atentados en Londres, que está manteniendo bajas las tasas de interés de largo plazo y ocultando así una multitud de problemas en ciernes? 
Es demasiado evidente el papel de las tasas de largo plazo fenomenalmente bajas (ajustadas a la inflación) para cubrir un sinnúmero de debilidades de la economía global. 
La gran alza de los precios de las viviendas en todo el mundo está apuntalando la demanda de los consumidores en varios países y, según un reciente estudio del Fondo Monetario Internacional, la continua baja de las tasas de interés de largo plazo explica dos tercios o más del aumento global de los precios. 
Europa se ha beneficiado menos, pero sus economías estarían mucho peor si las tasas de interés de largo plazo volvieran a alcanzar su promedio de los últimos 25 años. 
De manera similar, América Latina ha estado viviendo un auge económico en los años recientes, a pesar del alto endeudamiento y el irregular historial de reformas de sus políticas. 
Las bajas tasas de interés de largo plazo han mantenido las deudas de la región en un nivel manejable, mientras la alta demanda de los consumidores ha ayudado a aumentar la oferta de precios para las exportaciones de mercancías básicas de la región. 
¿Por qué la enorme alza en los precios del petróleo no ha puesto al mundo de rodillas, como ha ocurrido en tantas otras ocasiones? 
Nuevamente, la respuesta son las bajas tasas de interés. 
Por lo general, un abrupto aumento en los precios del petróleo se traduce rápidamente en mayores expectativas inflacionarias, seguidas de un alza de las tasas de interés para todos los vencimientos. 
Sin embargo, esta vez, a pesar de que la Reserva Federal de EE.UU. continua aumentando su tasa para los préstamos de corto plazo y así mantener la inflación bajo control, las tasas de interés de largo plazo (que son mucho más importantes) han estado disminuyendo casi por arte de magia. 
De hecho, Estados Unidos ha sido el gran beneficiario de este estrambótico ambiente de bajas tasas de interés, en el que todos parecer endeudarse como malos de la cabeza. 
Los propietarios de viviendas, respaldados por el alza de los precios del mercado inmobiliario, están acumulando deuda. 
El gobierno federal ha tirado por la ventana la prudencia fiscal. 
El país como un todo está absorbiendo un increíble nivel (tres cuartos) del superávit de ahorro global. 
No obstante, mientras las tasas de interés se mantengan bajas y el crecimiento se mantenga alto, los estadounidenses pueden reírse de las predicciones de que sus excesos están sembrando las semillas de una futura ruina. 
Sin embargo, si las bajas tasas de interés de largo plazo están ayudando a tantas economías a caminar sobre el agua, ¿por qué son tan bajas?, y ¿seguirán así? 
Tal vez la situación sea mucho más frágil que lo que muchos de quienes diseñan las políticas desearían hacernos creer. 
Tal vez la gente se ha comenzado a sentir menos y no más segura acerca de su futuro de largo plazo, ya sea por los temores sobre el terrorismo, una pandemia mundial, o una grave seguidilla de crisis financieras. 
No estoy planteando que los inversionistas estén histéricos, sólo que pueden haberse vuelto un poco más conscientes y preocupados acerca de las perspectivas de largo plazo. 
Como consecuencia, se están apresurando a adquirir bonos e instrumentos de deuda que ven, de manera correcta o equivocada, como vehículos seguros. 
Faltan otras explicaciones convincentes. 
No hay duda de que los mercados emergentes han estado en un ánimo inusualmente ahorrativo, reconstruyendo las reservas y mejorando sus balances, pero nadie espera que esto dure para siempre. 
Incluso el Presidente de la Reserva Federal de EE.UU. Alan Greenspan, por lo general el Oráculo de Delfos en materias de tasas de interés, ha declarado que la situación actual es "un enigma". 
La historia sugiere que el boom tecnológico global todavía tiene que desgastarse, y que es probable que los aumentos de productividad de EE.UU. se difundan por todo el planeta, elevando las tasas de interés en todos lados. 
Por lo general, un rápido crecimiento global se traduce en altas tasas de interés de largo plazo... esto es, a menos que en lo más profundo de sus conciencias la gente se haya comenzado a poner nerviosa. 
Supongamos que los inversionistas estén preocupados acerca de una pequeña posibilidad de que ocurra una catástrofe en los próximos cinco a diez años. 
(Según los expertos sobre terrorismo nuclear y epidemias, los peligros son reales.) 
Supongamos que los inversionistas creen que el crecimiento probablemente continúe siendo potente, pero que tal vez (sólo tal vez) las cosas puedan llegar a desmoronarse por un incidente de este tipo. 
Es ese caso, es completamente posible tener bajas tasas de interés que coexistan con un fuerte crecimiento. 
Es cierto que algunos economistas apuntan a los pacíficos días de los 50 y comienzos de los 60, cuando Europa, Estados Unidos y Japón prosperaban, pero las tasas de interés se mantenían por lo general muy por debajo del índice de crecimiento económico. 
Puesto que esa fue una época dorada para el crecimiento mundial, ¿por qué preocuparnos si vemos el mismo fenómeno hoy? 
Lo que los optimistas olvidan es que los años 50 y 60 fueron también un periodo de enorme inseguridad. 
Muchas personas temían de manera realista que se produjera una Tercera Guerra Mundial, y con buenas razones, según muchos historiadores. 
Ya entonces el espectro del Apocalipsis ayudó a mantener baratos los préstamos. 
Felizmente, los peores temores de los inversionistas no se hicieron realidad, y hoy sólo podemos esperar lo mismo. 
No obstante, si la inseguridad es un importante factor subyacente en las bajas tasas de interés actuales, los líderes del G-8 deberían ser más cautos en su autocomplacencia. 
La psicología colectiva de los inversionistas es notoriamente frágil. 
Si se llegan a tranquilizar, las tasas de interés se elevarán, y esto bien podría hacer que los desequilibrios de la economía mundial lleguen a un punto de ebullición. 

La economía del miedo 
La economía global parece estar caminando sobre agua, haciendo poco caso a los altísimos precios del petróleo, la parálisis de las políticas en Europa, el insostenible endeudamiento de los Estados Unidos y los precios de las viviendas, que han llegado a un máximo histórico. 
¿Es esto así porque, como los líderes del G-8 quisieran hacernos creer, los inversionistas se encuentran en un excelente estado de ánimo, confiados en la conducción de la economía global por parte de sus gobernantes? 
¿O estamos siendo gobernados por una patología del miedo, alimentada por sucesos tales como los recientes atentados en Londres, que está manteniendo bajas las tasas de interés de largo plazo y ocultando así una multitud de problemas en ciernes? 
Es demasiado evidente el papel de las tasas de largo plazo fenomenalmente bajas (ajustadas a la inflación) para cubrir un sinnúmero de debilidades de la economía global. 
La gran alza de los precios de las viviendas en todo el mundo está apuntalando la demanda de los consumidores en varios países y, según un reciente estudio del Fondo Monetario Internacional, la continua baja de las tasas de interés de largo plazo explica dos tercios o más del aumento global de los precios. 
Europa se ha beneficiado menos, pero sus economías estarían mucho peor si las tasas de interés de largo plazo volvieran a alcanzar su promedio de los últimos 25 años. 
De manera similar, América Latina ha estado viviendo un auge económico en los años recientes, a pesar del alto endeudamiento y el irregular historial de reformas de sus políticas. 
Las bajas tasas de interés de largo plazo han mantenido las deudas de la región en un nivel manejable, mientras la alta demanda de los consumidores ha ayudado a aumentar la oferta de precios para las exportaciones de mercancías básicas de la región. 
¿Por qué la enorme alza en los precios del petróleo no ha puesto al mundo de rodillas, como ha ocurrido en tantas otras ocasiones? 
Nuevamente, la respuesta son las bajas tasas de interés. 
Por lo general, un abrupto aumento en los precios del petróleo se traduce rápidamente en mayores expectativas inflacionarias, seguidas de un alza de las tasas de interés para todos los vencimientos. 
Sin embargo, esta vez, a pesar de que la Reserva Federal de EE.UU. continua aumentando su tasa para los préstamos de corto plazo y así mantener la inflación bajo control, las tasas de interés de largo plazo (que son mucho más importantes) han estado disminuyendo casi por arte de magia. 
De hecho, Estados Unidos ha sido el gran beneficiario de este estrambótico ambiente de bajas tasas de interés, en el que todos parecer endeudarse como malos de la cabeza. 
Los propietarios de viviendas, respaldados por el alza de los precios del mercado inmobiliario, están acumulando deuda. 
El gobierno federal ha tirado por la ventana la prudencia fiscal. 
El país como un todo está absorbiendo un increíble nivel (tres cuartos) del superávit de ahorro global. 
No obstante, mientras las tasas de interés se mantengan bajas y el crecimiento se mantenga alto, los estadounidenses pueden reírse de las predicciones de que sus excesos están sembrando las semillas de una futura ruina. 
Sin embargo, si las bajas tasas de interés de largo plazo están ayudando a tantas economías a caminar sobre el agua, ¿por qué son tan bajas?, y ¿seguirán así? 
Tal vez la situación sea mucho más frágil que lo que muchos de quienes diseñan las políticas desearían hacernos creer. 
Tal vez la gente se ha comenzado a sentir menos y no más segura acerca de su futuro de largo plazo, ya sea por los temores sobre el terrorismo, una pandemia mundial, o una grave seguidilla de crisis financieras. 
No estoy planteando que los inversionistas estén histéricos, sólo que pueden haberse vuelto un poco más conscientes y preocupados acerca de las perspectivas de largo plazo. 
Como consecuencia, se están apresurando a adquirir bonos e instrumentos de deuda que ven, de manera correcta o equivocada, como vehículos seguros. 
Faltan otras explicaciones convincentes. 
No hay duda de que los mercados emergentes han estado en un ánimo inusualmente ahorrativo, reconstruyendo las reservas y mejorando sus balances, pero nadie espera que esto dure para siempre. 
Incluso el Presidente de la Reserva Federal de EE.UU. Alan Greenspan, por lo general el Oráculo de Delfos en materias de tasas de interés, ha declarado que la situación actual es "un enigma". 
La historia sugiere que el boom tecnológico global todavía tiene que desgastarse, y que es probable que los aumentos de productividad de EE.UU. se difundan por todo el planeta, elevando las tasas de interés en todos lados. 
Por lo general, un rápido crecimiento global se traduce en altas tasas de interés de largo plazo... esto es, a menos que en lo más profundo de sus conciencias la gente se haya comenzado a poner nerviosa. 
Supongamos que los inversionistas estén preocupados acerca de una pequeña posibilidad de que ocurra una catástrofe en los próximos cinco a diez años. 
(Según los expertos sobre terrorismo nuclear y epidemias, los peligros son reales.) 
Supongamos que los inversionistas creen que el crecimiento probablemente continúe siendo potente, pero que tal vez (sólo tal vez) las cosas puedan llegar a desmoronarse por un incidente de este tipo. 
Es ese caso, es completamente posible tener bajas tasas de interés que coexistan con un fuerte crecimiento. 
Es cierto que algunos economistas apuntan a los pacíficos días de los 50 y comienzos de los 60, cuando Europa, Estados Unidos y Japón prosperaban, pero las tasas de interés se mantenían por lo general muy por debajo del índice de crecimiento económico. 
Puesto que esa fue una época dorada para el crecimiento mundial, ¿por qué preocuparnos si vemos el mismo fenómeno hoy? 
Lo que los optimistas olvidan es que los años 50 y 60 fueron también un periodo de enorme inseguridad. 
Muchas personas temían de manera realista que se produjera una Tercera Guerra Mundial, y con buenas razones, según muchos historiadores. 
Ya entonces el espectro del Apocalipsis ayudó a mantener baratos los préstamos. 
Felizmente, los peores temores de los inversionistas no se hicieron realidad, y hoy sólo podemos esperar lo mismo. 
No obstante, si la inseguridad es un importante factor subyacente en las bajas tasas de interés actuales, los líderes del G-8 deberían ser más cautos en su autocomplacencia. 
La psicología colectiva de los inversionistas es notoriamente frágil. 
Si se llegan a tranquilizar, las tasas de interés se elevarán, y esto bien podría hacer que los desequilibrios de la economía mundial lleguen a un punto de ebullición. 

El mito de la educación 
Todos sabemos que más educación es “algo bueno”, especialmente para nuestro futuro económico. 
Esta es la razón por la cual varios países, en particular en Europa, tienen objetivos numéricos que impulsan sus políticas de educación: 50% de participación en la educación post-secundaria en el Reino Unido o Suecia, por ejemplo, o un 80% del nivel de bachillerato en Francia. 
La gran idea del Canciller Schroeder para solucionar los problemas económicos de Alemania es, por supuesto, la educación, lo que incluye más estudiantes de pregrado en un sistema que está en dificultades para manejar los que ya tiene. 
Los gobiernos consideran que su principal tarea es generar prosperidad económica y ven a la educación como una herramienta necesaria y fiable para lograr ese objetivo. 
Pero, ¿lo es? 
Nos han dicho que, en una “economía del conocimiento", un país necesita cada vez más graduados y calificaciones formales para mantenerse competitivo. 
Pero la educación sencillamente no genera crecimiento económico de la manera como nuestros políticos (y empresarios) creen: más educación no significa un mayor crecimiento per se. 
Peor aún, las políticas educacionales que se basan en las creencias actuales tienen serias consecuencias negativas para las oportunidades de los jóvenes y la calidad de la educación misma. 
El argumento de que la educación es importante para la economía es plausible porque, en un nivel, es obviamente correcto. 
Una sociedad moderna sí necesita gente educada: no sólo ingenieros, químicos y doctores, sino millones de personas que puedan escribir cartas coherentes, llenar complicados formularios, explicar pólizas de seguros e interpretar datos estadísticos entregados por las máquinas de una fábrica. 
Algunas de estas habilidades sólo se pueden aprender en universidades; otras se pueden (y deben) dominar en la escuela primaria y secundaria. 
Como es natural, los empleadores tienden a contratar a los trabajadores más educados que estén disponibles, de modo que, a medida que aumenta la cantidad de graduados, crece la cantidad de trabajos "para graduados". 
Sin embargo, todos los estudios que conozco (provengan del Reino Unido, los países escandinavos o los EE.UU.) coinciden en que una gran cantidad de estos trabajos "para graduados" no exigen más de que exigían en la época en que los no graduados los ejercían perfectamente bien. 
En este sentido, varias sociedades ya se encuentran “sobreeducadas”. 
Pero quizás esto sea irrelevante. 
Tal vez los trabajadores mejor educados hagan mejor su trabajo y, en ese caso, con seguridad encontraremos una relación clara entre el nivel educacional y el crecimiento económico. 
Lamentablemente no es así. 
Unos pocos países que se han industrializado recientemente han llevado a cabo estrategias educacionales impulsadas por el gobierno y que parecen haber tenido éxito en generar desarrollo económico. 
Pero para cada uno de estos casos (Corea del Sur es el ejemplo favorito) hay otro, como Hong Kong, cuyo meteórico crecimiento económico poco tuvo que ver con una política educacional de planeamiento centralizado. 
En lugar de ello, los padres llevaron a sus hijos a las mejores escuelas para darles una ventaja competitiva individual (algo que hacen los padres en todo el mundo) sólo después de enriquecerse. 
Más aún, por cada Corea del Sur y cada Hong Kong encontramos también países en desarrollo en donde una educación en expansión meramente dio mayor impulso a la competencia por trabajos de escritorio en una burocracia estatal pesada y estancada. 
Este tipo de países permiten explicarnos por qué los estudios internacionales realizados a gran escala a menudo encuentran una relación negativa entre la educación y los índices de crecimiento. 
Egipto es un ejemplo clásico. 
Entre 1970 y 1998, sus índices de inscripción en las escuelas primarias crecieron a más de un 90%, la escolaridad secundaria subió de 32% a 75%, y la educación universitaria se duplicó. 
Egipto comenzó el periodo con el puesto 47 en la clasificación de los países más pobres del mundo. Lo terminó en el lugar 48. 
Pero no es sólo entre países en desarrollo donde los vínculos entre educación y crecimiento económico demuestran ser difíciles de fijar. 
Por cerca de un siglo, Suiza ha sido uno de los países más ricos del mundo, y no debido a sus recursos naturales. 
Sin embargo, tiene el menor índice de Europa Occidental en cuanto a asistencia a universidades. 
Si se busca una relación entre el desempeño de los niños en los estudios internacionales de logros de aprendizaje y los índices de crecimiento de sus países hace veinte años, se buscará en vano. 
No existe tal relación. 
Por lo tanto, si bien es obvio que todo país desarrollado necesita una población educada, es una quimera la idea de que tener el más alto nivel educacional traerá consigo una mayor prosperidad. 
¿Importa esto, en todo caso? 
No hay duda de que la educación tiene otras virtudes, además y por sobre su papel económico. 
De modo que tal vez deberíamos dejar de criticar y comenzar a elogiar el entusiasmo de los gobiernos por gastar en educación. 
Pero esto sería no ver el oscuro reverso de nuestra espiral educacional. 
La creación de más trabajos “para graduados” sólo prueba que, a medida que los títulos educacionales se hacen más comunes, se vuelven también más importantes. 
Más aún, en el pasado, una persona que saliera del sistema educacional sin las calificaciones "adecuadas" todavía podía tener éxito, partiendo como aprendiz o ascendiendo de nivel en nivel en una tienda. 
Hoy esto se está volviendo imposible: estamos creando sociedades en que las cabras y las ovejas quedan marcadas de por vida desde sus años de adolescencia. 
A medida que la asistencia a las universidades se convierte en algo más común, menos personas jóvenes y capaces ingresan a una formación vocacional. 
Sin embargo, nuestras economías todavía necesitan técnicos bien capacitados, mucho más que otro montón de graduados en artes. 
Más aún, demasiado a menudo la rápida expansión de la educación universitaria ocurre a costa de la calidad. 
La educación es cara porque utiliza personas: no hay vastas economías de escala ni saltos de productividad. Los salarios relativos de los profesores han ido disminuyendo a medida que aumenta su número, lo que afecta la calidad del profesorado. 
La cantidad de alumnos en las clases universitarias aumenta, lo que significa que reciben una enseñanza menos eficaz. 
Se hace más difícil mantener una buena investigación universitaria, debido a las exigencias de otras partes del presupuesto educacional. 
¿Es este realmente el mejor camino hacia una economía pujante y una sociedad civilizada, culta y abierta? 

La educación como solución 
WASHINGTON, DC – El mundo está asediado por problemas que no tienen soluciones fáciles. 
Las sacudidas económicas están desestabilizando países y regiones y están poniendo en grandes apuros financieros y sociales a las familias y sus comunidades. 
Los daños al medio ambiente ponen en riesgo nuestro suministro de alimentos, el aire que respiramos y la rica biodiversidad que sustenta el equilibrio de la vida. 
Las guerras y conflictos generan millones de nuevos refugiados. 
Por otro lado, están surgiendo nuevos riesgos para la salud, entre ellos, la diabetes, la obesidad y otras enfermedades no transmisibles que ahora acechan a los países de ingresos bajos y medios –además de que muchos de esos países siguen luchando contra la tuberculosis, el VIH/SIDA, la malaria y otros males contagiosos. 
Cientos de millones de jóvenes en todo el mundo están buscando empleo en un mercado laboral muy incierto. 
La infraestructura que usamos para producir energía, transportar bienes y hacer transacciones empresariales está bajo tensión. 
Con esta lista de problemas no se trata de infundir desánimo, sino plantearla como un desafío. 
A medida que los recursos físicos del mundo se vuelven cada vez más escasos, tenemos que recurrir cada vez más al recurso renovable más eficaz disponible –el ingenio humano. 
Así como en el pasado se han enfrentado con problemas, nuestros científicos y empresarios nos han dado soluciones a través de la revolución verde, nuevas vacunas, tecnologías de la comunicación y una energía más limpia. 
Los investigadores y dirigentes nos han dado los medios para identificar y resolver dilemas económicos y sociales. 
Los crecientes niveles educativos han permitido a las personas tener más control sobre su propia salud, circunstancias familiares, gobiernos y cultura. 
Los desafíos globales a que nos enfrentamos ahora son la prueba de que necesitamos productores de soluciones. 
Requerimos un mundo de personas productivas, tenaces, creativas, y lo suficientemente versátiles en el manejo de la tecnología y la cultura para encontrar soluciones a los muchos problemas que encaramos. 
La educación contribuye a construir ese mundo. 
Las familias mejor educadas abordan mejor las sacudidas económicas y los fenómenos climatológicos extremos. 
Las personas con mayores niveles educativos ganan más, tienen más control sobre su fertilidad y tienen hijos más sanos y mejor educados. 
La educación ofrece a las personas las habilidades para ganarse la vida, innovar, inventar y acceder a la cultura –todo eso en conjunto les permite vivir más satisfactoriamente. 
La buena noticia es que la comunidad global se unió para ayudar a todas las personas a adquirir estas habilidades –y con resultados reales. 
En 1990, una amplia coalición de gobiernos, el Banco Mundial, los organismos de las Naciones Unidas y las organizaciones de la sociedad civil se comprometieron con una estrategia llamada “Educación para todos”. 
Veinte años después, ha habido un progreso considerable en el número de niños inscritos en la escuela y en un mayor acceso a la educación secundaria y universitaria. 
Globalmente, 88% de los niños ahora completan la escuela primaria, y el 67% se inscriben en la escuela secundaria. 
Sin embargo, los países de bajos ingresos aún están muy lejos de alcanzar el objetivo de garantizar que todos los niños completen la escuela primaria: sólo 63% de los niños de esos países cumplieron esa meta. 
Los niños pobres, los niños discapacitados, las niñas y las minorías étnicas siguen enfrentándose a obstáculos abrumadores para acceder a la educación. 
Muchos países luchan incluso para construir escuelas lo suficientemente rápido a fin de mantenerse al día con el crecimiento de la población. 
No es raro ver salones sobresaturados, que carecen de maestros capacitados y suministros básicos. 
En su prisa por expandir los servicios, los sistemas escolares algunas veces han desatendido el desarrollo profesional de los maestros, la evaluación de estudiantes e incluso normas de construcción básicas. 
A lo largo de los años, hemos aprendido que el verdadero desafío no es inscribir a los niños en la escuela sino ayudarlos a adquirir las habilidades necesarias para obtener un empleo, tener espíritu empresarial, saber vivir en familia y tener ciudadanía. 
La nueva estrategia de educación del Banco Mundial, “Enseñanza para todos –Inversiones para el aprendizaje y la capacitación de las personas a fin de promover el desarrollo (“Learning for All – Investing in People’s Knowledge and Skills to Promote Development,”), destaca este imperativo. 
Hace hincapié en la necesidad de invertir temprano, a fin de educar a los niños desde pequeños para garantizar que lleguen a la escuela sanos y listos para aprender; invertir inteligentemente, para transformar las escuelas y dotarlas de profesores capacitados, materiales de calidad y gestión eficaz; e invertir para todos, para establecer los fundamentos de sociedades equitativas y justas. 
Esta estrategia reconoce adecuadamente la importancia de construir sistemas que sostengan el desarrollo de la educación a gran escala. 
Es esencial tener los suficientes maestros, edificios escolares y libros de texto, pero acelerar el aprendizaje requiere mucho más. 
Necesitamos sistemas bien diseñados de financiamiento, evaluación de estudiantes, desarrollo profesional y gestión, garantía de calidad y seguimiento y evaluación. 
Necesitamos una relación más fortalecida y transparente entre los gobiernos centrales y locales, los proveedores públicos y privados de educación privada, y los hogares y comunidades. 
Finalmente, es necesario reforzar la relación entre escuelas y empleadores para asegurar que los graduados adquieran las habilidades relevantes para un mercado laboral cambiante. 
Hay mucho que aprender de los sistemas que han mostrado una mejora continua en contextos tan variados como Singapur, Chile, Ghana, Eslovenia e Inglaterra. 
Si bien cada uno de estos países tuvo puntos de partida muy distintos, los avances se han visto favorecidos por la voluntad política para medir los resultados y aprender de ellos, definir una ruta sostenible para el cambio y hacer inversiones inteligentes y efectivas. 
Con el fin de fomentar el aprendizaje sobre cómo mejorar los sistemas, el Banco Mundial está emprendiendo una importante iniciativa para evaluar la calidad de las políticas educativas en todo el mundo. 
En sus nuevas bases de datos se catalogarán las políticas que los países han adoptado para promover el aprendizaje en cada parte del sistema educativo, en áreas como las políticas docentes, la evaluación de estudiantes y los mecanismos de financiamiento de las escuelas. 
Nuestro objetivo es facilitar la difusión de buenas políticas y prácticas, con el fin de permitir que los países aprendan a partir de una variedad de enfoques y entiendan cuáles podrían funcionar en su propio contexto. 
Es urgente mejorar los sistemas educativos. 
Imaginemos nuestro mundo dentro de veinte años, si pudiéramos educar a una nueva generación de jóvenes para que tuvieran las habilidades y la creatividad que les permitieran afrontar los grandes desafíos tecnológicos y económicos del momento. 
Imaginemos, en particular, que todas las jóvenes recibieran educación, con los enormes beneficios que ello produciría en áreas como el crecimiento de la población, la salud y el bienestar, el alivio de la pobreza, los derechos humanos y la política. 
Ahora imaginemos la alternativa y preguntémonos: ¿En qué mundo queremos vivir? 

¿Existe la locura del porro? 
LONDRES – ¿Es el cannabis dañino para la salud mental? 
Por muchos años, esta pregunta suscitó un intenso debate, que a menudo fue más acalorado que esclarecedor. 
La situación actual es esta: la comunidad científica coincide, en general, en que la mayor parte de las personas que usan cannabis no desarrollará problemas significativos de salud mental. 
Sin embargo, algunos individuos son más susceptibles a los efectos negativos de su uso. 
Por mucho tiempo se pensó que el cannabis era una droga relativamente inocua, y que los temores por su consumo eran exagerados. 
Algunos psiquiatras señalan que el uso excesivo puede conducir a un estado psicótico que incluye alucinaciones, delirios y alteración del pensamiento. 
Pero el primer indicio significativo de una conexión entre el uso de cannabis y la psicosis no se encontró hasta 1987, con la realización de un gran estudio en Suecia en el que se siguió a más de 50.000 sujetos a lo largo de 15 años. 
Aquellos que informaron ser usuarios de cannabis al principio del estudio mostraron una mayor probabilidad de que se les diagnosticara esquizofrenia en los 15 años siguientes, probabilidad tanto mayor cuanto mayor fuera el uso. 
Curiosamente, este hallazgo no despertó mucho interés, y no se conocen estudios similares hasta 2002. 
Pero desde entonces se han hecho muchos estudios para explorar la asociación entre el uso de cannabis y la psicosis. 
Una compilación de los mejores, publicada en 2007, concluye que el uso frecuente (diario) de cannabis duplica el riesgo de trastornos psicóticos. 
Como la prevalencia de enfermedades psicóticas es tal que aproximadamente el 1% de la población desarrolla un trastorno de esta clase a lo largo de su vida, el uso diario de cannabis aumentaría el riesgo a 2%. 
Por supuesto, la existencia de una correlación positiva entre el uso de cannabis y la psicosis no permite establecer un vínculo causal directo entre ambos. 
Podría ocurrir que la psicosis sea causa del uso de cannabis (y no al revés), o que algún factor mediador desconocido provoque tanto el uso de cannabis como la psicosis. 
Hay además otros elementos que complican la relación. 
Por ejemplo, parece que un factor importante es la edad en la que se comienza a usar cannabis. 
Aquellas personas que empiezan antes de los 16 años están expuestas a un mayor riesgo de psicosis que quienes comienzan después de los 18. 
Esto se condice con datos de la biología que sugieren que durante la etapa de maduración, el cerebro es más susceptible a los efectos negativos del cannabis. 
Un trabajo de investigación reciente demostró que una variante particular de un gen llamado AKT1 influye sobre el riesgo de psicosis. 
Para los portadores de la variante C/C (presente en aproximadamente el 20% de la población), el riesgo de psicosis es siete veces mayor, pero solamente entre personas que usan cannabis todos los días. 
El riesgo de psicosis no aumenta en quienes usan cannabis los fines de semana o con menor frecuencia, como tampoco en los portadores de las variantes C/T y T/T del gen AKT1, tanto si usan cannabis a diario o solo los fines de semana. 
Además, el riesgo de psicosis varía según el tipo de cannabis consumido. 
En una comparación de los dos tipos más usados en el Reino Unido, hachís y “sinsemilla” (skunk en inglés), se descubrió que el uso del segundo implica un aumento considerable del riesgo de psicosis, algo que no sucede con el primer tipo. 
Esta divergencia se explica por una diferencia en la combinación de los componentes principales del cannabis, el delta-9-tetrahidrocannabinol (THC) y el cannabidiol (CBD). 
La variante sinsemilla consumida en el Reino Unido tiene altos niveles de THC pero prácticamente no contiene CBD; en cambio el hachís tiene cantidades aproximadamente iguales de ambos componentes. 
Esto quedó en evidencia en un estudio de laboratorio en el que administramos THC puro o una mezcla de THC y CBD a voluntarios sanos. 
Quienes recibieron solamente THC experimentaron un aumento considerable de pensamientos paranoides, síntomas psicóticos y deterioro de la memoria, mientras que los que recibieron la combinación no experimentaron paranoia, sufrieron menos síntomas psicóticos y mantuvieron la función de la memoria. 
Algunos estudios también han explorado el papel del uso de cannabis en trastornos tales como la depresión y la ansiedad. 
Aunque apenas se han hallado indicios de algún vínculo, el potencial adictivo del cannabis está mejor comprobado. 
Aproximadamente el 10% de las personas que fuman cannabis llegan a desarrollar dependencia, con el consiguiente síndrome de abstinencia al cortarse el uso, por ejemplo: ansia por consumir, irritabilidad, trastornos del sueño, dolor abdominal y nerviosismo. 
Una vez más, parece que el CBD contrarresta los efectos adictivos del cannabis y brinda alivio del síndrome de abstinencia. 
Se han hecho muchos estudios sobre los posibles efectos negativos del uso de cannabis en la memoria y otras funciones cognitivas. 
Está generalmente aceptado que el uso frecuente y prolongado de cannabis deteriora la función cognitiva, pero que el efecto se revierte tras un período de abstinencia de entre 3 y 12 meses. 
Sin embargo, en un estudio reciente en el que se siguió a un grupo de personas desde el nacimiento hasta los 38 años de edad, se descubrió que aquellos que consumían cannabis desde una edad temprana, todos los días y por varios años mostraban una caída permanente de 8 puntos en las pruebas de CI. 
(Este estudio no se repitió.) 
Por último, entre el uso de cannabis y la salud mental hay otro vínculo dañino que a menudo se subestima: el que se origina en las derivaciones legales de ser descubierto. 
Hay lugares (como los Países Bajos y Portugal) donde la posesión de cannabis no está penada; otros donde puede dar lugar a advertencias legales y multas; y finalmente hay lugares donde la tenencia puede ser castigada incluso con prisión perpetua (sudeste de Asia). 
Tener un prontuario delictivo puede afectar negativamente las posibilidades futuras de empleo, educación y viaje, lo cual puede plantear sus propias amenazas a la salud mental; por ejemplo, el desempleo genera un riesgo considerable de suicidio, ansiedad, depresión y psicosis. 
Entonces, ¿daña el uso de cannabis la salud mental? 
La respuesta es: sí y no. 
Mucho depende de la edad de comienzo de uso, de los genes y de la cantidad, la frecuencia y el tipo de sustancia consumida (y, por supuesto, de que a uno lo atrapen o no). 


La etapa final egipcia 
PRINCETON – ¿Puede la larga historia de Egipto ayudarnos a entender el alzamiento, ya caratulado como revolución, que hoy se está produciendo en El Cairo, y cómo podría terminar? 
Creo que sí. 
Después de todo, las manifestaciones de millones de personas para exigir el fin del régimen del presidente Hosni Mubarak y su Partido Nacional Democrático (PND) no son un fenómeno sin precedentes en el país. 
La historia de Egipto está plagada de gobernantes poderosos y famosos (empezando por Ramsés II en los tiempos faraónicos, pasando por Saladino, Muhammad Ali, Napoleón Bonaparte, Lord Cromer, hasta el trío militar egipcio de Gamal Abdel Nasser, Anwar El Sadat y Mubarak). 
Esto sugiere que, si bien los egipcios quizá no necesariamente prefieran ser gobernados por un hombre fuerte, se sienten plenamente cómodos con eso y hasta pueden creer que es necesario. 
Con certeza, las revueltas populares no son nada nuevo en Egipto. 
Las multitudes se alzaron contra las fuerzas francesas de Napoleón en 1798, contra la monarquía en 1881-1882, contra el dominio británico en 1919 y 1952, contra Sadat en 1977 y contra Mubarak en 1986. 
Esos levantamientos fueron reprimidos, muchas veces de manera brutal, primero por tropas extranjeras (el ejército francés en 1798 y los soldados británicos en 1882 y 1919) y más recientemente por el ejército egipcio. 
Desafortunadamente, si bien manifestantes furibundos a veces obligaron a gobernantes poco gratos a abandonar el poder, no pudieron reemplazar a los tiranos con gobiernos que respetaran los deseos de la población. 
¿Esta larga historia de regímenes autoritarios ahora se quebrará? 
Los primeros días del actual levantamiento favorecieron al pueblo. 
Las multitudes eran enormes y pacíficas, no sólo en El Cairo, el nudo histórico de la protesta, sino en todas las ciudades de Egipto. 
Además, el ejército, convocado ostensiblemente para restablecer el orden, se refrenó, una respuesta marcadamente diferente de la represión que ejerció en levantamientos pasados. 
Los soldados franceses y británicos no dudaron en aplacar la resistencia. Tampoco lo hizo el ejército egipcio en 1952, 1977 y 1986. 
El alzamiento de 1952 es particularmente revelador, porque fue generalizado e intensamente popular, ya que estaba dirigido contra los tan odiados británicos. 
Si bien los británicos tenían 100.000 tropas estacionadas cerca del Canal de Suez en ese momento, optaron por no intervenir. 
En cambio, fue el pequeño y altamente profesional ejército egipcio el que reprimió el levantamiento, para desánimo de los oficiales jóvenes, que ya habían avanzado bastante en sus planes de tomar el poder. 
Años de combatir en los conflictos árabe-israelíes, sin embargo, transformaron al ejército, dando lugar a una masiva fuerza de conscriptos que hoy cuenta con aproximadamente 400.000 soldados. 
Los rangos inferiores del ejército hoy están compuestos por hombres jóvenes que provienen de todos los segmentos de la sociedad egipcia, cuyos contextos no son diferentes de los de la gente a la que pueden verse obligados a reprimir. 
El ejército egipcio de hoy es un ejército del pueblo y, a diferencia de las fuerzas de seguridad denigradas, es admirado por muchos. 
Los altos oficiales seguramente conocen los riesgos en los que incurrirán si les ordenan a estos hombres dispararles a amigos y parientes. 
Es más, las actuales manifestaciones masivas son radicalmente diferentes de los movimientos de protesta anteriores que reprimió el ejército. 
En 1977, muchos se alzaron para oponerse al fin de los subsidios a los alimentos y otros consumos; en 1986, las fuerzas de seguridad mal remuneradas actuaron violentamente. 
La cantidad de gente que participó en las protestas era minúscula comparada con la de hoy. 
Tampoco las acciones de los manifestantes eran pacíficas. 
Amenazaban la propiedad y minaban el orden político desde el principio. 
El alto comando egipcio no necesitaba preocuparse porque los rasos desobedecieran las órdenes, porque estaban protegiendo a la ciudadanía. 
En cambio, la protesta actual, que comenzó tan pacíficamente y con tanta efervescencia, hizo un giro dramático y violento hace varios días. 
La promesa de Mubarak de que no se presentaría para una reelección en el próximo mes de septiembre, lo que podría haber apaciguado a sus críticos dos semanas antes, ya no era suficiente. 
Cuando esta concesión falló, Mubarak y el gobernante PND comenzaron a trabajar detrás de escena, alentando a sus seguidores a atacar a los manifestantes y a generar violencia. 
Pero Mubarak también preparó el camino para un nuevo grupo de líderes –todos fuertemente comprometidos con el antiguo orden-. 
Casi todos ellos son oficiales militares de alto rango, hoy elevados a los puestos más importantes del gobierno. 
Los generales hoy ocupan cargos de vicepresidente, primer ministro, vice primer ministro, ministro de Defensa y ministro del Interior. 
Tampoco es probable que los manifestantes contra el gobierno encuentren un sólido respaldo de parte de Estados Unidos, siempre profundamente involucrado en los asuntos egipcios, más allá de cuántas veces el presidente Barack Obama y la secretaria de Estado Hillary Clinton enfatizaran el compromiso de Estados Unidos con la libertad y la democracia. 
Sí, los norteamericanos quieren que Mubarak se vaya –y rápido-. 
Pero el ancla de la política estadounidense en Oriente Medio es el tratado de paz egipcio-israelí, negociado por Sadat en 1979, respaldado por Mubarak y aceptado por el alto comando militar de Egipto, que controla el ejército árabe más fuerte, es entrenado por Estados Unidos y ha recibido armas estadounidenses de las mejores. 
Un gobierno popular en el que la Hermandad Musulmana Islamista esté representada preocuparía a los norteamericanos y a los militares egipcios, debido a la perspectiva de que pudiera repudiar el tratado de paz con Israel y poner en peligro las relaciones con Estados Unidos. 
Sin embargo, ésa no es la preocupación más inmediata. 
Si la violencia aumentara, los soldados rasos probablemente se sentirían nuevamente obligados a cumplir con el deber de intervenir para restablecer el orden e impedir un mayor derramamiento de sangre. 
Si no, las perspectivas para una transición hacia un gobierno formado por los líderes del tan respetado ejército egipcio y los moderados que representan a las elites empresarias y políticas parecen elevadas. 

El 18 Brumario de Arnold Shwarzenegger 
Substituir a un gobernador al que reeligieron hace tan sólo un año por Arnold Schwarzenegger debe de haber dado a los votantes californianos un placer inmenso, aunque con sensación de culpabilidad. 
A algunos miembros de la oposición en Alemania les encantaría hacer lo propio con el Canciller Gerhard Schröder, aunque no han encontrado (¡aún!) a una estrella de cine para que lo substituya. 
Otros gobiernos europeos se encuentran en un estado similar de impopularidad poco después de haber sido elegidos. 
Fuera de Europa, lo mismo se puede decir del Presidente de Brasil Luis Inacio "Lula" da Silva, recientemente aclamado, por no hablar del Presidente de México, Vicente Fox, y del Presidente de Corea del Sur, Roh Moo-hyun, quien ha convocado un referéndum para intentar poner fin a la caída en picado de su popularidad. 
Parece que hoy en día el éxito electoral se desvanece muy aprisa. 
Así, pues, ¿deberían todos los países aprobar un procedimiento de destitución para mantener la legitimidad de los gobiernos? 
En absoluto. 
La democracia, según dijo el filósofo Karl Popper, consiste en poder destituir sin violencia a quienes ocupan el poder; en ese sentido, consiste en un procedimiento de ensayo y error. 
Pero se debe dar a los dirigentes la oportunidad de gobernar. 
De hecho, necesitan una oportunidad de cometer errores y aprender y recuperarse de ellos, siempre y cuando sus decisiones no afecten a los fundamentos del propio orden democrático. 
El procedimiento de ensayo y error entraña la oportunidad de equivocarnos, antes de que volvamos a ensayar. 
Así, pues, el primer error de los votantes californianos es lo que podemos llamar "el señuelo de lo inmediato": no resulta demasiado sorprendente en un Estado en que la satisfacción inmediata es, al parecer, un valor fundamental. 
Pero a veces ese deseo parece abrumador en las democracias posmodernas de todo el mundo. 
De hecho, en la actualidad la democracia ha adoptado una cultura popular caracterizada por modas muy pasajeras; el grupo de música popular que hoy inspira histerismo queda olvidado mañana y siempre hay otras más esperando entre bastidores. 
En política eso puede ser peligroso, porque fomenta la fundamentación de las decisiones, por transcendentales que sean, en cualquier opinión popular momentáneamente imperante. 
La petición de más referéndums refleja e impulsa a un tiempo esa tendencia. 
Los referéndums son en la mayoría de los casos como instantáneas fotográficas. 
Suiza, con su ritmo generalmente más lento y sus debates políticos exhaustivos antes de la celebración de las votaciones, puede ser la excepción. 
Sin embargo, los referéndums indican, por lo general, la popularidad de los dirigentes políticos en un momento determinado, independientemente del asunto que esté en juego. 
Cuando Gran Bretaña vote -si es que llega a hacerlo- sobre su adhesión al euro, el resultado nos indicará con toda probabilidad toda clase de cosas sobre Tony Blair y sobre la Unión Europea, pero poco sobre los méritos de la moneda común. 
Así, pues, existen razones poderosas en pro del gobierno representativo. 
La democracia es el gobierno mediante debate, mediante la adopción de importantes decisiones después de una deliberación exhaustiva como la que -al menos en los países grandes- deben celebrar en un parlamento los representantes elegidos. 
A veces los parlamentos desean actuar rápidamente y tal vez deban hacerlo, pero, por lo general, se toman el tiempo suficiente para examinar las cuestiones con todo detalle. 
Antes de adoptar conclusiones, los parlamentos hablan y a eso deben su nombre. 
Pensemos en Alemania, donde algunos dirigentes democratacristianos de la oposición anhelan hundir el gobierno de Schröder. 
Es evidente que las reformas propuestas y ya aplicadas en parte por el gobierno son impopulares y no cabe duda de que, un año después de su reelección, la coalición de socialdemócratas y verdes tendría pocas posibilidades en las urnas. 
Pero, ¿quién sabe lo que pensará el electorado dentro de tres años, al final del mandato completo del gobierno? 
En el momento de la celebración de las próximas elecciones previstas, podría resultar claro que no había opciones substitutivas de las políticas de Schröder y podría ser incluso que los efectos beneficiosos previstos de las dolorosas reformas hayan resultado ya claros. 
Los dirigentes necesitan tiempo para adoptar y aplicar decisiones impopulares, como también las populares. 
A veces necesitan valor para someter las mayorías parlamentarias, con frecuencia precarias, a los avatares de la popularidad. 
Ésa es la razón por la que han de cometer los actos más crueles en el primer año y ablandarse cuando se acercan las próximas elecciones. 
La incómoda asociación del Primer Ministro Tony Blair con el ministro de Economía y Hacienda Gordon Brown es un buen ejemplo de esa táctica. 
Los dirigentes que nunca arriesgan su popularidad no son dignos de su cargo. 
Así, pues, California ha sentado un mal ejemplo y los californianos probablemente paguen un alto precio por ello. 
Tal vez no paguen un precio tan alto como Francia hace un siglo y medio, cuando Luis Napoleón, elegido por votación popular, se transformó, gracias a un referéndum popular, en Napoleón III, votación que iba a ser la única en que los franceses tendrían oportunidad de participar hasta el final del Segundo Imperio. 
Naturalmente, los californianos no se van a ver privados del derecho al voto, pero su obstinación amenaza con crear una forma caprichosa e irresponsable de hacer política en los Estados. 
Desde luego, la democracia entraña la limitación del tiempo de que disponen quienes ocupan el poder para ejercerlo sin ser impugnados. 
Una democracia eficaz debe brindarles el tiempo suficiente para granjearse el apoyo de los elegidos del poder legislativo y para aplicar su programa. 
Esos dos imperativos son inherentemente contradictorios, pero la mejor forma de lograr el equilibrio entre ellos sigue siendo la democracia parlamentaria y representativa. 
Cualquier otra cosa tiene tantas probabilidades de ser estable como las diez canciones populares más vendidas en esta semana. 

Asegurar un futuro sustentable 
LONDRES – Cuando Karl Marx y Friedrich Engels escribieron que "todo lo sólido se desvanece en el aire", la intención de su frase era la de una metáfora para las transformaciones disruptivas que implicó la Revolución Industrial para las normas sociales establecidas. 
Hoy, sus palabras se pueden tomar literalmente: las emisiones de dióxido de carbono y otros contaminantes industriales liberados a la atmósfera están cambiando el planeta -con enormes implicancias para el medio ambiente, la salud, los movimientos demográficos y la justicia social-. 
El mundo está en una encrucijada y gran parte del progreso que hemos hecho en estas áreas podría desvanecerse en el aire. 
En 2007, Nelson Mandela fundó The Elders para enfrentar justamente este tipo de riesgos y le exigió a este grupo independiente de ex líderes "hablarle al poder con la verdad". 
Eso es lo que haremos en el lanzamiento de los nuevos Objetivos de Desarrollo Sustentable (ODS) en la Asamblea General de las Naciones Unidas este mes. 
Los ODS sucederán a los Objetivos de Desarrollo del Milenio (ODM), que guiaron los esfuerzos internacionales a favor del desarrollo de 2000 a 2015. 
Los ODM ayudaron a millones de personas a escapar del analfabetismo, la enfermedad y el hambre, y colocaron el desarrollo en el corazón de la agenda política global. 
Sin embargo, su impacto general muchas veces resultó inadecuado, particularmente en estados frágiles y azotados por el conflicto -y no lograron incluir la sustentabilidad en sus metas. 
Los ODS representan un salto cuántico hacia adelante, porque reconocen los vínculos vitales entre los desafíos -incluida la pobreza en todas sus formas, la desigualdad de género, el cambio climático y la mala gobernancia- que se deben encarar en tándem. 
Diecisiete objetivos separados pueden parecer inmanejables, pero su efecto acumulativo debería significar que ningún tema o distrito pase inadvertido. 
La sustentabilidad finalmente está siendo integrada al desarrollo global, en línea con lo que los activistas han venido exigiendo desde hace décadas. 
En nuestra condición de ex líderes del norte y del sur global, respectivamente, estamos particularmente complacidos de que los ODS se apliquen a todos los estados miembro de las Naciones Unidas y no sólo aquellos en el mundo en desarrollo. 
De esta manera, esperamos que se vuelvan "universales" como la Declaración Universal de Derechos Humanos -un elemento vital del arsenal cívico en la lucha por justicia. 
La implementación y la responsabilidad son clave. 
Las palabras bonitas no bastan; los líderes deben comprometerse a llevarlas a la práctica, y la sociedad civil debe vigilar de cerca el progreso y hacer sonar el silbato cuando no se esté haciendo lo suficiente. 
Muchas veces, las declaraciones formuladas en las cumbres se desvanecieron en el aire una vez que las delegaciones llegaron de vuelta a casa y el cálculo político de corto plazo volvió a ganar la delantera. 
Esta vez, es mucho lo que está en juego. 
Las decisiones que se tomen este año, en la cumbre de los ODS y en la conferencia sobre el clima en París en diciembre, tendrán un impacto perdurable en el futuro de nuestro planeta. 
Un clima estable apuntala la prosperidad, la reducción de la pobreza y el régimen de derecho. 
Si los líderes mundiales en París no acuerdan medidas creíbles para mantener el aumento de las temperaturas debajo de dos grados Celsius, los ODS no se materializarán. 
No tenemos elección entre reducir la pobreza y ocuparnos del cambio climático, como sostienen las compañías que utilizan combustibles fósiles. 
De hecho, los efectos peligrosos del cambio climático amenazan con echar por tierra los logros en materia de desarrollo que los ODM ayudaron a alcanzar. 
Corremos el riesgo de tener un mundo de olas de calor sofocantes, sequías severas, inundaciones desastrosas e incendios devastadores. 
Regiones enteras podrían experimentar caídas catastróficas en la producción de alimentos. 
Los niveles oceánicos podrían aumentar, inundando ciudades importantes y pequeñas islas estados. 
Grandes poblaciones serían desplazadas, lo que exacerbaría las tensiones económicas y sociales existentes. 
Al mismo tiempo, existe un consenso incipiente -entre las organizaciones de base y los banqueros centrales por igual- de que la desigualdad plantea una seria amenaza para la calidad de vida y la prosperidad de la gente en todo el mundo. 
La globalización ha llevado a un debilitamiento de los contratos sociales al interior de los estados nación y los bloques regionales y hasta entre continentes. 
La respuesta a la desigualdad no puede ser construir muros, acopiar riqueza y estigmatizar a los pobres y vulnerables. 
La prosperidad sustentable exige que todos los grupos dentro de una sociedad compartan equitativamente los beneficios del crecimiento económico -especialmente en tanto nuestras sociedades se vuelven cada vez más interdependientes-. 
Por esta razón, estamos especialmente motivados con el Objetivo 10 de los ODS y su compromiso con la reducción de la desigualdad al interior de los países y entre ellos, y con el foco en la igualdad de género en todos los objetivos. 
Sabemos que cualquier marco o proceso tendrá sus limitaciones. 
Las cumbres internacionales muchas veces se realizan de una manera que resulta distante y alienante para la gente fuera de la sala de conferencias. 
En los años 1980, las Naciones Unidas comisionaron lo que se terminó conociendo como el Informe Brundtland para abordar la creciente preocupación global por las tendencias ambientales, sociales y económicas perjudiciales. 
El informe definió el concepto de "desarrollo sustentable" y reclamó un cambio radical. 
Advertía que, "a menos que podamos traducir nuestras palabras en un lenguaje que pueda llegar a la mente y el corazón de la gente joven y vieja, no podremos implementar los vastos cambios sociales necesarios para corregir el curso del desarrollo". 
El crecimiento sustentable y las políticas de desarrollo no se pueden imponer por dictado; deben ser diseñadas e implementadas de una manera que preste atención a las visiones y experiencias de los ciudadanos comunes. 
Para implementar los ODS y minimizar el cambio climático, serán necesarios cambios masivos que permitan abandonar nuestro modelo económico impulsado por los combustibles fósiles. 
El entendimiento y el consentimiento públicos serán cruciales. 
Los líderes mundiales deben tener la valentía de tomar decisiones audaces, explicar su necesidad e implementarlas de una manera justa y efectiva. 
No tienen ningún derecho a negarles un futuro decente a nuestros nietos. 
Ya no es una cuestión de elecciones, sino una obligación para evitar la catástrofe. 
Llegó la hora de pasar a la acción. 
No debemos permitir que esta oportunidad se desvanezca. 


Las opciones del elefante 
NUEVA DELHI – El 16 de mayo, un mes después de que guardaran cola para votar en las gigantescas elecciones generales de la India, los votantes se enterarán de los resultados. 
Las elecciones, escalonadas en cinco fases, que entrañaban cinco días de votación a lo largo de cuatro semanas, en lugar de un “día de elecciones”, determinarán quién gobernará la mayor democracia del mundo. 
Una sola cosa es segura: ningún partido obtendrá la mayoría por sí solo. 
La India está destinada a un nuevo gobierno de coalición. 
Puede que no sea algo malo. 
Los dos últimos gobiernos de la India ocuparon el poder durante un mandato completo, durante el que se produjo un importante crecimiento económico, pese a que se componían de 23 y 20 partidos, respectivamente. 
La política de coalición da representación a los innumerables intereses que componen una sociedad compleja y diversa y garantiza que el país en conjunto acepte las políticas adoptadas en última instancia. 
Pero el gobierno de coalición puede significar con frecuencia el del mínimo común denominador, pues la resistencia de cualquiera de los miembros importantes del gobierno a una política puede retrasarla o incluso frustrarla. 
En el sistema parlamentario de la India, si una coalición pierde la mayoría, el gobierno cae y a veces puede resultar más prioritario mantener unidos a los aliados que llevar a cabo las tareas gubernamentales. 
Las elecciones nacionales de la India son en realidad una suma de treinta elecciones estatales diferentes, cada una de ellas influida por sus propias consideraciones locales, corrientes políticas regionales y modalidades diferentes de distribución de los cargos políticos. Poco después del 16 de mayo, el partido que haya obtenido el mayor número de escaños intentará formar una coalición a partir de un conjunto diverso de vencedores de los diferentes estados. 
Varios resultados son posibles. 
El más probable es el de que el Congreso Nacional Indio del Primer Ministro Manmohan Singh, que actualmente encabeza el gobierno, resulte ser una vez más el partido mayor y reúna una nueva coalición de gobierno. 
La otra opción principal sería una alianza mayoritaria constituida por el Partido Bharatiya Janata (BJP), encabezado por Lal Krizna Advani, de 82 años. 
Pero hay una tercera posibilidad: la de que una variopinta coalición de partidos regionales, junto con los comunistas, consiga escaños suficientes para impedir a cualquiera de los dos partidos grandes formar gobierno. 
En ese caso, en un parlamento sin mayoría podría llegar al poder como gobierno minoritario un “tercer frente”, apoyado tácticamente por uno de los partidos grandes. 
Es algo que ya ha sucedido en el pasado... y en todos los casos el gobierno resultante cayó al cabo de un año. 
Cada una de esas opciones podría tener consecuencias importantes para la India. 
Aunque los partidos grandes están en general comprometidos con la continuidad en la política económica de liberalización y crecimiento, el BJP se centra principalmente en el bienestar de la clase de los comerciantes de la India, mientras que el Partido del Congreso desea redistribuir unos mayores ingresos estatales entre los pobres mediante programas sociales generosos. 
La izquierda, que tendría una gran influencia en cualquier gobierno de “tercer frente”, se opuso firmemente a la liberalización económica y desea fortalecer, en lugar de diluir, el gran sector público de la India. 
En materia de política exterior, el acercamiento cada vez mayor de la India a los Estados Unidos tanto con el BJP como con el Partido del Congreso ha resultado polémica en el interior, pues los partidos izquierdistas amenazan con abandonar el acuerdo nuclear indoamericano y romper los vínculos en materia de defensa con Israel, si llegan al poder. 
Si fueran los partidos regionales los que dominaran el gobierno, las políticas internas tendrían repercusiones importantes en la política exterior de la India: la ira de los votantes tamiles por los sucesos de Sri Lanka o de los musulmanes por los de Gaza se reflejarían en el gobierno y, por tanto, condicionarían las opciones políticas. 
El BJP ha prometido una postura más dura en materia de seguridad que el Partido del Congreso, a raíz de los ataques terroristas de Mumbai, pero, cuando estuvo en el poder, se comportó de forma notablemente similar a su rival, al iniciar un proceso de paz con el Pakistán. 
Las mayores diferencias entre las diversas agrupaciones consisten en el tono y el tenor de sus respectivas concepciones de la India. 
El Partido del Congreso sigue siendo un partido de amplio espectro, comprometido con la preservación del pluralismo de la India y consciente de los múltiples intereses e identidades de los numerosos pueblos de la India. 
El BJP, que acusa al Partido del Congreso de “contemporizar” con las minorías de la India, se atiene firmemente a una orientación patrioteramente hindú y ha recibido apoyo de algunas de las secciones más fanáticas e intolerantes de la sociedad india. 
El “tercer frente”abarca diversos particularismos menores: partidos que representan los intereses sectarios de determinadas castas, subregiones o grupos lingüísticos. 
El peligro es que esos grupos podrían acentuar las divisiones de una sociedad díscola, en lugar de agrupar a todos en pro del interés colectivo nacional. 
Sería un cambio llamativo respecto de lo sucedido hace cinco años. 
En las elecciones de 2004, venció el Partido del Congreso, encabezado por una dirigente política de religión católica romana y de origen italiano (Sonia Gandhi), quien dio paso a un Primer Ministro sij (Manmohan Singh), al que tomó juramento un musulmán (el Presidente Abdul Kalam) en un país el 81 por ciento de cuya población profesa la religión hindú. 
Aquel momento concreto reflejó en gran medida lo que las elecciones han significado para esta democracia diversa. 
Pero en última instancia la realidad seguirá siendo la de un gobierno de coalición que intente lograr avances en un sistema de gobierno polémico. 
En la India, los cambios de política requieren el consenso político dentro de la coalición gobernante, los sindicatos y los partidos políticos defienden enérgicamente la legislación laboral y se pueden impugnar las decisiones polémicas en las calles, en los tribunales y en última instancia en las urnas. 
Con frecuencia las necesarias reformas normativas propugnadas por un partido gobernante son rehenes de los prejuicios de sus aliados. 
Así, pues, el cambio avanza lentamente, pero no deja de llegar y, una vez que se ha establecido un consenso sobre una política, suele ser duradero. 
Con frecuencia se ha comparado la democracia india con el majestuoso avance del elefante: con paso pesado y reacio a cambiar de rumbo, pero difícil de desviar de él cuando lo hace. 
Antes de fin de mes, el elefante de la democracia india tendrá un nuevo equipo de cuidadores, con las consiguientes e importantes repercusiones en las vicisitudes y perspectivas de una sexta parte de la Humanidad. 
Ya sólo eso hace que los resultados de las elecciones que se conocerán el 16 de mayo merezcan la atención del mundo. 

¿La panacea de la educación? 
Mucha gente ve la educación como una panacea, en la creencia de que es posible transformar las sociedades invirtiendo dinero para elevar los estándares educativos. 
Sin embargo, si bien es correcto creer en el poder de la educación –de hecho, muchos académicos consideran que crea ciudadanos más sanos y prósperos- ese entusiasmo no nos dice cómo hacer para que más niños vayan a la escuela por más tiempo ni cómo asegurar que aprendan habilidades útiles mientras están en ella. 
Hoy en día, prácticamente todos los niños y adolescentes de América Latina y el Caribe entran a la escuela primera y la mayoría completa varios años de secundaria, lo que es un notable avance si se compara con hace medio siglo. 
Sin embargo, aprenden menos habilidades en cada año escolar que los estudiantes de los países de altos ingresos, e incluso que otros países en desarrollo. 
Los niños indígenas tienen una probabilidad significativamente menor de tener éxito en la escuela. 
Guatemala, Haití, Honduras, Nicaragua y Paraguay están detrás de incluso otros países latinoamericanos. 
A pesar del entusiasmo generalizado por mejorar el rendimiento educacional en América Latina y el Caribe, se han hecho pocos esfuerzos por determinar cómo aprovechar mejor las inversiones en educación. 
¿Cuáles son las políticas que funcionan mejor? 
Hay gran diversidad de opiniones. 
El Banco Mundial recomienda descentralizar la administración y la toma de decisiones en las escuelas, de modo que respondan mejor a las necesidades locales. 
Sin embargo, no hay estudios fiables que hayan demostrado la eficacia de esta estrategia. 
La educación bilingüe es otra propuesta que precisa de mayor investigación para comprobar con certeza sus beneficios. 
Los estudios en África sugieren que dar medicamentos desparasitadores a alumnos de escuelas primarias reduce la prevalencia de los problemas de salud que reducen la concentración y asistencia a clases. 
En México se creó hace poco un programa para dar a los profesores incentivos monetarios y formación profesional, pero los estudios realizados hasta ahora no ha encontrado efectos significativos en los resultados educativos. 
Claramente, existe un déficit de información útil y estudios científicos serios en este ámbito. 
Sin embargo, se debería promover tres opciones. 
En primer lugar, existe evidencia plausible de que los niños que reciben una mejor nutrición en los primeros años de su vida permanecen en la escuela más tiempo y aprenden más en cada uno de los años escolares. 
Esto se demostró por primera vez en los años 60, cuando investigadores guatemaltecos dieron a los niños de dos pueblos seleccionados al azar una papilla nutritiva todos los días, y un refresco de frutas mucho menos nutritivo a los niños de otros dos pueblos. 
Más recientemente, Bolivia lanzó el Proyecto Integral de Desarrollo Infantil (PIDI), que dio a los niños urbanos de bajos ingresos alimentos y actividades educacionales adicionales. 
Esta política puede ser muy razonable en cuanto a costos: dar papilla en Guatemala cuesta apenas US$ 23,25 por niño al año, mientras que el valor monetario del aumento de los salarios futuros de los niños es entre dos y cuatro veces más alto. 
Una segunda opción son los programas de transferencia de dinero condicionada, que hacen pagos de dinero a hogares pobres cuyos niños asisten a la escuela regularmente. 
Las familias de algunas comunidades rurales de Honduras, Nicaragua y México reciben pagos en efectivo si los índices de asistencia escolar de sus hijos superan el 85%. 
En Nicaragua estos programas han aumentado los índices de escolaridad en cerca de 13 puntos porcentuales. 
Sin embargo, este tipo de incentivos no enfrenta el problema de la educación de baja calidad, y los estudios muestran que los beneficios no siempre son mayores que los costos. 
Las autoridades pertinentes pueden entonces optar por seguir el ejemplo de Chile y Colombia, que dan a los estudiantes dinero del estado para pagar la educación privada. 
En Colombia, a principios de los 90 se entregó becas de 125.000 estudiantes de comunidades urbanas pobres. 
En los lugares donde la demanda superaba la oferta, los destinatarios del “vale” de educación privada se seleccionaban por lotería. 
Cada vale le costaba al gobierno de Colombia US$ 24 más al año que su gasto previo por estudiante, pero aumentó los índices de asistencia y las calificaciones. 
Se estima que los beneficiados mejoraron sus ingresos futuros en cerca de US$ 300 al año. 
Con beneficios que superan los costos entre 10 y 25 veces, esta parece ser una buena opción. 
Sin embargo, un análisis del programa de vales de Chile no encontró efectos positivos en las calificaciones de los estudiantes o sus años de escolaridad. 
En lugar de eso, el principal efecto del programa parece haber sido estimular a los mejores estudiantes de las escuelas públicas a cambiarse a escuelas privadas. 
Invertir en educación es vital para América Latina y el Caribe. Pero hay mucho que no se conoce aún. 
Algunas opciones de políticas muestran su verdadera cara una vez que se examinan con detenimiento, mientras otras se muestran promisorias pero requieren más estudio. 
Los programas más costosos no son necesariamente los más eficaces. 
Decir palabras bonitas sobre los beneficios de la educación no hará nada por ayudar a los países de América Latina y el Caribe a ponerse al nivel de los países desarrollados. 
En lugar de eso, los gobiernos y las organizaciones internacionales deberían apoyar políticas educativas que han demostrado su eficacia, fomentar la investigación y evaluación de otros tipos de políticas y programas educativos y respaldar políticas y programas que mejoren la calidad de vida en los países en desarrollo. 


La difícil búsqueda de normas financieras mundiales 
BRUSELAS – Si, como se dice, la crisis financiera es mundial, la solución debe ser mundial: un sistema financiero internacional que funcione mejor. 
Y, como las instituciones de Bretton Woods –el Banco Mundial y el Fondo Monetario Internacional– constituyen el centro del sistema financiero internacional, se debe incluirlas en la solución. 
Un sistema financiero internacional perfeccionado debe aplicar dos líneas principales de acción. 
La primera consiste en ampliar el alcance de la cooperación internacional. 
En este momento, el Consejo de Estabilidad Financiera, entre cuyos miembros figuran los países del G-20, lanza principalmente iniciativas a ese respecto. 
Otra línea de acción es la de fortalecer los poderes blandos de las instituciones internacionales con miras a formular políticas económicas más coherentes, en particular mediante la consecución de economías sistémicamente importantes. 
Para ello, sería necesaria la participación directa de las instituciones de Bretton Woods, en particular el FMI. 
Después de la crisis asiática del decenio de 1990, se acordó un fortalecimiento del FMI y la cumbre del G-7 celebrada en Colonia en 1999 encomendó al Fondo que desempeñara un papel de intensa vigilancia para lograr una mayor transparencia y fomentar un ajuste temprano por parte de los países que tengan una situación insostenible en materia de balanza de pagos. 
Pero durante el último decenio no se han cumplido las esperanzas infundidas por ese mandato. 
Algunas economías en ascenso no dejaron que sus divisas flotaran, sino que siguieron manteniéndolas con tipos de cambio infravalorados para fomentar sus exportaciones y acumular reservas, como una forma de seguro para un caso de crisis. 
Además, el FMI no ha logrado convencer a los países para que apliquen políticas macroeconómicas coherentes con situaciones sostenibles en materia de cuenta corriente. 
Tampoco las economías avanzadas, en particular los Estados Unidos, han tenido en cuenta plenamente la recomendación del FMI. 
La acumulación de grandes superávits, en particular en las economías asiáticas en ascenso y en los países exportadores de petróleo, permitieron a los EE.UU. financiar su déficit por cuenta corriente. 
También bajaron en los EE.UU. los tipos de interés a largo plazo y crearon en este país unas condiciones monetarias más expansionistas. 
Las economías en ascenso, siguiendo el ejemplo de los países avanzados, atribuyeron también menos importancia a la vigilancia del Fondo, en particular porque su acumulación de activos externos las volvió menos dependientes de la financiación y las recomendaciones del FMI. 
Por ejemplo, el Fondo no ha podido concluir un programa de vigilancia con China durante tres años. 
Todo ello ocurrió sobre un fondo de afirmaciones de los países con mercados en ascenso de que su representación relativamente baja en las instituciones de Bretton Woods privaba de legitimidad al FMI. 
En los últimos meses, el Fondo ha desempeñado un papel importante con miras a la resolución de la crisis, en particular al evaluar la gravedad de la situación y facilitar financiación exterior a los países, pero, para que podamos crear un sistema monetario internacional en el que las crisis sean la excepción, el Fondo debe desempeñar un mayor papel preventivo. 
En varios países no parece aceptarse la tesis de que la causa de la crisis fueron los grandes desequilibrios exteriores. 
Dichos desequilibrios reflejaban en última instancia la acumulación por parte de países como los EE.UU. de una excesiva liquidez internacional, debida a un exceso de ahorros de países como China. 
Esa situación propició un insostenible auge del consumo, además de una injustificada asunción de riesgo por los consumidores y las instituciones financieras, lo que contribuyó a las grandes distorsiones y las burbujas en los mercados financieros mundiales, condiciones a las que se debió la crisis actual. 
Ahora el riesgo estriba en que las fuerzas partidarias de un ajuste más temprano y eficaz de los desequilibrios han quedado debilitadas. 
De hecho, hoy son pocos quienes piden que el FMI desempeñe un papel más importante en la prevención de la acumulación de desequilibrios exteriores excesivos y en el fomento de políticas internas más disciplinadas. 
Un ejemplo de ello es la forma como se modificó la Decisión del FMI sobre la vigilancia bilateral de las políticas de sus miembros, encaminada a descubrir los desajustes fundamentales en materia de tipos de cambio para permitir un mayor albedrío en la vigilancia, en particular en lo relativo a los tipos de cambio. 
Podría parecer una opción táctica, pero dudo que gracias a ella consiga el FMI una mayor autoridad. 
Los países en desarrollo y en ascenso piden una mayor participación en las decisiones del FMI, pero también parecen dar a entender que les gustaría que tuviera una actitud menos intervencionista y menos potestad para imponer la condicionalidad y que al tiempo facilitara una financiación mayor y más barata. 
Sería apropiado en época de crisis sistémica, pero no es sostenible en época normal. 
De hecho, se debería pensar un poco en una estrategia de salida de una situación de financiación barata e incondicional por parte del FMI. 
En cambio, la mayoría de los accionistas del FMI parecen ser partidarios de que la financiación de la organización resulte más fácil. 
Atribuir mayor importancia a sus derechos especiales de giro o complementar el dólar con otra divisa de reserva mundial permitiría satisfacer mejor las necesidades en materia de financiación tanto de los países que tienen déficits como de los que tienen superávits. 
Para los países con déficits, los préstamos de las instituciones internacionales fuera de los mercados resultarían más fáciles, pues atribuirían al emisor de dicha divisa cierta función de prestatario internacional en última instancia. 
Para los países con superávits que quieran acumular reservas, reduciría el riesgo del tipo de cambio. 
Pero, si la financiación resultara más fácil, no estaría claro cómo percibirían tanto los acreedores como los deudores el riesgo de desequilibrios excesivos. 
El peligro real es el de que el ajuste se produjera aún más tarde y se dejasen acumular los desequilibrios durante un período mayor. 
En esas circunstancias, las crisis serían aún mayores y el ajuste más duro, como ocurrió con la última divisa mundial, el patrón oro. 
Un sistema financiero internacional viable requiere un mecanismo para mantener a raya los desequilibrios. 
Un elemento esencial de dicho mecanismo es la atribución al FMI de un papel más destacado en dos ámbitos: la vigilancia rigurosa y eficaz para prevenir las crisis y unos préstamos responsables a los países necesitados, pero con límites idóneos de condicionalidad. 
No necesitamos volver a inventar la rueda; basta con que cumplamos los compromisos subscritos hace diez años. 
Mientras se abordan las dificultades que plantea la crisis actual, no debemos olvidar el objetivo de prevenir desplomes futuros. 

El surgimiento del “Nuevo Oriente Próximo” 
Sin lugar a dudas, la política del Presidente George W. Bush para el Oriente Próximo se las arregló para lograr una cosa: ha desestabilizado profundamente la región. 
Aparte de eso, los resultados no son para nada lo que Estados Unidos esperaba lograr. Un Oriente Próximo democrático y pro-occidental no es una posibilidad a la vista. 
Sin embargo, aunque las cosas no están ocurriendo como lo habían planeado los neoconservadores estadounidenses, están desenvolviéndose de todos modos. 
El fracaso histórico que es la guerra de Iraq, la debacle del nacionalismo árabe secular y el abrupto aumento de los precios del petróleo y el gas han producido profundos cambios en la región. 
De Damasco a Dubai, pasando por Tel Aviv y Teherán, está surgiendo un nuevo Oriente Próximo. 
El viejo Oriente Próximo se originó en las fronteras e identidades políticas creadas por las potencias europeas tras la caída del Imperio Otomano en 1918. 
Su fuerza ideológica inspiradora era un nacionalismo secular inspirado en el europeo, que buscaba la modernización política y social a través de una acción de gobierno verticalista. 
Este tipo de nacionalismo, o "socialismo árabe", llegó a su punto culminante durante la Guerra Fría, cuando podía sustentarse en el apoyo militar, político y económico de la Unión Soviética. 
Su fin vino con el de la Unión Soviética, ya que se anquilosó y expresó en regímenes y dictaduras militares corruptas e ineficientes. 
El fin de la Unión Soviética también gatilló una profunda crisis militar en varios estados árabes: sin el apoyo soviético como garante externo de sus capacidades militares, los regímenes nacionalistas no pudieron seguir el ritmo de modernización de las fuerzas armadas. 
En consecuencia, los regímenes nacionalistas gradualmente perdieron legitimidad popular en sus países, creando un vacío que hoy los actores no estatales han llenado en gran medida. 
También han cambiado las fuerzas ideológicas y los centros de poder: el Islam político ha reemplazado al secularismo, al tiempo que integra hábilmente los problemas sociales y un nacionalismo revolucionario y antioccidental. 
Hoy el viejo Oriente Próximo todavía se puede ver en Siria, Egipto, Yemen, Argelia y la Palestina controlada por Al-Fatah. 
El nuevo Oriente Próximo incluye a Dubai, los emiratos del Golfo e Israel, así como a Hizbulá, Hamás y al terrorismo jihadí, así como -en parte- a Irán y Arabia Saudita. 
Jordania y Marruecos también están intentando vincularse con el nuevo Oriente Próximo. 
Obviamente, como estos ejemplos sugieren, “nuevo” no necesariamente significa mejor, sino simplemente diferente y más moderno. 
De hecho, la modernización no implica de modo alguno una solución a los conflictos que siguen multiplicándose por la región. En lugar de ello, los conflictos mismos se han “modernizado”, lo que puede hacerlos incluso más peligrosos que en el pasado. 
Un aspecto de esta modernización se pudo ver en la guerra del Líbano de 2006 entre Israel y Hizbulá, en que los tanques y sus armas quedaron obsoletos ante los misiles y Katiushas. 
Al mismo tiempo, actores no estatales como Hizbulá, Hamás y al-Qaeda han ocupado el lugar de los ejércitos tradicionales, y los suicidas equipados con bombas en automóviles, al costado de las carreteras o con cinturones explosivos han reemplazado a los guerrilleros y sus Kalashnikovs. 
Quizás el cambio más importante sea el desplazamiento del centro de gravedad político y militar en la región. 
Mientras Israel, Palestina y el Líbano definieron el punto de conflicto más importante en el viejo Oriente Próximo, tras la guerra de Iraq el poder y la política regionales están centrados en el Golfo Pérsico. 
El conflicto predominante ya no es la lucha entre israelíes y palestinos, sino la amenaza de una confrontación entre Irán y Arabia Saudita por la supremacía subregional, y entre Irán y Estados Unidos por la hegemonía regional. 
De hecho, en la actualidad es prácticamente imposible llevar a la práctica una solución al conflicto palestino-israelí sin Irán y sus aliados locales: Hizbulá en el Líbano y Hamás en Palestina. 
Así, en cierto sentido la guerra en Iraq forma el puente estratégico y militar entre el viejo y el nuevo Oriente Próximo. 
La intervención de Estados Unidos ha generado cuatro cambios de grandes consecuencias en la región: 
· Se han desatado las ambiciones hegemónicas de Irán, que ha recibido un impulso para lograr una posición estratégica que nunca hubiera alcanzado por si mismo. 
· La democratización de Iraq ha fortalecido a la mayoría chií, lo que a su vez ha fortalecido mucho la influencia de Irán. 
De hecho, la guerra en Iraq ha transformado el conflicto entre chiíes y sunitas -que se remonta a varios siglos-, al darle una significación geopolítica moderna y ampliarlo a toda la región. 
· El ascenso de Irán plantea una amenaza existencial a Arabia Saudita, puesto que el noreste del país, rico en petróleo, está habitado por una mayoría chií. 
En el mediano plazo, un gobierno chií en Bagdad, dominado por Irán, supondría una amenaza para la integridad territorial de Arabia Saudita, escenario que los sauditas no pueden aceptar ni aceptarán. 
· Si Irán consigue convertirse en una potencia nuclear, los temores existenciales de Irán se multiplicarían radicalmente. En términos más generales, el poder militar convencional en el Oriente Próximo perdería gran parte de su valor, generándose inevitablemente una carrera armamentista nuclear. 
Esta nueva situación amenaza con desintegrar completamente todo el sistema anglo-francés de estados en el Oriente Próximo. 
Por supuesto, el primer candidato es Iraq. 
Una de las preguntas más cargadas de consecuencias para el Oriente Próximo es si será posible mantener unido a Iraq a pesar de las confrontaciones étnicas y religiosas que enfrentan a kurdos contra árabes y a sunitas contra chiíes. 
La desintegración de Iraq sería difícil de contener; de hecho, causaría una total balcanización de la región. 
Otra pregunta importante es si el Islam político avanzará hacia la democracia y la aceptación de la modernidad o seguirá atrapado en el radicalismo y la invocación del pasado. 
En este momento, la primera línea de esta batalla no está en el Oriente Próximo sino en Turquía; no obstante, el resultado tendrá necesariamente una significación más general. 
El surgimiento del nuevo Oriente Próximo puede representar una oportunidad para establecer un orden regional que refleje los intereses legítimos de todos los actores involucrados, permita fronteras seguras y sustituya las aspiraciones hegemónicas por transparencia y cooperación. 
Si no ocurre así, o si no se aprovecha esta oportunidad, el nuevo Oriente Próximo será mucho más peligroso que el viejo. 

Mundo emergente en ascenso 
LONDRES – Ahora que las cuestiones de liderazgo en Estados Unidos y China se han dirimido, finalmente podemos elaborar las perspectivas económicas para 2013 sabiendo quién moverá la palanca en materia de políticas en las dos principales economías del mundo. 
¿Qué harán -y, quizá más importante, qué les harán a ellos las fuerzas económicas? 
Para empezar, Estados Unidos enfrentará desafíos recurrentes con el "abismo fiscal" hasta que los mercados financieros presionen a los responsables de las políticas para que implementen una reducción más radical del déficit. 
Pero, a pesar de esto y de las decepciones que se pueden generar en materia de crecimiento, el año 2013 será un año más fuerte para la economía global de lo que muchos esperan. 
En 2011, China aportó al mundo 1,3 billones de dólares en PBI adicional, algo así como crear otra Grecia cada 12 semanas y media, o casi otra España todos los años. 
Juntos, los cuatro países que conforman el bloque BRIC (Brasil, Rusia, India y China) aportaron aproximadamente 2,2 billones de dólares en 2012, el equivalente a otra Italia cada año. 
(A pesar de sus problemas, Italia sigue siendo la octava economía más grande del mundo, y lo seguirá siendo durante por lo menos un par de años, hasta que Rusia e India puedan superarla). 
Las ocho economías de mercado de crecimiento -los BRIC más Corea del Sur, Indonesia, México y Turquía- generaron cerca de 3 billones de dólares en 2011, más que el Reino Unido en un año. 
El tamaño combinado de estas economías hoy es aproximadamente el de la economía de Estados Unidos, con una producción anual total que llega a los 15-16 billones de dólares, o alrededor del 25% del PBI global. 
A menos que sus tasas de crecimiento se desaceleren marcadamente, su aporte a la producción mundial aumentará drásticamente, y el crecimiento global será más sólido de lo que podrían apreciar los analistas occidentales preocupados. 
Si las "ocho economías de crecimiento" se expandieran un 10% en promedio en términos de dólares estadounidenses, sumarían 1,5 billones de dólares al PBI global el año próximo. 
Durante la década que comenzó en 2011, en Goldman Sachs Asset Management siempre supusimos que China, que representa aproximadamente la mitad de la producción total de las ocho economías de crecimiento (probablemente 8,3 billones de dólares para fines de 2012), crecerá a una tasa anual de 7-8% en términos reales, con una inflación de alrededor del 8,3 por ciento. 
A menos que caiga el valor del renminbi, esto se traduce en un incremento nominal promedio de por lo menos 10-11% en términos del dólar. 
China crecerá un 7-8% en parte porque eso es lo que los responsables de las políticas han decidido que quieren. 
A fines de 2009, a un año de su masivo estímulo en respuesta a la crisis de crédito global, los líderes chinos, a mi entender, decidieron que un crecimiento real del 10% anual ya había dejado de ser útil. 
La desigualdad de ingresos aumentaba drásticamente, el daño ambiental se empeoraba rápidamente y la inflación conducía a un crecimiento débil de los ingresos reales para los hogares pobres. 
De hecho, una razón clave para la desaceleración de China en 2011-2012 es que las autoridades así lo quisieron. 
Si bien la tasa de crecimiento real del PBI estipulada en el décimo segundo Plan Quinquenal no debería considerarse un fait accompli, el hecho de que la tasa de crecimiento del Plan se redujera a 7% es una fuerte señal de la intención oficial. 
De cara al futuro, si bien el cambio del liderazgo de China es importante, los líderes del país no pueden tomar decisiones con la libertad que uno podría imaginar. 
Se convierten en líderes en parte por un compromiso con el plan acordado. 
Un potencial líder que se desvía demasiado no permanece en el liderazgo, como sucedió en 2012 con la expulsión de Bo Xilai. 
El objetivo de crecimiento del 7% de China, si bien está sujeto a una cantidad de desafíos, se basa en mantener el crecimiento del consumo privado en alrededor del 8% (reconociendo a la vez que las exportaciones y la inversión no crecerán tan sólidamente como antes), permitiendo así que la porción de consumo del PBI aumente. 
Un mayor foco en la innovación y la creatividad estará acompañado por un fuerte crecimiento del salario real, mayores derechos para los inmigrantes urbanos y una expansión de la atención médica y las pensiones. 
Si China crece nuevamente el 7-8% en 2013, será un crecimiento más equilibrado que en 2012. 
Más allá de China, el resto de los países del bloque BRIC -Brasil, Rusia e India- enfrentan desafíos que los responsables de las políticas en cada uno de ellos deben abordar para fomentar un crecimiento más fuerte. 
Pero están sucediendo muchas cosas apasionantes en otras partes, como Indonesia, Filipinas, Bangladesh, Nigeria y México -que forman parte de lo que yo llamo los "Próximos 11". 
Corea del Sur y Turquía, que siguen creciendo razonablemente bien, aunque no con la velocidad de los demás, son otros dos miembros importantes de este grupo. 
Los 15 países que conforman los BRIC y los Próximos 11 tienen más de 4.000 millones de habitantes, cerca de las dos terceras partes de la población mundial. 
Mientras sigan creciendo, su porción de la economía mundial también crecerá, fomentando el crecimiento global más allá de lo que sería si no crecieran. 
Sin embargo, la economía global podría ser más débil en 2013 de lo que fue en 2012 si sigue prevaleciendo la crisis en Europa y Estados Unidos, particularmente si el nuevo Congreso de Estados Unidos no puede trabajar con el re-electo presidente Barack Obama para llegar a un acuerdo presupuestario que mejore la credibilidad a mediano plazo de la posición fiscal de Estados Unidos en tanto se evita un excesivo recorte del déficit. 
Es un equilibrio difícil de lograr y, sin presión de los mercados, no estoy seguro de cómo resultará. 
Debería agregar, no obstante, que si el gobierno de Estados Unidos no causa problemas, hay dos desenlaces del sector privado que parecerían ser útiles. 
Uno es la creciente evidencia de una recuperación inmobiliaria; el otro es la perspectiva de una reducción sostenida de los costos de importación de energía en tanto la producción doméstica, particularmente de gas natural, sigue aumentando. 
En cuanto a Europa, muchos inversores todavía suponen que llegará el momento en que podamos definitivamente concluir que la Unión Monetaria europea se terminó o sobrevivió. 
Desafortunadamente, es mucho más probable que, al menos de cara a las elecciones de otoño de 2013 en Alemania, las decisiones clave se pospongan o se eviten. 
Esto significa que Europa posiblemente enfrente otro año difícil. 
Pero, una vez más, el crecimiento de producción de los BRIC equivale a crear el equivalente de otra Italia cada 12 meses. 
A menos que el contexto europeo se deteriore marcadamente, los esfuerzos de Europa no serán la historia principal para la economía global en 2013. 

El motor del crecimiento de los mercados en ascenso 
NUEVA DELHI – El papel fundamental de los países en desarrollo y en ascenso –incluidos el Brasil, la India y China– en el sostenimiento del crecimiento económico mundial resultó patente durante la reciente crisis mundial y ha quedado bien documentado. 
Es probable que esa tendencia continúe en 2011 y más adelante. 
De hecho, el FMI espera que las economías en desarrollo y en ascenso crezcan un 6 por ciento en 2010 y un 6,3 por ciento en 2011. 
Las economías con mercados en ascenso no sólo han amortiguado las repercusiones mundiales de la reciente crisis, sino que, además, han ayudado a los países industrializados a invertir la tendencia recesiva del período 2008-2009, pero la recuperación sigue siendo frágil en el mundo desarrollado, pues su desempleo sigue en niveles de crisis. 
Pero, si bien las economías en ascenso están impulsando la demanda mundial, aún sigue siendo necesaria una combinación idónea de iniciativas y políticas gubernamentales para velar por que sigan dando impulso a una recuperación económica mundial más rápida a corto plazo y sean los motores del crecimiento sostenible a medio y largo plazo. 
También es muy necesario apoyar las corrientes de capitales a largo plazo destinadas a las economías en ascenso para estimular aún más la inversión, en particular en sus sectores de infraestructuras, con lo que se inyectará una demanda suplementaria y muy necesaria a la economía mundial. 
A ese respecto, otra novedad importante es el número cada vez mayor de consumidores de clase media en los países con mercados en ascenso, su poder adquisitivo cada vez mayor y, por tanto, su potencial repercusión en la demanda mundial. 
Según cálculos aproximados, los consumidores de clase media en una docena de economías en ascenso representan un poder adquisitivo anual de 6,9 billones de dólares, aproximadamente. 
De hecho, las proyecciones de McKinsey y Cía indican que el poder adquisitivo de esa clase media en aumento en los mercados en ascenso puede ascender a 20 billones de dólares a lo largo del próximo decenio: el doble del nivel actual de consumo en los Estados Unidos. 
Las cuatro mayores economías en ascenso –el Brasil, Rusia, la India y China (los BRIC)– son grandes productoras y consumidoras de bienes y servicios y también desempeñarán un papel importante en la configuración del ritmo, la dirección y la sostenibilidad del crecimiento económico mundial. 
Fijémonos en el caso concreto de la India. 
En los cinco años anteriores a la crisis del período 2008-2009, la economía india creció a una tasa media de casi el 9 por ciento anual. 
Durante la crisis, el crecimiento anual se aminoró, pero sólo hasta el 6,7 por ciento, lo que reflejó la inherente resistencia de su economía. 
Posteriormente, la tasa de crecimiento se recuperó hasta el 7,4 por ciento en el período 2009-2010 y esperamos que en el de 2011-2012 sea del 9 por ciento. 
La fortaleza de la economía india está sustentada por una elevada tasa de ahorro y una inversión sólida. 
La pronta actuación del Gobierno para contrarrestar la crisis –estímulo fiscal, planes de crecimiento y relajación monetaria– resultó eficaz. 
También ha contribuido a ello un sistema bancario y financiero sólido, con poca exposición a los mercados mundiales, junto con la importancia del consumo interno para sostener la demanda, pero lo que distingue a la India de otras economías en ascenso, en particular China y los países del Asia sudoriental, es que el motor primordial del crecimiento es la demanda interna y no las exportaciones. 
La vuelta a las tasas elevadas de crecimiento a escala mundial requerirá una reactivación más amplia de la demanda. 
Huelga decir que sólo se producirá gradualmente, en particular en los países desarrollados. 
Así, pues, las elevadas tasas de crecimiento de la India tendrán que seguir dependiendo de una fuerte demanda interna. 
Para afrontar ese imperativo, estamos centrándonos en inversiones en los sectores de las infraestructuras, como, por ejemplo, la electricidad, las telecomunicaciones, las carreteras, los puertos y los aeropuertos. 
Si bien el sector público seguirá desempeñando un papel importante, en vista de la magnitud de la inversión necesaria, haría falta una considerable inversión privada –incluida inversión extranjera– para abordar el enorme “déficit de infraestructuras” de la India y el desfase financiero que lo acompaña. 
Se ha adoptado una estrategia de asociación entre el sector público y el privado para abordar el imperativo de las infraestructuras. 
Al mismo tiempo, necesitamos invertir en nuestro capital humano, apoyando el desarrollo y mejorando las aptitudes y la capacidad para la innovación de la fuerza de trabajo. 
En su cumbre celebrada en noviembre en Seúl, el G-20 situó firmemente el desarrollo en el centro de su programa. 
El Primer Ministro indio, Manmohan Singh, al subrayar la importancia de la inversión en infraestructuras, formuló la siguiente propuesta, que varios dirigentes hicieron suya: “Reciclando el ahorro excedente en la inversión en países en desarrollo no sólo abordaremos el desequilibrio inmediato de la demanda, sino que, además, contribuiremos a abordar los desequilibrios en materia de desarrollo. 
Dicho de otro modo, debemos allanar los desequilibrios de un tipo para reducir los de otro tipo”. 
Cuando avanzamos hacia el segundo decenio del siglo, se deben aplicar en serio las ideas innovadoras, como la utilización del ahorro o los superávits mundiales para financiar infraestructuras en los países en desarrollo y en ascenso. 
Con ello no sólo se sostendrá el impulso del crecimiento de dichas economías, sino que, además, se contribuirá a la recuperación mundial creando una demanda suplementaria y muy necesaria en los países desarrollados. 
Si bien el papel mundial de las economías en ascenso aumentará inevitablemente en los próximos años, ese cambio deberá estar basado en una asociación cooperativa con el mundo desarrollado. 
En cuanto a la India, nuestros sólidos valores democráticos, capacidad para gestionar la diversidad y fuertes fundamentos económicos respaldan la actual situación mundial de nuestro país. 

El choque emocional de civilizaciones 
A lo largo de la así llamada “guerra al terrorismo”, por lo general la noción de un “choque de civilizaciones” entre el Islam y Occidente ha sido descartada como políticamente incorrecta e intelectualmente errónea. 
En lugar de ello, la interpretación más común ha sido que el mundo ha entrado en una nueva era caracterizada por el conflicto “dentro” de una civilización en particular, el Islam, en que los musulmanes fundamentalistas están tan en guerra contra los moderados como contra Occidente. 
La conclusión estratégica que se derivó de ese análisis fue clara, ambiciosa y fácil de resumir: democratización. 
Si la ausencia de democracia en el mundo islámico era el problema, llevar la democracia al área ampliada del Oriente Medio sería la solución, y hacer realidad ese cambio necesario fue la tarea histórica que se impuso Estados Unidos, como la nación más poderosa y con mayores credenciales morales. 
El status quo era insostenible. 
Implementar la democracia, con o sin un cambio de régimen, era la única alternativa al caos y al auge del fundamentalismo. 
Hoy, Irak puede estar a punto de caer en una guerra civil entre chiítas y sunitas. 
Irán tiene un nuevo presidente, más radical, y está avanzando de manera irrefrenable hacia la posesión de capacidad nuclear. 
Un proceso electoral libre llevó a Hamás al poder en Palestina, y el desafortunado episodio de las caricaturas en el periódico danés ilustró la naturaleza casi combustible de las relaciones entre el Islam y el mundo occidental. 
Todos estos acontecimientos crearon las condiciones para nuevas interpretaciones. 
En lugar de un “choque de civilizaciones”, puede que nos enfrentemos a varios niveles de conflicto que interactúan entre si de modos que aumentan la inestabilidad global. 
De hecho, parece que el mundo es testigo de un triple conflicto. 
Hay un choque al interior del Islam que, si la violencia en Irak se propaga a los países vecinos, puede llegar a causar una desestabilización regional. 
También existe un choque que se puede describir mejor no como entre el Islam y el Occidente, sino entre el mundo secularizado y uno crecientemente religioso. 
En un nivel todavía más profundo y atávico, hay un choque emocional entre una cultura del temor y una cultura de la humillación. 
Sería una gran simplificación hablar, como algunos lo hacen, de un choque entre civilización y barbarie. 
En realidad, nos enfrentamos a una creciente división acerca del papel de la religión, entre el mundo occidental (donde EE.UU. es una compleja excepción) y gran parte del resto del mundo (la excepción más notable es China), pero particularmente el mundo islámico. 
Esta brecha refleja el modo como la religión define la identidad de una persona al interior de una sociedad. 
En tiempos en que la religión está adquiriendo una importancia creciente en el resto del mundo, nosotros los europeos hemos olvidado en gran parte nuestro pasado religioso (violento e intolerante), y nos resulta difícil comprender el papel que puede desempeñar esa religión en las vidas cotidianas de otros pueblos. 
En cierto modo, “ellos” son nuestro pasado enterrado y, con una combinación de ignorancia, prejuicio y sobre todo miedo, “nosotros” tememos que “ellos” puedan llegar a definir nuestro futuro. 
Vivimos en un mundo secular donde la libre expresión fácilmente puede convertirse en una mofa insensible e irresponsable, mientras otros ven a la religión como su objetivo supremo, si no como su última esperanza. 
Lo han intentado todo, del nacionalismo al regionalismo, del comunismo al capitalismo. 
Ya que todo ha fallado, ¿por qué no darle una oportunidad a Dios? 
Puede que la globalización no haya creado estos niveles de conflicto, pero los ha acelerado al hacer más visibles y palpables las diferencias. 
En nuestra era globalizada, hemos perdido el privilegio (y, paradójicamente, la virtud) de la ignorancia. 
Todos vemos cómo se sienten y reaccionan los demás, pero sin las herramientas históricas y culturales mínimas necesarias para descifrar esas reacciones. 
La globalización ha allanado el camino a un mundo dominado por la dictadura de las emociones... y de la ignorancia. 
Este choque de emociones se exacerba en el caso del Islam. 
En el mundo árabe en particular, el Islam está dominado por una cultura de la humillación sentida por pueblos y naciones que se consideran los principales perdedores y las peores víctimas de un sistema internacional nuevo e injusto. 
Desde ese punto de vista, el conflicto entre Israel y Palestina es un ejemplo emblemático. 
Se ha convertido en una obsesión. 
No es tanto que a árabes y musulmanes les importen demasiado los palestinos. 
Por el contrario, durante décadas el mundo islámico los dejó a su suerte y sin un apoyo real. 
En realidad, para ellos el conflicto ha llegado a simbolizar la perpetuación anacrónica de un orden colonial injusto, representando su malestar político y encarnando su sensación de imposibilidad de ser dueños de su propio destino. 
A los ojos de los árabes (y algunos otros musulmanes), la fortaleza y resistencia de Israel es consecuencia directa de sus propias debilidades, divisiones y corrupción. 
Es posible que la mayoría de los árabes no apoyen a Al Qaeda, pero tampoco se le oponen con toda el alma. 
En lugar de ello, existe la tentación de ver a Osama bin Laden como una especie de Robin Hood violento, cuyas acciones, si bien imposibles de apoyar oficialmente, les han ayudado a recuperar una sensación de orgullo y dignidad como árabes. 
Quizás en esto radica el verdadero choque de civilizaciones: el conflicto entre la cultura europea del temor y la cultura de la humillación musulmana y -en particular- árabe. 
Sería peligroso subestimar la profundidad de una división emocional tan vasta, y reconocer su existencia es el primer paso para superarla. 
No obstante, eso será difícil, ya que trascender el choque emocional de civilizaciones presupone una apertura al “otro” que ningún bando parece todavía dispuesto a emprender. 

El imperio de los derechos humanos 
NUEVA YORK - ¿Por qué frente a la costa de Birmania son barcos de guerra franceses, ingleses y estadounidenses, pero no de China o Malasia, los que esperan llenos de alimentos y otros artículos de primera necesidad para las víctimas del Ciclón Nargis? 
¿Por qué la Asociación de Naciones del Sudeste Asiático (ASEAN) ha sido tan lenta y débil en su respuesta a una calamidad natural que azotó a uno de sus miembros? 
La joven Ministro francesa de Derechos Humanos, Rama Yade, declaró que el principio de "responsabilidad de proteger" de las Naciones Unidas se debe aplicar a Birmania, por la fuerza si es necesario. 
Y el líder de la oposición de Malasia, Lim Kit Siang, ha dicho que la inacción de los países asiáticos "se refleja tristemente sobre todos los líderes y gobernantes de la ASEAN. 
Definitivamente, pueden hacer más." 
Entonces, ¿son los europeos y estadounidenses simplemente más compasivos que los asiáticos? 
Si se considera el historial de Occidente de horrendas guerras e imperialismo a menudo brutal, esto parece poco probable. 
Más aún, la manera en que los ciudadanos chinos se esforzaron por ayudar a las víctimas del terremoto de Sichuan ha sido bastante notable, como lo han sido las iniciativas espontáneas de los birmanos de ayudar a sus compatriotas, incluso a pesar de que el ejército hizo muy poco. 
El budismo subraya la compasión y la caridad tanto como lo hace el cristianismo, La indiferencia a los que sufren no es inherente a ninguna de las culturas asiáticas. 
De hecho, ninguno de los miembros asiáticos estuvo en desacuerdo cuando la Asamblea General de las Naciones Unidas adoptó la Declaración Universal de Derechos Humanos en 1948, que sostenía que "el reconocimiento de la dignidad inherente a todos los miembros de la familia humana y de sus derechos iguales e inalienables es el fundamento de la libertad, la justicia y la paz en el mundo." 
No obstante, puede haber diferencias culturales al comprender la manera en que se debe aplicar la compasión. 
El ideal de derechos e igualdad universales debe algo a la historia de la civilización occidental, desde la "justicia natural" de Sócrates al Cristianismo y la Declaración Francesa de Derechos del Hombre. 
Los pueblos occidentales no siempre han estado a la altura de sus ideales universalistas, pero en tiempos modernos han creado instituciones que tienen por fin implementarlos, en Europa y más allá. 
Hasta ahora, no existe una institución panasiática que tenga por objetivo proteger los derechos humanos de los asiáticos, o de la humanidad como un todo. 
De hecho, los chinos y otros asiáticos critican frecuentemente a Occidente por utilizar los derechos humanos como una excusa para imponer "valores occidentales" a los ciudadanos de sus antiguas colonias. 
No hay duda de que esas acusaciones son particularmente comunes en autocracia cuyos gobernantes y defensores ven la idea de los derechos humanos universales como una amenaza a su monopolio del poder. 
Sin embargo, la desconfianza asiática hacia el universalismo no está limitada a los autócratas. 
En muchos países asiáticos, los favores invariablemente crean obligaciones, lo que quizás es el motivo de que a veces las personas no muestren gran inclinación por interferir en los problemas de los demás. 
Está la obligación de hacerse cargo de la propia familia, los amigos, o incluso los conciudadanos. 
Pero la idea de una caridad universal es demasiado abstracta y recuerda el tipo de molesta interferencia que los imperialistas occidentales -y los misioneros cristianos que les siguieron- practicaron en Oriente por demasiado tiempo. 
La noción de "valores asiáticos", promovida principalmente por funcionarios oficiales de Singapur, fue en parte una crítica a las exigencias universalistas occidentales. 
Según esta teoría, los asiáticos tienen sus propios valores, entre los que se cuentan la frugalidad, la deferencia ante la autoridad, el sacrificio del individuo a los intereses colectivos y la creencia de que los países no deben meterse en los asuntos de los demás. 
De ahí la respuesta vacilante de los gobiernos –y la opinión pública- del Sudeste Asiático ante el desastre birmano. 
Una posible línea de crítica a este tipo de pensamiento es simplemente afirmar la superioridad de los valores occidentales, pero otra respuesta más empática sería mostrar que los derechos individuales y las nociones de libertad no son el modo alguno ajenas a las civilizaciones no occidentales. 
Amartya Sen, economista ganador del Premio Nobel, ha hecho notar que grandes gobernantes indios, como Ashoka (siglo tercero antes de Cristo) y Akbar (siglo dieciséis), promovieron el pluralismo, la tolerancia y la razón mucho antes de la Ilustración europea. 
También observó que en las democracias no ocurren hambrunas, debido a que la libertad de información ayuda a prevenirlas. 
No es de sorprender que Sen sean un gran crítico de la escuela de los "valores asiáticos". 
Sin embargo, se ha convertido en popular la opinión de que la democracia, al igual que los derechos humanos, es una idea típicamente occidental y que la autocracia asiática, tal como se la practica en China por ejemplo, no sólo es más adecuada para los asiáticos, sino también más eficiente. 
Los gobiernos democráticos se ven entorpecidos por grupos de cabildeo, intereses especiales, la opinión pública, los partidos políticos y demás, mientras que los autócratas asiáticos pueden tomar decisiones impopulares pero necesarias. 
Los dos recientes desastres naturales en Birmania y China han puesto esta idea a prueba. 
China no lo ha hecho demasiado mal, en gran parte porque su gobierno se vio obligado por el ejemplo birmano, y a que los inminentes Juegos Olímpicos hacen posible una mucho mayor libertad de información que en tiempos más ordinarios. 
Sólo cabe esperar que este atisbo de libertad se amplíe con el tiempo. 
Birmania fracasó estrepitosamente y, a pesar de los tardíos esfuerzos por sacar lo mejor de esas circunstancias terribles, también fue así con la ASEAN. 
A fin de cuentas, no importa mucho si adscribimos o no los fracasos de la autocracia y la no intervención a algo específicamente "asiático". 
Cualquiera sea la causa, las consecuencias siguen siendo deplorables. 

Las instituciones mundiales después de la crisis 
OXFORD – Hace cinco años, cuando colapsó Lehman Brothers y estalló la crisis financiera mundial, muchos entrevieron una luz de esperanza: la promesa de una gobernanza económica mundial más eficaz. 
Pero, a pesar de la oleada de iniciativas iniciales, el mundo está tan lejos de esa meta como antes. 
El Consejo de Estabilidad Financiera (CEF), establecido después de la cumbre del G20 en Londres, en abril de 2009, carece de mandato legal y poder de coerción, y tampoco cuenta con procesos formales para incluir a todos los países. 
El Fondo Monetario Internacional aún aguarda la duplicación de su capital (otra de las promesas iniciales), mientras sus recursos existentes están fuertemente atados a Europa y las reformas de su gestión se han estancado. 
El Banco Mundial ha recibido un modesto aumento en sus recursos, pero todavía debe generar capacidad para prestar rápida y globalmente más allá de los prestatarios y acuerdos de crédito existentes. Además, sus ingresos están decayendo. 
Sin embargo, la necesidad de una gobernanza a económica mundial eficaz es más urgente que nunca. 
Los bancos y otras instituciones financieras deambulan internacionalmente, ayudados en gran medida por las normas para la apertura de mercados incorporadas en los tratados de comercio e inversión, pero sin responsabilidad legalmente exigible respecto de las disposiciones adecuadas para sus propias pérdidas cuando las cosas no van bien. 
En lugar de eso, enormes riesgos se han mantenido supuestamente a raya mediante estándares voluntarios promulgados por un rompecabezas de organizaciones públicas y privadas para la «fijación de estándares». 
La crisis demostró que esto era inadecuado. 
Los titanes de Wall Street y de la City londinense estaban tanto expuestos como sobreapalancados. 
Los extraordinarios rendimientos que produjeron sus apuestas acertadas aumentaron su poder financiero y político –que aún mantienen– mientras que los contribuyentes debieron rescatarlos cuando apostaron equivocadamente. 
El G20 prometió instituciones mundiales más sólidas para evitar que esto vuelva a suceder. 
Pero el CEF no es un regulador mundial basado en tratados con poder de coerción. 
Continúa siendo un «fijador de estándares» en un mundo con fuertes incentivos para evadirlos y sanciones previsibles cuando eso ocurre. 
Además, si bien los estándares del CEF son aparentemente «universales», no representan a todos los países ni cuentan con mecanismos formales para informarlos y consultarlos. 
Los reguladores enfrentan una tarea infructuosa, debido a la ausencia de apoyo político sólido y constante para frenar a los titanes financieros. 
Un sector financiero con amplia disponibilidad de recursos cabildea intensamente en los gobiernos más influyentes para las finanzas mundiales. 
Las reformas del FMI, otro pilar de la gestión financiera mundial, no pueden ser implementadas hasta que el Congreso estadounidense las apruebe (y no hay señales de ello). 
Incluso los nuevos estándares bancarios de Basilea III se han visto diluidos y pospuestos. 
La demora en la reforma del FMI irrita intensamente a Brasil, Rusia, India y China. 
Se convirtieron en grandes contribuyentes de la reserva para créditos de emergencia del Fondo (los Nuevos Acuerdos para la Obtención de Préstamos) inmediatamente después de la crisis y proporcionan ahora el 15,5 % de los recursos para los NAP. 
Pero el aumento de voz y poder de voto que les prometieron –acordes con su posición como cuatro de los mayores diez accionistas del FMI– nunca llegaron. 
Incluso la selección del director gerente de la organización se mantiene como un droit du seigneur europeo. 
Algo más grave: un sorprendente 89,2 % de la Cuenta de Recursos Generales del FMI ha sido asignada a países europeos, de los cuales tan solo tres (Grecia, Portugal e Irlanda) representan el 68 %. 
Los recursos del FMI no son adecuados ni están disponibles para responder a crisis en otros lugares. 
De manera similar, la promesa efectuada por el G20 en 2009, de proteger a los países y las comunidades más pobres y frágiles de los efectos de la crisis, aún no ha sido cumplida. 
El Banco Mundial está en el centro de estos esfuerzos, ya que puede agrupar riesgos globalmente y contrarrestar lo caprichoso de los flujos de ayuda oficiales y privados, que crean «niños mimados de los donantes» (como Ruanda) y «huérfanos de donantes». 
Pero, si bien el Banco más que duplicó sus créditos en relación con los cuatro años previos a 2008, esto se logró principalmente a través de una concentración de desembolsos al comienzo del período para los créditos existentes. 
Los países golpeados por la crisis que no eran ya prestatarios fueron en gran medida dejados de lado. 
El fracaso del Banco para prestar a nuevos clientes refleja en parte su lentitud. 
Incluso después de acelerar su ciclo de créditos, el Banco necesitó en promedio 13,5 meses para aprobar los créditos: una larga espera cuando un país necesita asistencia «de emergencia». 
Pero el Banco también se ve obstaculizado por el empeoramiento de las restricciones a sus recursos, ya que las mayores inyecciones de capital poscrisis se destinaron a los bancos regionales de desarrollo. 
El capital del Banco Africano de Desarrollo aumentó el 200 %, al igual que el del Banco Asiático de Desarrollo. 
El Banco Interamericano de Desarrollo recibió un aumento del 70 %. 
Mientras tanto, el aumento para el Banco Mundial fue del 30 % y su sección dedicada a los créditos para los países más pobres, la Asociación Internacional de Fomento, recibió un aumento de solo el 18 %. 
Es fundamental la falta de señales sobre la «aceptación» del banco por las economías emergentes. Socios como Brasil, Rusia, India y China, que comprometieron recursos significativos para el FMI, solo aportaron aproximadamente el 1 % de los fondos de la AIF. 
Para exacerbar aún más las tribulaciones financieras del Banco, sus poderosos acreedores han optado por «retraer» los créditos para proteger sus recursos. 
Como resultado, cuando se lo compara con los bancos regionales de desarrollo, el Banco prestará menos a los clientes que pagan y generan ingresos, y participará más en «préstamos en condiciones favorables», que no lo hacen. 
La crisis de 2008 resaltó la necesidad de la cooperación internacional para regular las finanzas y mitigar los efectos de las crisis. 
Sin embargo, los recursos e instrumentos mundiales necesarios para gestionar (si no evitar) la próxima crisis aún no se han garantizado. 
En lugar de ello, las regiones y los países buscan silenciosamente sus propios modos de gestionar las finanzas, crear fondos conjuntos de emergencia y fortalecer las finanzas para el desarrollo: un resultado que presagia un conjunto de regímenes regulatorios más fragmentado y descentralizado, y una modesta desglobalización de las finanzas y la asistencia. 

¿El fin de la historia (económica)? 
PARÍS – Algunas obras académicas, por motivos que son al menos en parte oscuros, dejan una huella persistente en la historia intelectual. 
Es el caso del trabajo de John Maynard Keynes “Posibilidades económicas para nuestros nietos”. 
La importancia del trabajo de Keynes reside no tanto en la forma en que responde a las preguntas que plantea, sino en la naturaleza de las propias preguntas. 
¿Podría el funcionamiento del sistema capitalista por sí solo poner fin al problema de la escasez –y por lo tanto al capitalismo mismo? 
¿Cómo se podría esperar razonablemente que fuera la vida en una era así? 
Keynes comenzó a examinar estas cuestiones con el cálculo del interés compuesto y sus resultados espectaculares cuando se aplicaban a períodos largos. 
A una tasa de crecimiento del 2% anual, cualquier cifra, incluido el PIB, aumentará por un factor de 7.5 en un siglo. 
Entonces, ¿se resolvería con tal aumento el problema de la escasez –que subyace a toda la economía? 
Para Keynes la respuesta es un claro sí, porque ese aumento permitiría satisfacer lo que él llama las “necesidades absolutas”. 
Naturalmente Keynes tenía plena conciencia de que las necesidades relativas –igualar al vecino—nunca se saciarán, pero pensaba que estas necesidades llegarían a ser de segunda importancia, tan lejanas de la búsqueda de una buena vida que tratar de satisfacerlas se consideraría una forma de neurosis. 
Según Keynes, en cambio, aprenderíamos gradualmente a “dedicar nuestras energías a propósitos no económicos”. 
Pero aquí termina la aritmética y comienza la complejidad de la naturaleza humana. 
¿Cómo definir las “necesidades absolutas”? 
¿Son independientes de tiempo y lugar? 
¿Eran las mismas a principios del siglo XX que ahora? 
Aquí es donde la tesis de Keynes se mete en problemas. 
En cuanto abandonamos la ficción de que los agentes económicos son Robinson Crusoes, resulta que las necesidades absolutas no se distinguen de las relativas, porque los bienes que satisfacen nuestras necesidades cambian. 
Por ejemplo, la esperanza de vida ha aumentado con el tiempo gracias a los avances de la medicina y la higiene y a la mayor calidad y diversidad de los bienes (por ejemplo, alimentos más seguros). 
La demanda de bienes (y servicios) mejores para satisfacer nuestras necesidades parece no tener límites, lo que impulsa las ciencias y las innovaciones. 
Tal vez Keynes se apoyó tanto en una caracterización tan simplista de las necesidades humanas para resaltar su argumento de que “el problema económico no es…el problema permanente de la especie humana”. 
Si bien esta visión puede ser exagerada, para quienes creen en el progreso económico y social no es del todo equivocada. 
Como mínimo, la escasez no tiene por qué ser una cuestión de vida o muerte. 
Todo lo que se necesita es un aumento de los niveles de vida y la cohesión social –la negativa a poner en peligro las vidas de los pobres por falta de redistribución. 
Sin embargo, la escasez persistiría, porque no existe un estado estacionario en el que todas las necesidades se satisfagan y la humanidad deje de esperar un futuro mejor. 
Pero el tono enfático de Keynes sugiere que él creía en su propia taxonomía de las necesidades. 
Lo que le parecía más detestable era el capitalismo como un fin en sí mismo. 
El capitalismo es un medio eficiente, pero el comunismo puro es el único fin moral del sistema económico. 
En ese punto “el amor al dinero como una posesión…se reconocerá como lo que es, un morbo más bien repugnante, una de esas propensiones semicriminales, semipatológicas que uno deja con un estremecimiento en manos de los especialistas en enfermedades mentales”. 
Para Keynes, sólo quienes logren sublimar sus necesidades relativas no satisfechas en un ideal más alto encontrarán el camino en el nuevo paraíso. 
“Honraremos a quienes nos enseñen a aprovechar las horas y los días bien y virtuosamente, la gente encantadora capaz de disfrutar directamente de las cosas, los lirios del campo que ni laboran ni hilan”. 
Keynes parecía estar ensalzando una especie de comunismo de élite. 
Por supuesto, en un mundo de abundancia cabría esperar que las élites crecieran siempre. 
Pero, si bien todo economista debería tratar de responder a la pregunta de los fines del sistema económico y su posible final, el entendimiento de Keynes de la naturaleza humana encarnaba una combinación idiosincrásica de arrogancia e inocencia. 
No debe sorprender que no haya sobrevivido. 

El fin de una era en las finanzas 
CAMBRIDGE – En el mundo de la economía y las finanzas, las revoluciones ocurren rara vez y muchas veces sólo se las detecta a posteriori. 
Pero lo que sucedió el 19 de febrero tranquilamente puede llamarse el fin de una era en las finanzas globales. 
Ese día, el Fondo Monetario Internacional publicó una nota sobre políticas que revirtió su postura de larga data en materia de controles de capital. 
Los impuestos y otras restricciones a los ingresos de capital, escribieron los economistas del FMI, pueden ser útiles, y constituyen una ampquot;parte legítimaampquot; del juego de herramientas de los estrategas políticos. 
En una suerte de redescubrimiento del sentido común que curiosamente había eludido al Fondo durante dos décadas, el informe observaba: ampquot;la lógica sugiere que los controles sobre los ingresos de capital, cuando están designados correctamente, podrían complementarse de manera convenienteampquot; con otras políticas. 
Hasta noviembre del año pasado, el director gerente del FMI, Dominique Strauss-Kahn, le había echado agua fría a los esfuerzos de Brasil por frenar los ingresos de ampquot;dinero calienteampquot; especulativo, y había dicho que no recomendaba ese tipo de controles ampquot;como una prescripción estándarampquot;. 
Pero establece un paralelo con un giro general en la opinión de los economistas. Está diciendo, por ejemplo, que Simon Johnson, economista principal del FMI durante 2007-2008, se ha convertido en uno de los defensores más acérrimos de los estrictos controles a las finanzas domésticas e internacionales. 
La nota sobre políticas del FMI deja en claro que los controles a los flujos financieros transfronterizos no sólo pueden ser deseables, sino también efectivos. 
Esto es importante, porque el argumento tradicional de último recurso contra los controles de capital ha sido que no se puede lograr que perduren. Los mercados financieros siempre burlan a los estrategas políticos. 
Aún si fuera cierto, evadir los controles exige incurrir en costos adicionales para desplazar fondos dentro y fuera de un país -precisamente lo que los controles apuntan a lograr-. 
Por lo demás, ¿por qué los inversores y especuladores se pondrían a gritar innecesariamente cada vez que se menciona la posibilidad de implementar controles de capital? 
Si realmente les diera lo mismo, entonces no debería importarles en absoluto. 
Una justificación para los controles de capital es impedir que los ingresos de dinero caliente fortalezcan excesivamente el valor de la moneda local, socavando así la competitividad. 
Otra es reducir la vulnerabilidad a cambios repentinos en el sentimiento de los mercados financieros, que puede causar estragos en el crecimiento y el empleo internos. 
A su favor, el FMI no sólo reconoce esto, sino que también ofrece pruebas de que los países en desarrollo con controles de capital resultaron menos perjudicados por las derivaciones de la crisis de las hipotecas de alto riesgo. 
El cambio de espíritu del FMI es importante, pero a continuación deben tomarse más medidas. 
Actualmente no sabemos mucho sobre cómo diseñar regímenes de control de capital. 
El tabú asociado a los controles de capital ha desalentado el trabajo práctico orientado a las políticas que ayudaría a los gobiernos a gestionar directamente los flujos de capital. 
Existe cierta investigación empírica sobre las consecuencias de los controles de capital en países como Chile, Colombia y Malasia, pero muy poca investigación sistémica sobre el menú apropiado de acciones. 
El FMI puede ayudar a achicar la brecha. 
Los mercados emergentes han recurrido a una variedad de instrumentos para limitar la toma de crédito del sector privado en el exterior: impuestos, requerimientos no remunerados de reservas, restricciones cuantitativas y persuasión verbal. 
En vista de la naturaleza sofisticada de los mercados financieros, el demonio muchas veces se esconde en los detalles -y lo que funciona en un contexto probablemente no funcione bien en los demás. 
Por ejemplo, el uso de medidas administrativas por parte de Taiwán que se basan excesivamente en un control pronunciado de los flujos de capital puede ser inapropiado en contextos donde la capacidad burocrática es más limitada. 
De la misma manera, los requerimientos no remunerados de reservas al estilo chileno pueden ser más fáciles de evadir en países donde se negocia ampliamente en derivados sofisticados. 
Una vez desaparecido el estigma de los controles de capital, el FMI ahora debería ponerse a trabajar en el desarrollo de lineamientos sobre qué tipo de controles funcionan mejor y en qué circunstancias. 
El FMI les ofrece a los países asistencia técnica en una amplia gama de áreas: política monetaria, regulación bancaria y consolidación fiscal. 
Es hora de sumar a la lista la gestión de la cuenta de capital. 
Una vez ganada esta batalla, el próximo objetivo loable es un impuesto a las transacciones financieras. 
Un impuesto de esta naturaleza, fijado en un nivel muy bajo -0,05% es una tasa que se menciona comúnmente-, permitiría recaudar cientos de miles de millones de dólares por bienes públicos globales al mismo tiempo que desalentaría las actividades especulativas a corto plazo en los mercados financieros. 
Cada vez son más lo que respaldan un impuesto a las transacciones financieras globales. 
Un grupo de ONGs lo ha rebautizado el ampquot;impuesto Robin Hoodampquot; y ha lanzado una campaña global para promoverlo, que incluye un videoclip deliciosamente mordaz protagonizado por el actor británico Bill Nighy (www.robinhoodtax.org). 
Significativamente, la Unión Europea respaldó el impuesto e instó al FMI a implementarlo. 
El único que se demora en acceder es Estados Unidos, donde el secretario del Tesoro, Tim Geithner, dejó bien en claro su disconformidad con la propuesta. 
Lo que hizo que las finanzas resultaran tan letales en el pasado fue la combinación de las ideas de los economistas y el poder político de los bancos. 
La mala noticia es que los grandes bancos retienen un importante poder político. 
La buena noticia es que el clima intelectual ha virado decisivamente en su contra. 
Esquilada del respaldo de los economistas, a la industria financiera le resultará mucho más difícil impedir que el fetiche de las finanzas libres sea arrojado al papelero de la historia. 


Melancolía en el mercado de bonos de los Estados Unidos 
PEKÍN – El mercado de los bonos del Tesoro de los Estados Unidos es uno de los mercados de deuda más grandes y más activos del mundo, ya que proporciona a los inversores una reserva segura de valores y un flujo de ingresos confiable y al mismo tiempo ayuda a reducir los costos del servicio de la deuda del gobierno de los EE.UU. Sin embargo, según el Departamento del Tesoro de los EE.UU., los inversionistas extranjeros vendieron una cifra récord de 54,5 mil millones de dólares en deuda a largo plazo de los EE.UU. durante el mes de abril de este año; esta cifra incluye el recorte de inversiones de China en una suma de 5,4 mil millones de dólares. 
Este “dumping” o desinversión rápida relativa a la deuda pública de los EE.UU. por parte de inversores extranjeros anuncia el fin de una era de financiamiento barato para los EE.UU. 
La situación actual muestra que el gobierno de los EE.UU. tiene en su poder aproximadamente el 40% de su deuda a través de la Reserva Federal y las agencias gubernamentales como el Fondo Fiduciario de la Seguridad Social, mientras que los inversores estadounidenses así como los inversores extranjeros tienen en su poder un 30% cada uno. 
Las economías emergentes –muchas de las cuales utilizan grandes excedentes comerciales para impulsar el crecimiento del PIB y complementar sus reservas en moneda extranjera con las entradas de capital resultantes– están a la cabeza de los compradores de deuda de los EE.UU. 
Durante la última década, las reservas en moneda extranjera de estos países han aumentado de 750 mil millones de dólares a 6,3 millones de millones de dólares –más del 50% del total mundial– proporcionando una importante fuente de financiamiento que ha suprimido eficazmente los costos por intereses a largo plazo de los EE.UU. Con los rendimientos sobre los bonos a diez años de los EE.UU. cayendo en un 45% por año, en promedio, de 2000 a 2012, los EE.UU. pudieron financiar su deuda en términos excepcionalmente favorables. 
Pero la depreciación en curso del dólar americano –que ha caído en casi la mitad de su valor desde que el sistema de Bretton Woods colapsó en el año 1971– junto con el creciente volumen de la deuda del gobierno de los EE.UU., debilitan el poder adquisitivo de los inversores para adquirir bonos del Tesoro de los EE.UU. Este hecho disminuye el valor de las reservas en moneda extranjera de estos países, pone en peligro sus políticas fiscales y de tipo de cambio y debilita su estabilidad financiera. 
En ningún otro lugar esto presenta más problemas que en China, que, a pesar de la reciente baja en el precio de los valores, continúa siendo con mucho el mayor acreedor extranjero de los Estados Unidos, representando más del 22% de la deuda externa de los Estados Unidos (America’s foreign-held debt). 
La demanda china de bonos del Tesoro le ha permitido a los EE.UU. aumentar su deuda pública casi al triple durante la última década, de aproximadamente 6 millones de millones a 16,7 millones de millones de dólares (from roughly $6 trillion to $16.7 trillion). 
Esto, a su vez, ha provocado una expansión anual de aproximadamente el 28% en las reservas en moneda extranjera de China. 
Las adquisiciones de deuda estadounidense por parte de China transfirieron eficazmente las reservas oficiales obtenidas a través del excedente comercial de China de vuelta al mercado estadounidense. 
A principios del año 2000, China poseía solamente 71,4 mil millones de dólares de deuda estadounidense y representaba un 8% de la inversión extranjera total en los EE.UU. Para finales del año 2012, esta cifra había alcanzado los 1,2 millones de millones dólares, representando un 22% de la inversión extranjera. 
No obstante, las reservas de China han sufrido las consecuencias de esto por mucho tiempo, produciendo solamente un 2% de beneficios sobre los bonos a diez años de los EE.UU., cuando deberían estar produciendo entre el 3% y el 5% de beneficios. 
Entre tanto, la inversión extranjera directa produce en promedio un 20% de beneficios por año. 
De modo que, mientras los 3 millones de millones de dólares en reservas en moneda extranjera de China producirán solamente alrededor de 100 mil millones de dólares en beneficios por año, sus 1,53 millones de millones de dólares en inversión extranjera directa podrían aportar beneficios anuales que asciendan a aproximadamente 300 mil millones de dólares. 
China ha seguido invirtiendo sus reservas en los EE.UU. a pesar del bajo rendimiento, en gran parte debido a la incapacidad de su propio mercado financiero poco desarrollado para generar una oferta suficiente de activos seguros. 
En los primeros cuatro meses de este año, China sumó 44,3 mil millones de dólares en bonos del Tesoro de los EE.UU. a sus reservas, lo que significa que dicha deuda ahora representa un 38% de las reservas totales en moneda extranjera de China. 
Sin embargo, el creciente riesgo asociado a los bonos del Tesoro de los EE.UU. debería empujar a China a reducir sus valores en cartera de deuda estadounidense. 
El anuncio de la Reserva Federal de los Estados Unidos realizado en mayo de que podría reducir paulatinamente su programa de flexibilización cuantitativa (QE, por sus siglas en inglés) –es decir, adquisiciones a gran escala de activos financieros a largo plazo– para finales de este año, ha despertado temores de un colapso en el mercado de bonos al estilo de 1994. 
La preocupación de que un brusco aumento en las tasas de interés ocasione que el valor de las carteras de bonos baje repentinamente ha contribuido a la reciente ola de inversores extranjeros que retiran sus inversiones en deuda estadounidense –una tendencia que probablemente continúe al grado en que la Reserva Federal siga adelante con su salida de la flexibilización cuantitativa–. 
Los rendimientos sobre los bonos a diez años de los EE.UU. (Yields on ten-year US bonds) se encuentran ahora en el 2,94% –un aumento del 58% desde el primer trimestre de este año–, lo que ocasionó que la brecha en la tasa de interés entre los bonos de dos años y los de diez años se ampliara a 248 puntos de base. 
De acuerdo a la Oficina de Presupuesto del Congreso, la tasa de rendimiento sobre los bonos a diez años continuará aumentando hasta alcanzar el 5% en 2019 (reaching 5% by 2019) y se mantendrá en ese nivel o por encima de él por los siguientes cinco años. 
Aunque es poco probable que esto conduzca a un desastre al estilo de 1994, especialmente dado que la tasa de rendimiento actual permanece muy baja por estándares históricos, sí desestabilizará el mercado de la deuda de los EE.UU. 
Para China, los beneficios de tener grandes cantidades de dólares americanos ya no compensan los riesgos, así que debe comenzar a reducir la participación de bonos estadounidenses en sus reservas en moneda extranjera. 
Puesto que China reducirá el tamaño total de sus reservas a medida que su población envejezca y su modelo de crecimiento económico dé un giro hacia el consumo interno, es inevitable una considerable baja en el precio de los valores de la deuda estadounidense –y, con ella, un gran y permanente aumento en los costos de financiamiento de los Estados Unidos. 


¿El fin del triunfalismo financiero? 
CAMBRIDGE – ¿Marcará la actual crisis financiera, que no deja de agravarse, el fin de la era del triunfalismo financiero? 
Pregunte a un lego cuáles son las diez grandes innovaciones que impulsan el mundo actual, y probablemente no haya muchos que mencionen la fórmula Black-Scholes de opciones de determinación de precios. 
Sin embargo, para la comunidad financiera, las fórmulas pioneras que allanaron el camino a las estrategias de cobertura de riesgos modernas deberían recibir tanto crédito por el reciente periodo de crecimiento global como los teléfonos móviles, los ordenadores y la Internet. 
Hasta los últimos 12 meses, los defensores de las finanzas parecían tener argumentos bien sólidos. 
Al ayudar a distribuir el riesgo, las financias de vanguardia podían ayudar a acelerar el crecimiento mundial. 
Los macroeconomistas celebraban la "Gran moderación" del ciclo económico global, en que las recesiones parecían volverse más suaves y menos frecuentes. 
Y, por supuesto, la comunidad financiera estaba ganando dinero a manos llenas, creando millonarios e incluso billonarios en todo el mundo. 
Los gobiernos estimularon el asunto también. 
En los países anglófonos, los presidentes y primeros ministros, para no mencionar a algunos de los principales banqueros centrales, presumían de poseer sistemas financieros superiores que eran la envidia del resto del mundo. 
Cuando los gobernantes franceses y alemanes se quejaron de que los tentáculos cada vez mayores y menos regulados del nuevo sistema financiero representaban grandes riesgos para la economía mundial, se los desdeñó como a pobres perdedores. 
Países pequeños como Islandia decidieron entrar en el juego, privatizando sus bancos y creando sus propios centros financieros. 
Si no se puede ser Silicon Valley, ¿por qué no crear una mini Wall Street? 
Ahora los bancos islandeses, después de haberse endeudado en varias veces el PGB nacional, están en graves problemas, con deudas mucho mayores que lo que los contribuyentes de ese pequeño país pueden absorber. 
Incluso los conservadores suizos cedieron a las tentaciones de las finanzas de alta tecnología y las riquezas que prometían. 
Hoy, los dos mayores bancos suizos se hunden en pasivos que superan en siete veces el ingreso del país. 
Por supuesto, la madre de todos los rescates financieros es el cheque en blanco que el gobierno de Estados Unidos está dando a las gigantescas agencias de préstamos hipotecarios Fannie Mae y Freddie Mac, que tienen o garantizan 5 billones de dólares en hipotecas que lucen cada vez más frágiles. 
No deja de ser irónico el que el Secretario del Tesoro de EE.UU., Hank Paulson, ex presidente de Goldman Sachs, empresa que ejemplifica el triunfalismo financiero, esté a la cabeza de las iniciativas para salvar a estos mastodontes patrocinados por el gobierno que, tan notoriamente, ya han dejado de ser útiles. 
Potencialmente, los avances en el ámbito de las finanzas han tenido un efecto benéfico sobre el aumento y la uniformidad del crecimiento global. 
Sin embargo, su florecimiento también tiene un elemento cíclico. 
Cuando los precios de las viviendas estaban al alza, los genios de las finanzas hipotecarias parecían infalibles. 
Ahora que caen, sus estrategias ya no parecen tan brillantes. 
Es una vieja historia. 
Ya a principios de los años 80, los ingenieros financieros inventaron los “seguros de cartera”, una rebuscada estrategia de cobertura de activos para controlar el riesgo a la baja. 
Hicieron montañas de dinero. 
Lamentablemente, cuando los mercados de valores globales entraron en crisis en 1987, el seguro resultó ser inútil, principalmente porque los mercados de las operaciones de cobertura colapsaron. 
A fines de los 90, el fondo de cobertura de EE.UU. Long-Term Capital Management convenció al mundo de que sus socios eran los maestros del universo. 
Por un tiempo, obtuvieron una y otra vez utilidades descomunales, supuestamente debido a sus conocimientos financieros apoyados en varios premios Nobel. 
En 1998, cuando LTCM colapsó, quedó bastante claro que la firma básicamente hacia enormes cantidades de transacciones de bonos, con grandes riesgos y gran apalancamiento. 
Para los gobiernos, la clave del éxito al regular los mercados radica en mantener limitaciones razonables en tiempos de auge que eviten que los fondos financiados por los contribuyentes se sometan a riesgos excesivos. 
Lamentablemente, esto es difícil de hacer, ya que los tiempos de auge hacen que quienes advierten sobre los riesgos parezcan profetas del desastre. 
Por eso es tan importante que los gobiernos permitan que haya firmas financieras que fracasen cada cierto tiempo, ya que es la única manera de imponer una disciplina real sobre los accionistas, los tenedores de bonos y los líderes corporativos. 
¿Ha acabado la actual era dorada de triunfalismo financiero? 
En muchos países, incluido Estados Unidos, se habla de que ha llegado el momento de asegurase de que todo el sistema financiero, también los bancos de inversión y los fondos de cobertura, queden sujetos a normativas mucho más estrictas. 
Las firmas financieras claman a los cuatro vientos, pero no es obvio que sea una mala cosa el que existan normativas financieras mejores y más amplias. 
En mi investigación sobre la historia de las crisis financieras internacionales en conjunto con la profesora Carmen Reinhart, encontramos que los periodos de fuerte regulación financiera tienden a tener una cantidad significativamente menor de crisis financieras que las épocas con pocas regulaciones, como la que se asocia con el reciente periodo de triunfalismo financiero. 
Nadie sugiere que volvamos a la "represión financiera" de los años 50, pero la última crisis ha dejado en evidencia que todo el sistema de regulación financiera global precisa de una seria actualización. 
Debería permitirse el florecimiento de la innovación financiera, pero no sin mejores controles y contrapesos. 
De lo contrario, estaremos atrapados para siempre en un esquema en que los contribuyentes se ven obligados a rescatar a los bancos en tiempos de problemas, mientras que los accionistas ricos logran enormes utilidades en tiempos de bonanza. 
Es hora de abandonar el triunfalismo financiero con un poco de humildad y sentido común. 

El fin de la soberanía fiscal en Europa 
MILÁN – El difunto Milton Friedman dijo que una moneda común –es decir, una unión monetaria– resulta insostenible sin una forma profunda de unión política y económica. Con ello se refería a una economía abierta que garantice la libre circulación de bienes, mano de obra y capital, junto con una autoridad fiscal central y disciplinada y un fuerte banco central. 
Los dos últimos son los pilares de una divisa fuerte. 
Funcionan en tándem, pero las otras piezas no son menos importantes. 
La zona del euro, que ahora está lidiando con el desequilibrio fiscal y el riesgo en materia de deuda soberana, tiene un banco central fuerte y autónomo, pero está fiscalmente fragmentada y sólo en parte unificada políticamente. 
Para ello se aprobó el Tratado de Maastricht, que en teoría impone disciplina fiscal, al fijar límites a los déficits y los niveles de deuda estatales: una estructura claramente concebida para impedir que nadie se aprovechara de la disciplina de los demás. 
Así, pues, dicho tratado iba encaminado a prevenir una situación como la que se da actualmente en Grecia. 
No funcionó. 
La deuda soberana de la zona del euro resultó no ser homogénea en relación con el riesgo. 
En un mundo estable, el marco basado en las disposiciones del Tratado de Maastricht, de aplicarse, podría dar el resultado deseado, pero en un mundo propenso a las sacudidas, es un sistema frágil, porque sólo permite una modesta política anticíclica. 
Así, pues, no es de extrañar que tanto países fundamentales como periféricos no tardaran en incumplir los estrictos límites del Tratado en el primer decenio del euro. 
De hecho, con una gran sacudida, gran parte del incumplimiento se produce automáticamente, pues los ingresos fiscales disminuyen y los subsidios de asistencia social aumentan. 
Un reciente análisis del Fondo Monetario Internacional indica que nada menos que el 80 por ciento del estímulo fiscal aplicado en los países avanzados durante la crisis actual es no discrecional. 
Ese tipo de disposiciones anticíclicas inherentes no es negativo, pero, si produce la amenaza de inestabilidad fiscal y excesivo riesgo en materia de deuda soberana después de una fuerte sacudida, quiere decir que el punto de partida no fue lo bastante prudente: dicho de otro modo, los niveles de déficits o de deuda (o ambos) eran demasiado altos. 
El mandato anticíclico no equivale a contraer déficits modestos en las épocas florecientes y grandes déficits en las contracciones importantes. 
Si las normas presupuestarias actuales de la UE son demasiado rígidas y no se respetan frente a una sacudida, la posibilidad de que haya un comportamiento fiscal imprudente es real. 
En teoría, una supervisión estricta y a fondo podría distinguir las reacciones anticíclicas auténticamente prudentes del derroche, pero en la práctica es difícil de imponer. 
La amenaza inmediata de la zona del euro es una debilitación de la estabilidad fiscal en un subconjunto de países cuyas calificaciones crediticias están bajando y cuyos costos de servicio de la deuda están subiendo. 
A falta de una asistencia exterior y un plan creíble para restablecer el orden fiscal, no se podía refinanciar la deuda soberana griega, lo que obligaba a una suspensión de pagos, probablemente en forma de reestructuración de la deuda griega. 
Aun con asistencia exterior, muchos consideran la suspensión de pagos casi segura, en vista de que la aritmética del restablecimiento del equilibrio fiscal es tan desalentadora. 
La pertenencia a la zona del euro excluye la inflación y la devaluación como mecanismos de ajuste. 
Una opción substitutiva es la deflación interna combinada con una restricción fiscal extrema, es decir, un período de aumento lento o negativo de los salarios, de los ingresos y de algunos precios de bienes no comercializados, pero la deflación es dolorosa y no se puede recurrir a ella de forma realista por razones políticas. 
Las limitaciones a que están sometidos los países de la zona del euro son similares a las de un estado de los Estados Unidos que tenga problemas fiscales. 
La devaluación no es una opción por la existencia de la moneda común. 
La Reserva Federal no está dispuesta a recurrir a la inflación. 
Además, en los Estados Unidos hay normas y convenciones (similares a las de Maastricht) que no permiten a los estados contraer déficits a largo plazo o los disuaden de hacerlo, lo que significa que el comportamiento fiscal del estado suele ser procíclico frente a grandes sacudidas como la reciente. 
Entonces, ¿por qué no es igualmente frágil un sistema federal? 
Hay dos válvulas de seguridad decisivas. 
Una es la capacidad del gobierno central para contraer déficits y actuar con decisión. 
La otra es la movilidad laboral. 
La UE no tiene una sólida estructura fiscal centralizada con un mandato anticíclico y, además, la movilidad laboral, meta a largo plazo en la UE, está limitada por el idioma, la legislación y regímenes regulatorios distintos. 
Además, los bonos estatales no reciben un trato de igualdad y los mercados castigan a los Estados derrochadores. 
Si la UE quiere una unión monetaria en la que la deuda soberana sea relativamente homogénea en materia de riesgo, la disciplina fiscal debe ser igualmente homogénea, pero eso significa que necesitará una mecanismo más sólido para las reacciones anticíclicas ante las sacudidas. 
Los dirigentes de la UE manifestaron recientemente su intención de revisar la estructura de Maastricht, lo que en principio es una buena idea. 
Podrían seguir la vía de adaptar las normas de Maastricht para permitir una mayor flexibilidad intertemporal en el nivel nacional, pero ese planteamiento sería complicado. 
Haría falta una capacidad más avanzada para supervisar e imponer el cumplimiento de la política fiscal y la deuda soberana... o, si no, encontrarse con una repetición de la situación actual. 
Una solución mejor a largo plazo es una capacidad fiscal central de la UE que acumule los recursos para reaccionar ante las sacudidas durante los períodos de crecimiento. 
Se podría concebirla como un impuesto de estabilización que se vuelva negativo en épocas de contracción. 
Pero un avance en esa dirección entraña algún grado de centralización fiscal y probablemente requeriría que la UE pudiera emitir deuda soberana. 
No está claro que haya la voluntad política para hacer todo eso. 
Pero se podría dar un paso en la dirección correcta mediante una centralización fiscal parcial con un mandato anticíclico limitado, lo que permitiría una imposición eficaz del cumplimiento de la disciplina fiscal en el nivel nacional y brindaría al euro la disciplina fiscal que necesita para sobrevivir. 
Cuando se creó la zona del euro, se entendió de forma generalizada que la disciplina fiscal era un sostén decisivo. 
La crisis actual subraya vívidamente esa tesis. 
Ahora el imperativo es el de lograr una combinación de la disciplina y la flexibilidad que proteja el interés colectivo, lo que entrañará una pérdida de la soberanía fiscal plena, pero, para sostener la unión monetaria, es necesario afrontar esa realidad. 


¿El fin del neoliberalismo? 
NUEVA YORK – El mundo no ha sido piadoso con el neoliberalismo, ese revoltijo de ideas basadas en la concepción fundamentalista de que los mercados se corrigen a sí mismos, asignan los recursos eficientemente y sirven bien al interés público. 
Ese fundamentalismo del mercado era subyacente al thatcherismo, a la reaganomía y al llamado “consenso de Washington” en pro de la privatización y la liberalización y de que los bancos centrales independientes se centraran exclusivamente en la inflación. 
Durante un cuarto de siglo, ha habido una pugna entre los países en desarrollo y está claro quiénes han sido los perdedores: los países que aplicaron políticas neoliberales no sólo perdieron la apuesta del crecimiento, sino que, además, cuando sí que crecieron, los beneficios fueron a parar desproporcionadamente a quienes se encuentran en la cumbre de la sociedad. 
Aunque los neoliberales no quieren reconocerlo, su ideología suspendió también en otro examen. 
Nadie puede afirmar que la labor de asignación de recursos por parte de los mercados financieros a finales del decenio de 1990 fuera estelar, en vista de que el 97 por ciento de los inversores en fibra óptica tardaron años en ver la salida del túnel, pero al menos ese error tuvo un beneficio no buscado: como se redujeron los costos de la comunicación, la India y China pasaron a estar más integradas en la economía mundial. 
Pero resulta difícil ver beneficios semejantes en la errónea asignación en masa de recursos a la vivienda. 
Las casas recién construidas para familias que no podían pagarlas se deterioran y se destruyen, a medida que millones de familias se ven obligadas a abandonar sus hogares en algunas comunidades y el gobierno ha tenido que intervenir por fin... para retirar las ruinas. 
En otras, se extiende la plaga. De modo que incluso los que han sido ciudadanos modélicos, han contraído préstamos prudenciales y han mantenido sus hogares, ahora se encuentran con que los mercados han disminuido el valor de sus hogares más de lo que habrían podido temer en sus peores pesadillas. 
Desde luego, hubo algunos beneficios a corto plazo del exceso de inversión en el sector inmobiliario: algunos americanos (tal vez sólo durante algunos meses) gozaron de los placeres de la propiedad de una vivienda y de la vida en una casa mayor de aquella a la que, de lo contrario, habrían podido aspirar, pero, ¡con qué costo para sí mismos y para la economía mundial! 
Millones de personas van a perder sus ahorros de toda la vida, al perder sus hogares, y las ejecuciones de las hipotecas han precipitado una desaceleración mundial. 
Existe un consenso cada vez mayor sobre el pronóstico: la contracción será prolongada y generalizada. 
Tampoco los mercados nos prepararon bien para unos precios desorbitados del petróleo y de los alimentos. 
Naturalmente, ninguno de esos dos sectores es un ejemplo de economía de libre mercado, pero de eso se trata en parte: se ha utilizado selectivamente la retórica sobre el libre mercado… aceptada cuando servía a intereses especiales y desechada cuando no. 
Tal vez una de las pocas virtudes del gobierno de George W. Bush es la de que el desfase entre la retórica y la realidad es menor de lo que fue durante la presidencia de Ronald Reagan. 
Pese a su retórica sobre el libre comercio, Reagan impuso restricciones comerciales, incluidas las tristemente famosas restricciones “voluntarias” a la exportación de automóviles. 
Las políticas de Bush han sido peores, pero el grado en que ha servido abiertamente al complejo militar-industrial de los Estados Unidos ha estado más a la vista. 
La única vez en que el gobierno de Bush se volvió verde fue cuando recurrió a las subvenciones del etanol, cuyos beneficios medioambientales son dudosos. 
Las distorsiones del mercado de la energía (en particular mediante el sistema tributario) continúan y, si Bush hubiera podido salirse con la suya, la situación habría sido peor. 
Esa mezcla de retórica sobre el libre comercio e intervención estatal ha funcionado particularmente mal para los países en desarrollo. 
Se les dijo que dejaran de intervenir en la agricultura, con lo que expusieron a sus agricultores a una competencia devastadora de los Estados Unidos y Europa. 
Sus agricultores habrían podido competir con sus colegas americanos y europeos, pero no podían hacerlo con las subvenciones de los EE.UU. y de la Unión Europea. 
Como no era de extrañar, las inversiones en la agricultura en los países en desarrollo fueron disminuyendo y el desfase en materia de alimentos aumentó. 
Quienes propagaron ese consejo equivocado no tienen que preocuparse por las consecuencias de su negligencia profesional. 
Los costos habrán de sufragarlos los de los países en desarrollo, en particular los pobres. 
Este año vamos a ver un gran aumento de la pobreza, en particular si la calibramos correctamente. 
Dicho de forma sencilla, en un mundo de abundancia, millones de personas del mundo en desarrollo siguen sin poder satisfacer las necesidades nutricionales mínimas. 
En muchos países, los aumentos de los precios de los alimentos y de la energía tendrán un efecto particularmente devastador para los pobres, porque esos artículos constituyen una mayor proporción de sus gastos. 
La indignación en todo el mundo es palpable. 
No es de extrañar que los especuladores hayan sido en gran medida objeto de esa ira. 
Los especuladores afirman no ser los causantes del problema, sino que se limitan a practicar el “descubrimiento de precios” o, dicho de otro modo, el descubrimiento –un poco tarde para poder hacer gran cosa sobre ese problema este año– de que hay escasez. 
Pero esa respuesta es falsa. 
Las perspectivas de precios en aumento y volátiles animan a centenares de millones de agricultores a adoptar precauciones. 
Podrían ganar más dinero, si acaparan un poco de su grano hoy y lo venden más adelante y, si no lo hacen, no podrán sufragarlo, en caso de que la cosecha del año siguiente sea menor de lo esperado. 
Un poco de grano retirado del mercado por centenares de millones de agricultores en todo el mundo contribuye a formar grandes cantidades. 
Los defensores del fundamentalismo del mercado quieren atribuir la culpa del fracaso del mercado a un fracaso del gobierno. 
Se ha citado a un alto funcionario chino, quien ha dicho que el problema radicaba en que el gobierno de los EE.UU. debería haber hecho más para ayudar a los americanos de pocos ingresos con su problema de la vivienda. 
Estoy de acuerdo, pero eso no cambia los datos: la mala gestión del riesgo por parte de los bancos de los EE.UU. fue de proporciones colosales y con consecuencias mundiales, mientras que los que gestionaban esas entidades se han marchado con miles de millones de dólares de indemnización. 
Hoy hay una desigualdad entre los rendimientos privados y los sociales. 
Si no están bien a la par, el sistema de mercado no puede funcionar bien. 
El fundamentalismo neoliberal del mercado ha sido siempre una doctrina política al servicio de ciertos intereses. 
Nunca ha recibido una corroboración de la teoría económica, como tampoco –ahora ha de quedar claro– de la experiencia histórica. 
Aprender esta lección puede ser el lado bueno de la nube que ahora se cierne sobre la economía mundial. 

¿El fin del peronismo? 
Jorge Luis Borges, el más grande escritor argentino, dijo alguna vez: "Los peronistas no son buenos ni malos, simplememte son incorregibles". 
A medida que la Argentina se prepara para las elecciones presidenciales del 27 de abril, el comportamiento de las facciones peronistas de hoy en día es prueba irrefutable de esa descripción. 
El partido peronista no se ha unificado para apoyar a un candidato único. 
Puesto que la política peronista no está definida por principios sino por el pragmatismo y el oportunismo, los líderes peronistas se han sentido con la libertad de promover sus propias ambiciones ya que su enemigo tradicional, el Partido Radical, aparentemente obtendrá apenas el 2-3% de la votación. 
Tres candidatos peronistas (dos ex presidentes, Carlos Menem y Adolfo Rodríguez Saá, y Néstor Kirchner, gobernador de la lejana provincia sureña de Santa Cruz) están compitiendo por el puesto. 
A ninguno le está permitido utilizar el nombre o los símbolos del partido. Sin embargo, todos aseguran ser el sucesor legítimo de Juan Perón. 
¡ Vaya herencia la que reclaman ! 
Ni siquiera la Argentina se merece la historia que heredó del peronismo. 
Desde su aparición en 1943, el peronismo fue una insulsa mezcla de ingredientes copiados de los dictadores europeos: antisemitismo, desfiles, militarismo, todo endurecido por una base sindical corrupta. 
Juan Perón proclamaba que en 1937, él había elegido desempeñar el cargo de agregado militar argentino en Roma para poder estudiar de cerca el fascismo. 
Depuesto en 1955 y exilado sucesivamente en varios países latinoamericanos sometidos a regímenes dictatoriales, Perón finalmente se estableció en España en 1962, donde el General Franco dio su nombre a una de las avenidas más importantes de Madrid. 
En Panamá, un astrólogo de nombre José López Rega le presentó a Isabelita, una cantante-bailarina 30 años menor que él. 
La influencia del astrólogo sobre la pareja se hizo muy fuerte, mientras Perón atraía un grupo heterogéneo de seguidores, incluyendo desde jóvenes izquierdistas bienintencionados, hasta delincuentes y asesinos de la extrema derecha. 
Cuando Perón regresó al poder en 1973, tenía ya 78 años y su lucidez se apagaba rápidamente. 
Isabelita, que en ese entonces era ya su tercera esposa, fue su vicepresidenta y a la muerte de Perón asumió la presidencia, abyectamente sometida a la influencia del astrólogo. 
El movimiento peronista pronto se desintegró en varias facciones rivales que se dirimían violentamente sus diferencias en las calles de Buenos Aires. 
La corrupta administración de Isabelita fue fácilmente derrocada en marzo de 1976, por un golpe militar que inauguró la sórdida dictadura del General Jorge Videla. 
Más de 30,000 hombres y mujeres desaparecieron, asesinados por las fuerzas armadas sin siquiera una parodia de legalidad. 
Durante el régimen de Videla la inflación anual se disparó a más del 350% y el PBN se contrajo un 11% en 1982. 
Para distraer la atención del pueblo de la mala situación económica, otro general, Leopoldo Galtieri, ordenó la invasión de las Islas Malvinas, gobernadas por los británicos. 
Lo que siguió fue un desastre. 
Derrotados y humillados, los militares regresaron a sus cuarteles, y Raúl Alfonsín del Partido Radical fue electo presidente en diciembre de 1983. 
Alfonsín mandó enjuiciar a los líderes militares por sus crímenes, pero no logró reanimar la economía y tuvo que enfrentar la oposición de los corruptos líderes de los sindicatos peronistas y los oficiales militares nostálgicos por el poder que habían perdido. 
Así, Carlos Saúl Menem, en ese entonces un oscuro gobernador de una de las provincias más pobres de la Argentina, sucedió a Alfonsín en 1989. 
Los cabecillas peronistas recuperaron el poder y desde entonces han hecho mal uso de él. 
Los orígenes de las rivalidades peronistas actuales se remontan a los años de la presidencia de Menem. 
Pero las diferencias entre los candidatos no son sobre ideas y programas, sino sobre quién tiene el poder para repartir dinero, empleos y patrocinio a los jerarcas del partido. 
Los tres candidatos recurrirán a cualquier treta para ganar. 
Eduardo Duhalde, el último de una serie de presidentes interinos después de que Fernando de la Rúa del Partido Radical y Adolfo Rodríguez Saá del peronismo, renunciaran en el clímax de la crisis económica de finales de 2001, se negó a convocar a elecciones primarias para escoger al candidato peronista que le habría de suceder. porque le teme a la popularidad de Menem en las bases del partido. 
Menem cree que, con la aprobación oficial del partido, puede superar el hecho de que la mayoría de los argentinos lo culpen por su actual desgracia. 
En efecto, el 60% de los electores afirma que nunca votaría por Menem. 
El segundo candidato es Adolfo Rodríguez Saá, quien durante la farsa que fueron los siete días que ocupó la presidencia interina después de la renuncia de de la Rúa anunció pomposamente que Argentina suspendería los pagos a sus acreedores internacionales. 
El gobierno de Duhalde apoya abiertamente al tercer candidato, Néstor Kirchner. 
A pesar de las luchas en el interior del partido, es casi seguro que uno de los candidatos peronistas será el ganador. 
Sólo hay otros dos candidatos serios, Ricardo López Murphy y Elisa Carrió, pero sus posibilidades son minúsculas. Ambos fueron miembros del Partido Radical, y han formado ya sus propios partidos. 
Los dos son ampliamente reconocidos como políticos honorables y con buena formación académica. Pero el apoyo del que gozaban los radicales, prácticamente ha desaparecido, debido al desastroso gobierno de de la Rúa. 
Perón mismo estaría orgulloso de la demagogia absurda de los tres hombres que reclaman su legado. 
Menem promete elevar los salarios tanto del sector público como del privado en un 30% y al mismo tiempo recortar drásticamente el presupuesto nacional. 
Rodríguez Saá dice que declarará la nulidad de las 25,000 leyes vigentes ( aún incluyendo las leyes fundamentales como los códigos civil, comercial y penal de la nación ) a menos que el congreso las ratifique a más tardar dentro de los 180 días desde que él asuma el poder. 
También promete revocar contratos de los proveedores de servicios públicos como electricidad, comunicaciones y transporte s Por último, Kirchner promete continuar la política de no hacer nada del gobierno de Duhalde en la esperanza de así mantener intacta su heterogénea base política. 
La desastrosa herencia del gobierno de de la Rúa ha perjudicado mucho las posibilidades de los otros dos candidatos serios, Ricardo López Murphy y Elisa Carrió, ya que ambos fueron miembros del partido radical. 
Aún así, una demostración de que la oferta peronista es muy pobre, la da el hecho de que, desde el comienzo del año, ha crecido considerablemente el apoyo a la candidatura de Ricardo López Murphy, un economista honorable y bien preparado que fuera Ministro de Defensa de de la Rúa. 
Las últimas encuestas conocidas lo ubican ahora apenas por debajo de Menem y Kirchner. 
La contienda electoral se ve tan reñida que una segunda vuelta aparece como segura. 
Si la lucha decisiva es entre Menem y Kirchner, las facciones peronistas volverán después a unirse, como lo hicieran ya en el pasado, puesto que su motivación ha sido siempre la lujuria del poder y el reparto del botín de la victoria. 
Pero si López Murphy llega a la segunda vuelta, tiene posibilidades de ganar la presidencia, dada la negativa imagen que tiene Menem. 
Esto podría no significar el fin del peronismo pero podría resultar en que la Argentina lograra comenzar a enfrentar seriamente las raíces de su profunda enfermedad. 

El fin del crecimiento de la población 
NUEVA DELHI – Según la División de Población de las Naciones Unidas, la población humana del mundo alcanzó los 7.000 millones de habitantes el 31 de octubre. 
Como siempre sucede cuando llegamos a un hito, esto generó un aumento repentino de conferencias, seminarios y artículos eruditos, inclusive las habituales predicciones malthusianas nefastas. 
Después de todo, las Naciones Unidas predicen que la población mundial llegará a 9.300 millones en 2050 y superará los 10.000 millones para fines de este siglo. 
Estos pronósticos, sin embargo, no representan la subyacente dinámica demográfica. 
El futuro que enfrentamos no es el de un crecimiento poblacional excesivo, sino más bien escaso. 
La mayoría de los países realizaron sus censos nacionales de población el año pasado, y los datos sugieren que las tasas de fertilidad se están desmoronando en la mayoría de ellos. 
Las tasas de natalidad han sido bajas en los países desarrollados durante algún tiempo, pero ahora están cayendo rápidamente en la mayoría de los países en desarrollo. 
Los chinos, los rusos y los brasileños ya no se están reemplazando, mientras que los indios están teniendo cada vez menos hijos. 
De hecho, la fertilidad global caerá a la tasa de reemplazo en poco más de una década. 
La población puede seguir creciendo hasta mediados de siglo, debido a la creciente longevidad, pero, en términos reproductivos, nuestra especie ya no debería expandirse. 
Lo que los demógrafos llaman la Tasa de Fertilidad Total (TFT) es el número promedio de nacimientos por mujer en el transcurso de su vida. 
En el largo plazo, se dice que una población es estable si la TFT está en la tasa de reemplazo, que supera apenas 2,3 para el mundo en general, y es un tanto inferior, 2,1, en los países desarrollados, lo que refleja sus tasas de mortalidad infantil más bajas. 
La TFT para la mayoría de los países desarrollados hoy está bien por debajo de los niveles de reemplazo. 
El promedio de la OCDE está en alrededor de 1,74, pero algunos países, entre ellos Alemania y Japón, producen menos de 1,4 hijos por mujer. 
Sin embargo, las mayores caídas de la TFT en los últimos años se produjeron en los países en desarrollo. 
La TFT en China y la India era de 6,1 y 5,9, respectivamente, en 1950. 
Ahora está en 1,8 en China, debido a la política agresiva de un solo hijo de las autoridades, mientras que la urbanización rápida y las cambiantes actitudes sociales llevaron la TFT de la India a 2,6. 
Existe un factor adicional que podría reducir las futuras tasas de natalidad en China y la India. 
El censo chino sugiere que nacen 118,6 niños por cada 100 niñas. 
De la misma manera, la India tiene un ratio de género en el nacimiento de aproximadamente 110 niños por cada 100 niñas, con amplias variaciones regionales. 
Comparemos esto con la relación natural de 105 niños por cada 100 niñas. 
Normalmente se atribuye la brecha a una preferencia cultural por los niños, lo que terminará afectando a ambas poblaciones, ya que la futura escasez de mujeres implica que la capacidad efectiva de reproducción de ambos países está por debajo de lo que sugiere la TFT no ajustada. 
De hecho, después de hacer un ajuste por el desequilibrio de género, la Tasa de Fertilidad Efectiva (TFE) de China está en alrededor de 1,5, y la de la India en 2,45. 
En otras palabras, los chinos están muy lejos de reemplazarse, y los indios apenas superan la tasa de reemplazo. 
La TFE está en 2,4 aproximadamente en el mundo en general, apenas por encima de la tasa de reemplazo. 
Las tendencias actuales sugieren que la raza humana ya no se reemplazará para principios de 2020. 
El crecimiento de la población después de esto será el resultado, principalmente, de que la gente vivirá más, un factor que perderá importancia a partir de mediados de siglo. 
Estos cambios tienen importantes implicancias para la oferta de trabajo global. 
China está envejeciendo muy rápidamente, y su población en edad de trabajar empezará a achicarse en pocos años. 
Relajar la política de un solo hijo podría tener algún impacto positivo en el largo plazo, pero China ya pasó el punto de inflexión, y llegó allí como resultado del efecto combinado del desequilibrio de género y una estructura de edad muy sesgada. 
La cantidad de mujeres en edad de dar a luz (15-49 años) en China caerá 8% entre 2010 y 2020, otro 10% en la década de 2020 y, si no se corrige, a un ritmo incluso más rápido después. 
En consecuencia, China tendrá que retirar una proporción mayor de su fuerza laboral femenina para abocarla a la reproducción y al cuidado infantil. 
Incluso si China logra pergeñar esto, implica una fuga inmediata de la fuerza laboral, y beneficios con un retraso de 25 años. 
Mientras tanto, la fuerza laboral alcanzó un pico o está a punto de hacerlo en la mayoría de las economías importantes. 
Alemania, Japón y Rusia ya tienen fuerzas laborales en caída. 
Estados Unidos es uno de los poquísimos países avanzados con una creciente fuerza laboral, debido a su relativa apertura a la inmigración. 
Pero esto puede cambiar conforme los países de origen se vuelvan más ricos y sufran rápidas caídas de las tasas de natalidad. 
En consecuencia, muchos países desarrollados tendrán que analizar cómo mantener a la gente trabajando de manera productiva hasta bien avanzados sus 70 años. 
La India, la única economía grande cuya fuerza laboral crecerá en escala suficiente en las próximas tres décadas, tal vez logre equilibrar las caídas que se pronostican en otras economías importantes. 
Pero, dado que las tasas de natalidad también están cayendo allí, las tendencias actuales sugieren que su población probablemente se estabilice en 1.550 millones de habitantes para principios de los años 2050, una década entera antes que el pronóstico de las Naciones Unidas -y con 170 millones de personas menos de lo estimado. 
En vistas de todo esto, es probable que la población mundial alcance un pico de 9.000 millones en los años 2050, medio siglo antes de lo que normalmente se anticipaba, seguido de una marcada caída. 
Podría decirse que es algo bueno, dada la capacidad de aforo limitada del planeta. 
Pero, cuando la dinámica demográfica se revierta, el mundo tendrá que enfrentar un conjunto diferente de problemas. 

La crisis mundial de salida de la flexibilización cuantitativa 
NEW HAVEN – La economía mundial podría estar en las primeras etapas de una nueva crisis. 
Una vez más, la Reserva Federal de EE.UU. se encuentra en el ojo de la tormenta. 
A medida que la Fed intenta salir de la llamada flexibilización cuantitativa (QE, por su denominación en inglés) – la política sin precedentes para realizar compras masivas de activos de largo plazo – muchas economías emergentes de alto vuelo se encuentran de repente en una situación apretada e incómoda. 
Los mercados de divisas y los mercados de valores en la India e Indonesia se están yendo a la baja, lo que causa un daño colateral evidente en Brasil, Sudáfrica y Turquía. 
La Fed insiste en su inocencia – tomando la misma posición absurda que adoptó después de la Gran Crisis entre los años 2008 y 2009, cuando sostuvo que su acomodación monetaria excesiva no tenía nada que ver con las burbujas inmobiliaria y crediticia, misma que casi empujó el mundo al abismo. 
La Fed se quedó agazapada en la negación, afirmando que si no fuera por la supresión de las tasas de interés que la flexibilización cuantitativa impuso a los países desarrollados desde el año 2009, la búsqueda de rentabilidad no habría inundado las economías emergentes con dinero “caliente” a corto plazo. 
Como fue el caso a mediados de la década del 2000, también en la actualidad existe abundancia de culpas para repartir. 
La Fed no esta sola en lo absoluto en la adopción de medidas de flexibilización monetaria no convencionales. 
Es más, las anteriormente mencionadas economías en desarrollo tienen una característica en común: tienen grandes déficits en sus cuentas corrientes de la balanza de pagos. 
Según el Fondo Monetario Internacional, el déficit exterior [external deficit] de India, por ejemplo, probablemente alcance un promedio del 5% del PIB en el período 2012-2013, en comparación al 2,8% que alcanzó durante el período 2008-2011. 
Del mismo modo, el déficit de la cuenta corriente de la balanza de pagos de Indonesia, que se sitúa en un 3% del PIB para el período 2012-2013, representa un deterioro aún mayor, ya que los excedentes en su balanza da pago promediaron un 0,7% del PIB en el período 2008-2011. 
Asimismo, se hacen evidentes patrones similares en Brasil, Sudáfrica y Turquía. 
Un gran déficit en la cuenta corriente de la balanza de pagos es un síntoma clásico de una economía que se encuentra en una etapa previa a una crisis y que vive en un nivel por encima de sus posibilidades – en los hechos, una economía que invierte más de lo que ahorra. 
La única manera de sostener el crecimiento económico cuando se enfrenta a tal desequilibrio es pedir prestado excedentes de ahorro provenientes del exterior del país. 
Es en este punto donde entró en juego la flexibilización cuantitativa. 
La QE proporcionó un excedente de capital que estaba en la busca de rendimiento, capital de propiedad de inversores ubicados en los países desarrollados y cuyas inversiones permitieron que las economías emergentes se mantengan en sus trayectorias de alto crecimiento. 
Los estudios del FMI ubican los flujos acumulados de entrada de capital a los mercados emergentes en un nivel cercano a los $4 millones de millones desde el inicio de la flexibilización cuantitativa en el año 2009. 
Los países de mercados emergentes se dejaron seducir por la ilusión de haber encontrado un camino corto para lograr un rápido crecimiento económico, estos ingresos de capital arrastraron a los países de mercados emergentes a creer, de manera falsa, que sus desbalances eran sostenibles, por lo que pudieron evitar la aplicación de la disciplina necesaria para poner sus economías en trayectorias más estables y viables. 
Esta es una característica endémica de la economía mundial moderna. 
En lugar de reconocer la desaceleración económica que se muestra mediante los déficits de cuenta corriente de la balanza de pago – es decir, en lugar de aceptar un crecimiento algo menor hoy para tener un crecimiento más sostenible en el futuro – los políticos y los responsables de formular políticas eligen adoptar tácticas de crecimiento riesgosas, que en última instancia son maniobras que resultan contraproducentes. 
Ese ha sido el caso en países asiáticos en desarrollo, no sólo en la India e Indonesia de la actualidad, sino también en la década de los años 1990, cuando la fortísima ampliación de los déficits de cuenta corriente de la balanza de pagos fue un presagio de la desgarradora crisis financiera del período 1997-1998. 
No obstante, esto ha sido igualmente cierto en el mundo desarrollado. 
Los grandes déficits en la cuenta corriente de los Estados Unidos a mediados de los años 2000 fueron, de hecho, una advertencia flagrante de las distorsiones creadas por un cambio hacia el ahorro dependiente de los activos, en un momento cuando se formaban peligrosas burbujas en los mercados de activos y en los mercados crediticios. 
La crisis de la deuda soberana en Europa es la consecuencia natural de las fuertes disparidades entre las economías periféricas con déficits descomunales en cuentas corrientes – especialmente las economías de Grecia, Portugal y España – y los países principales, como Alemania, que tienen grandes excedentes. 
Los bancos centrales han hecho todo lo posible según sus facultades para aliviar estos problemas. 
Bajo el liderazgo de Ben Bernanke, y su predecesor, Alan Greenspan, la Fed absolvió las burbujas crediticia y de activos, tratándolas cual si fuesen nuevas fuentes de crecimiento económico. 
Bernanke ha ido aún más lejos, ya que argumentó que la bonanza del crecimiento de QE sería más que suficiente para compensar los flujos de dinero caliente desestabilizadores que entran y salen de las economías emergentes. 
Sin embargo, la ausencia de tal bonanza de crecimiento, en una economía aún débil en EE.UU., ha desenmascarado a la QE, mostrándola únicamente como algo más que un artificio de contrapunto para la liquidez que está en la busca de rendimiento. 
La estrategia de salida de la QE, si la Fed reúne el coraje para llevarla a cabo, haría muy poco más que simplemente redirigir los excedentes de liquidez desde los mercados en desarrollo de alto rendimiento nuevamente hacia los mercados nacionales. 
En la actualidad, a causa de que la Fed hace alusión a la primera fase de la salida – la llamada etapa de reducción paulatina de la QE – los mercados financieros ya están respondiendo a las expectativas de una menor creación de dinero y a las posibles subidas de los tipos de interés en el mundo desarrollado. 
No importan las promesas que hace la Fed sobre que tales movimientos serán glaciales – que es poco probable que vayan a desencadenar aumentos significativos en las tasas de interés oficiales hasta el año 2014 o 2015. 
Como indica el aumento de más de 1,1 puntos porcentuales en el rendimiento de los bonos del Tesoro a 10 años [1.1 percentage-point increase in 10-year Treasury yields] que ocurrió durante el año pasado, los mercados tienen una extraña habilidad para descontar los eventos glaciales en un corto período de tiempo. 
Cortesía de ese mecanismo de descuento, el arbitraje del rendimiento ajustado al riesgo ha comenzado a actuar en contra de los valores de los mercados emergentes. 
No es sorprendente que las economías con déficits en cuentas corrientes estén sintiendo por primera vez el calor de esta situación. 
De repente, sus desequilibrios entre ahorro e inversión son más difíciles de financiar dentro de un régimen posterior a la QE, una consecuencia que ha tenido un costo desgarrador sobre las monedas de la India, Indonesia, Brasil y Turquía. 
Como resultado, estos países se han quedado atrapados en las trampas de las formulaciones de políticas: estrategias de defensa ortodoxas para las monedas que se van en picada habitualmente conllevan mayores tasas de interés – una opción difícil de aceptar para economías emergentes que también están atravesando por una presión a la baja sobre su crecimiento económico. 
Cuando todo esto se va a detener, nadie lo sabe. 
Ese fue el caso en Asia a finales de los 90, como también lo fue en EE.UU. en el año 2009. 
Sin embargo, con más de una docena de grandes crisis afectando a la economía mundial desde la década de 1980, no hay duda de cuál es el mensaje: los desequilibrios no son sostenibles, independientemente de cuán grandes sean los esfuerzos que realicen los bancos centrales para eludir las consecuencias. 
Las economías en desarrollo están sintiendo toda la fuerza de hora del ajuste de cuentas de la Reserva Federal. 
Estas economías son culpables de no hacer hecho frente a sus propios rebalanceos durante los días embriagadores de la dulce subida temporal que trajo consigo la QE. 
Y la Fed es tan culpable, si no lo es más, de ser quien en primer lugar inició y orquestó este experimento fallido de política económica. 

¿El fin del secularismo? 
Cuando se celebraba el fin de la ideología –primero en los años 50 y luego, más enfáticamente aún, en los años 90-, nadie previó que la religión, el flagelo de la política en la primera mitad del siglo XX, volvería a desempeñar ese rol con venganza. 
Daniel Bell y Raymond Aron escribieron sobre el fin de la ideología fascista y comunista con la esperanza de que entraríamos en una era de pragmatismo en la que la política sería objeto de discusión y debate, no de creencia y de opiniones absolutas. 
Había llegado a prevalecer el enfoque que tenía Karl Popper de la política, en el que primaba la razón y el discurso crítico. 
Y, después de la caída del comunismo, cuando el fin de la historia parecía cercano, se pensó que la política ideológica había desaparecido para siempre. 
Sin embargo, la historia no termina y siempre está llena de sorpresas. 
El fin de la historia de Francis Fukuyama y El choque de civilizaciones de Samuel Huntington aparecieron apenas con tres años de diferencia en los años 90 y una década más tarde el retorno de la religión a la política es visible para que todos lo veamos –y muchos lo padezcan. 
Esos libros no son meramente un discurso académico, sino que reflejan los acontecimientos reales. 
Para cuando las falsas religiones de las ideologías totalitarias habían sido derrotadas, las religiones reales –así parecía- se habían alejado de la escena política. 
En algunos países, la lealtad formal a la fe religiosa estaba simbolizada en gestos y ritos. 
Sin embargo, nadie le daba demasiada importancia a que los presidentes norteamericanos de diferentes credos prestaran juramento ante Dios y el país. 
En Westminster, cada sesión parlamentaria comienza con oraciones cristianas presididas por personas que pueden ser cristianas o judías o no creyentes. 
No todas las democracias fueron tan estrictas como Francia en su secularismo formal, pero todas eran seculares: la ley es fruto del pueblo soberano y no de algún ser o entidad sobrehumanos. 
Sin embargo, de pronto este compromiso secular ya no es tan claro. 
Los fundamentalistas religiosos sostienen que la ley debe basarse en la creencia en un ser supremo, o incluso en la revelación. 
El fundamentalismo cristiano en Estados Unidos ha llegado a dominar segmentos importantes del Partido Republicano. 
En Europa, el Vaticano hizo lobby para que se reconociera a Dios en el preámbulo del propuesto Tratado Constitucional Europeo. 
Israel, desde hace mucho tiempo, evita que se redacte una constitución, porque sus ciudadanos seculares temen que los judíos ortodoxos quieran imponerles sus valores. 
De la misma manera, la sharia , la ley islámica, ingresó a la vida política en su versión menos iluminada en democracias jóvenes como Nigeria, para no mencionar a Irán. 
El fundamentalismo islámico –Islamismo- se expandió en todos los países en los que hay cantidades significativas de musulmanes. 
¿Por qué la religión regresó a la política secular y democrática? 
La razón principal tal vez sea que los países iluminados del mundo dejaron de estar seguros sobre sus valores, incluso del Iluminismo mismo. 
Se expandió un relativismo moral que lleva a muchos a aceptar los tabúes de todos los grupos religiosos en nombre de la tolerancia y el multiculturalismo. 
No se publican las caricaturas de Mahoma y no se monta la ópera Idomeneo de Mozart para no ofender las sensibilidades religiosas; y cuando, finalmente, se produce la publicación y la puesta en escena, se vuelven una demostración casi destinada a ofender. 
Uno puede entender que los creyentes iluminados en el Islam (de los cuales hay muchos) encuentren perturbador que el mundo en el que quieren vivir, en realidad, sea frágil y vulnerable. 
El retorno de la religión a la política –y a la vida pública en general- es un desafío importante para el régimen de la ley implementada democráticamente y las libertades civiles que la acompañan. 
La respuesta de parte de las comunidades iluminadas, por ende, es importante. 
Tal vez esté bien que el uso de símbolos religiosos se haya vuelto objeto de debate público, aunque creo que usar pañuelos en la cabeza y hasta velos forma parte de la libertad individual tanto como usar los casquetes judíos y las cruces cristianas. 
Sin embargo, hay cuestiones mucho más trascendentes –sobre todo, la libertad de expresión, incluso la libertad de decir y escribir cosas que fastidian, y hasta perturban, a muchos-. 
Por el bien del discurso iluminado, los límites del libre discurso deberían ser lo más amplios posibles. 
En el mundo libre, a la gente no se la obliga a leer un diario o a escuchar un discurso que no le gusta, y se puede oponer sin temor a lo que dicen quienes ejercen posiciones de autoridad. 
El contra-Iluminismo tan de moda hoy se puede ir fácilmente de las manos. 
Quienes están comprometidos con la libertad deben aprender a valorarla y defenderla ahora, no sea cosa que algún día tengan que pelear para recuperarla. 

El fin de la luna de miel de Sudáfrica 
Se ha acabado la luna de miel entre Sudáfrica y la comunidad internacional. 
Los problemas internos y la inestabilidad regional hacen que la política exterior esté volviéndose una vía cada vez menos firme para el gobierno del Presidente Thabo Mbeki del Congreso Nacional Africano (CNA). 
Los problemas internos de Sudáfrica –y muy en particular el recrudecimiento de la epidemia del sida– están bien documentados desde que el CNA llegó al poder hace más de diez años, pero la posición del país como participante en la comunidad internacional ha sido menos evidente. 
Había grandes esperanzas, tanto dentro del país como en el extranjero, de que Sudáfrica tuviera mayor influencia de lo normal en los asuntos internacionales, al capitalizar el extraordinario e inesperado acuerdo constitucional logrado por Nelson Mandela y F. W. de Klerk en 1994. 
Al principio, una política exterior basada en la brillante reputación mundial de Nelson Mandela permitió al país proyectarse como un ciudadano internacional ejemplar. 
El gobierno aspiraba a desempeñar un papel constructivo en toda África, hacer de portavoz de los intereses del tercer mundo en las Naciones Unidas y otras instancias y promover el fin de la plétora de conflictos que aquejaban al continente. 
Sin embargo, con el tiempo, al debilitarse la repercusión de la fama de Mandela, Sudáfrica pasó a ser simplemente otro país más que intentaba afrontar desesperadamente una inmensa privación social y económica y estaba ávido de inversiones extranjeras decisivas para el crecimiento económico. 
También se reconocieron los límites de lo que podía lograr el gobierno en la escena internacional, pese a algunos logros importantes, como, por ejemplo, el útil papel que desempeñó en la renegociación del Tratado de No Proliferación Nuclear en 1995. 
Al principio de la presidencia de Thabo Mbeki, después de su primera elección en 1999, se aceleró la tendencia activista en la política exterior de Sudáfrica. 
Ensalzó la idea de un “renacimiento africano” en el que los africanos se dedicaran a encontrar soluciones africanas a los problemas africanos. 
La Nueva Alianza para el Desarrollo de África (NEPAD), organización encaminada a fomentar la consecución de niveles idóneos y decorosos de desarrollo político y económico en todo el continente, ha sido el núcleo de esa política. 
Pese a sus problemas internos y a la pérdida de relieve mundial que acompañó a la retirada de Mandela, se sigue considerando a Sudáfrica una potencia en ascenso de rango y aspiraciones comparables a los del Brasil, la India y Nigeria, pongamos por caso. 
Esas potencias aspiran a desempeñar un papel regional constructivo y eficaz y posiblemente mundial en algunos casos. 
Suelen tener políticas exteriores firmes y proactivas y aspiran a conseguir algo más que la categoría de potencias medias y la limitada influencia de que gozan el Canadá, Suecia o Arabia Saudita. 
Sudáfrica aspira a un papel más amplio y más influyente reforzado por su evidente posición de hegemonía regional. 
Pero la aspiración de Sudáfrica a desempeñar un papel dinámico allende sus fronteras está resultando cada vez más difícil, sobre todo porque el ambiente regional –y, de hecho, el continental– no es propicio y contrarresta las esforzadas gestiones del gobierno de Mbeki para promover un cambio económico y político sostenido y positivo. 
La persistencia de guerras civiles, el fracaso periódico de los ceses del fuego y las gestiones de mediación y los protagonistas, que a veces son señores de la guerra y milicias rapaces –en lugar de Estados aptos para adoptar decisiones racionales–, contribuyen a la dificultad para resolver conflictos por medios diplomáticos y operaciones tradicionales de mantenimiento de la paz. 
Tal vez Zimbabwe sea el ejemplo principal de los problemas que encuentra Sudáfrica con su política exterior. 
La “diplomacia sosegada” de Mbeki no ha dado resultado. 
Más importante es que la minoría gobernante en Sudáfrica cree claramente que con la solidaridad en pro de la liberación de los negros como la que une a Mbeki con Mugabe los derechos humanos quedan inevitablemente relegados. 
La persistencia de la crisis zimbabweana perjudica profundamente a la aspiración de Sudáfrica a la dirección de las gestiones y medidas encaminadas a la transformación africana mediante organizaciones como, por ejemplo, la NEPAD, que depende en gran medida de la ayuda occidental, pero cualquier acuerdo en la Cumbre del G-8 que se celebrará en julio, pongamos por caso, para diseminar dicha ayuda en las proporciones en gran escala propugnadas por el reciente informe de la Comisión Blair para África puede ser difícil de lograr. 
Ante el escepticismo occidental y, en particular, americano sobre el fracaso de Sudáfrica y el de la Unión Africana para lograr un desenlace aceptable de la crisis zimbabweana, puede ser que no lleguen los fondos. 
El futuro de la política exterior de Sudáfrica a largo plazo es incierto: su surgimiento como potencia importante que aspire a un puesto en el Consejo de Seguridad reformado de las Naciones Unidas dependerá en última instancia de la capacidad del gobierno para atraer inversiones extranjeras suficientes que contribuyan a brindar los bienes sociales y económicos a la mayoría negra, pues, como en los demás países, una política exterior lograda comienza inevitablemente en los asuntos internos. 

El fin de la Era de Friedman 
BERKELEY – El profesor de Harvard Dani Rodrik, quizás el más brillante economista político de mi generación, señaló hace poco en su blog que un colega ha declarado las pasadas tres décadas como "la Era de Milton Friedman". 
Según esta opinión, la llegada al poder de Ronald Reagan, Margaret Thatcher y Deng Xiaoping produjo un enorme salto hacia adelante en términos de libertad y prosperidad. 
Estoy al mismo tiempo de acuerdo y en desacuerdo con esta afirmación. 
A lo largo de su vida, Friedman adhirió a los siguientes cinco principios básicos: 
1. 
Una política monetaria fuertemente antiinflacionaria. 
2. 
Un gobierno que comprende que es agente del pueblo y no un dispensador de favores y beneficios. 
3. 
Un gobierno que no se inmiscuye en los asuntos económicos de las personas. 
4. 
Un gobierno que no se inmiscuye en la vida privada de las personas. 
5. 
Una creencia entusiasta y optimista en el poder del libre debate y la democracia política para convencer a las personas de adoptar los principios (1) al (4). 
Si se compara su accionar con estos principios, Reagan no siguió (2) ni (4) y adoptó (1) sólo cuando no tuvo otra opción: la política antiinflacionaria de Paul Volcker en los años 80 desencantó a varios de los más cercanos asesores de Reagan. 
Thatcher no siguió el punto (4). Y Deng, si bien significó un gran avance con respecto a sus predecesores Lenin, Stalin, Krushchev y Mao, no siguió ninguno de ellos, con la posible excepción de (3). 
No sabemos cuál era el conjunto de disposiciones económicas deseadas por Deng cuando se refería a un sistema de "socialismo con características chinas", y lo más probable es que él tampoco lo supiera. 
Sin embargo, estoy en parte de acuerdo con la propuesta de la "Era de Friedman", porque sólo el conjunto de principios de Friedman sirvió como una propuesta segura de si misma para explicar el mundo e indicarnos cómo cambiarlo. 
Aún así, yo establecería un conjunto de principios que le sirvieran de contrapeso, porque creo que -a fin de cuentas- los principios de Friedman no cumplen lo que prometen. 
Mis principios partirían con la observación de que las economías de mercado y las sociedades libres y democráticas se construyen sobre una base muy antigua de sociabilidad, comunicación e interdependencia humanas. Esta base sufría ya suficientes dificultades cuando las sociedades humanas contaban con 60 miembros, es decir, ocho órdenes de magnitud menos que los seis millones de nuestra sociedad global actual. 
Así, mis principios se desarrollarían a partir de la vieja observación de Karl Polanyi de que la lógica del mercado significa una presión considerable sobre estos cimientos. 
El mercado del trabajo impulsa a las personas a desplazarse a donde puedan ganar más, al precio de potencialmente crear extranjeros en tierras foráneas. 
El mercado de bienes de consumo hace que las prioridades de las condiciones de vida de los seres humanos respondan más a las fuerzas del mercado que a las normas sociales y a las visiones acerca de la justicia. 
Por supuesto, esta crítica al mercado es unilateral. 
Después de todo, otras formas de asignación de mano de obra parecen implicar más dominación y alineación que el mercado laboral, que ofrece oportunidades -no limitaciones- a las personas. 
De manera similar, las "normas sociales" y las "visiones acerca de la justicia distributiva" suelen terminar favoreciendo a quien tiene más poder o puede convencer a los demás de que obedecer a los poderosos significa obedecer a Dios. 
Las disposiciones del mercado tienen un mayor componente meritocrático que sus alternativas y estimulan un espíritu de emprendimiento de suma positiva, facilitando en mayor medida el que se termine haciendo el bien si se hace lo correcto. 
En todo caso, la distribución del bienestar económico producido por la economía de mercado no se ajusta a ninguna concepción de lo justo o lo mejor. 
De manera correcta o errada, confiamos más en la aptitud y corrección de las decisiones políticas tomadas por representantes electos democráticamente, más que en decisiones tomadas implícitamente por las consecuencias no previstas de los procesos del mercado. 
También creemos que el gobierno debe jugar un importante papel en regular el mercado para evitar grandes depresiones, redistribuyendo el ingreso para producir un mayor bienestar social, y evitando estructuraciones industriales inútiles producidas por las modas y tendencias que cruzan las mentes de los financistas. 
De hecho, existe un argumento conservador para los principios democráticos. 
La democracia social posterior a la Segunda Guerra Mundial produjo las sociedades más ricas y justas que haya visto el mundo. 
Uno puede quejarse de que las políticas industriales y de redistribución eran económicamente ineficientes, pero no de que fueran impopulares. 
Parece que podemos afirmar con propiedad que estabilidad política de la era de posguerra debe mucho a la coexistencia de economías de mercado dinámicas y en rápido crecimiento junto con políticas de democracia social. 
Friedman habría respondido que, dado el estado del mundo en 1975, avanzar en dirección a sus principios fue una gran mejora. 
Cuando pienso en la política energética de Jimmy Carter, en Arthur Scargill al frente de la unión de mineros británicos y en la Revolución Cultural de Mao, me cuesta mucho no estar de acuerdo con él acerca del mundo a mediados de los 70, pero allí es donde trazaría la línea: si bien ir en la dirección de Friedman fue sin duda algo positivo en la generación pasada, son mucho más inciertos los beneficios de seguir avanzando en esa misma dirección en el futuro. 

El fin de comenzar a terminar con la pobreza 
Con el Presidente Bush en la mesa, los “maestros del artificio mediático” que tienden un brillante halo sobre todas su acciones tienen poca necesidad de rebajar las expectativas acerca del resultado de la reunión del G-8 en Escocia. 
Cualquier acuerdo sería visto como un logro de importancia. 
La cancelación de la deuda multilateral de los países más pobres del mundo, gracias a la iniciativa británica, es aún así especialmente bienvenida. 
El acuerdo por parte del G-8 de aliviar la deuda es un acontecimiento de envergadura, pero no debemos dejarnos engañar por la aparente magnanimidad del gesto: gran parte de la deuda no habría sido pagada de todos modos. 
Se necesita un mayor alivio de la carga de la deuda, que abarque a más países y más deuda (incluida la deuda bilateral). 
Pero esto debería verse apenas como un comienzo. 
Como Inglaterra misma lo ha hecho notar, los países en desarrollo necesitan más ayuda y un régimen internacional de comercio más justo. 
Quizás no sea de sorprender que el FMI haya intentado aplicar paños fríos sobre el entusiasmo internacional hacia su generosidad. 
Ha advertido que nuevos estudios sugieren que, en general, la ayuda no conduce a un crecimiento más rápido. 
Esto fue recibido con alivio por la administración Bush, que afirma haber aportado todo lo que permiten sus "procesos presupuestarios". 
El país más rico del mundo, que despreocupadamente dio a sus ciudadanos más ricos una serie de recortes de impuestos por un valor de cientos de miles de millones de dólares, ahora dice que simplemente no se puede permitir gastar más en ayuda. 
Incluso después de los aumentos en la ayuda anual prometidos por Bush en 2002 en la reunión de la ONU en Monterrey, México, Estados Unidos sigue aportando menos de un cuarto de su compromiso del 0,7% del PGB. 
Ahora el FMI ofrece las siguientes palabras tranquilizadoras: "Puede que ustedes sean unos tacaños, puede que no cumplan sus compromisos, pero el dinero probablemente no habría significado una gran diferencia de todos modos." 
Por supuesto, no todo el dinero de la ayuda extranjera se gasta bien. 
Sin embargo, lo mismo se puede decir del dinero que se gasta, digamos, en la defensa nacional. 
Incluso si los estadounidenses no hubieran sido engañados por proveedores del Departamento de Defensa como Halliburton, está claro que el dinero gastado en Irak no ha producido la paz y la seguridad prometidas para el Oriente Medio. 
Pero nadie argumenta que EE.UU. debería recortar los gastos de defensa. 
El objetivo debería ser mejorar la eficiencia del gobierno, para asegurar que obtengamos el mejor valor por lo que gastamos. 
Sorprendentemente, en este respecto ha habido notables avances en los últimos años. 
Por ejemplo, el Banco Mundial ha estado asignando una mayor proporción de su dinero a países con un historial comprobados de buen gasto de estos fondos. 
Ha estado explorando nuevas maneras de "entregar" ayuda, algunas veces mediante los gobiernos estatales y locales cuando así parece más eficaz. 
De manera similar, los así llamados "Fondos sociales", a través de los cuales las comunidades diseñan proyectos y compiten para obtener financiamiento, han mejorado la participación y la "propiedad" de los proyectos de desarrollo. 
En una aldea, se construyó un puente para conectar dos vecindarios separados durante la sesión lluviosa. 
Un proyecto tan simple como este puede significar una enorme diferencia para la vida de una comunidad. 
Por ejemplo, los niños que viven en un lado del río ahora pueden asistir a la escuela que se encuentra al otro lado durante la estación lluviosa. 
De modo similar, los planes de microcrédito en todo el mundo en desarrollo han proporcionando financiamiento para que los pobres amplíen sus emprendimientos económicos, con índices de devolución de lo adeudado verdaderamente impresionantes. 
El FMI advierte sobre los problemas de la "enfermedad holandesa", cuando el ingreso de un flujo de moneda extranjera eleva la tasa de cambio de la moneda local, dificultando la creación de trabajos en el sector exportador o la protección de los empleos frente a la arremetida de las importaciones extranjeras. 
En este respecto, el FMI tiene parte de razón. 
Los países necesitan depender de si mismos y movilizar los recursos nacionales (a pesar de que esto se ve dificultado por la frecuente insistencia del FMI para restringir las políticas monetarias y fiscales). 
Sin embargo, sigue habiendo una enorme necesidad de bienes importados: medicinas para promover la salud, tecnología para reducir la brecha del conocimiento entre los países en desarrollo y el resto del mundo, y maquinarias para elevar la productividad. 
En cualquier caso, en mi opinión no hay que darle demasiada importancia a los estudios estadísticos del FMI en cuanto al impacto de la ayuda extranjera sobre el crecimiento, en parte debido a que los resultados no parecen ser muy sólidos. 
Diferentes estudios, con conjuntos de datos ligeramente distintos, diferentes países, distintos técnicas y años distintos producen resultados notablemente diferentes. 
Por ejemplo, un conjunto de estudios anterior mostró que la ayuda sí significa una diferencia en países con buen gobierno y políticas macroeconómicas sólidas. 
Y lo que es igual de importante es el hecho de que históricamente se proporcionó mucha ayuda extranjera no para promover el desarrollo sino para comprar la amistad de los países, especialmente durante la Guerra Fría. 
Cuando Occidente le dio dinero a Mobutu, sabía que los fondos estaban yendo a cuentas de bancos suizos, en lugar de beneficiar al pueblo de Zaire (hoy Congo). 
El dinero funcionó según lo esperado, no para promover el desarrollo sino para mantener a Zaire del lado de Occidente. 
Por supuesto, la corrupción sin límites de Mobutu nos desafía a ser más cuidadosos con respecto a la ayuda extranjera, tanto sobre el modo en que se gasta el dinero como quién es responsable de "entregar" la asistencia. 
Algunos gobiernos han demostrado mejor capacidad que otros para usar los fondos de buena manera. 
En los países donde los gobiernos son deficientes, a menudo hay vías alternativas de proporcionar asistencia, como por ejemplo las ONG. 
El apoyo mundial a "hacer que la pobreza sea historia" muestra cómo el problema de la pobreza en el Tercer Mundo finalmente ha generado reacciones responsables. 
El alivio de la deuda es un buen comienzo. 
Pero eso es todo lo que es. 

El riesgo real de la tasa de interés 
BEIJING – Desde el año 2007, la crisis financiera ha llevado al mundo a una época de flexibilización cuantitativa y de tasas de interés bajas, casi cerca a cero, mientras que al mismo tiempo la mayoría de los países desarrollados tratan de reducir la presión de la deuda y de perpetuar los frágiles ciclos de pago. Pero, a pesar de se habla sobre que la flexibilización monetaria es la “nueva normalidad”, existe un gran riesgo de que las tasas de interés reales (ajustadas por la tasa de inflación) vayan a subir en la próxima década. 
El total de activos de capital de los bancos centrales en todo el mundo llega a un monto de $18 millones de millones de dólares, o el 19% del PIB mundial – el doble del nivel de hace diez años. 
Esto les da una gran cantidad de munición para guiar a las tasas de interés de mercado a la baja, mientras dichas tasas combaten la recuperación más débil desde la Gran Depresión. 
En los Estados Unidos, la Reserva Federal ha bajado su tasa de interés de referencia (benchmark interest rate) diez veces desde agosto de 2007, de 5,25% a una zona de entre cero y 0,25%, y ha reducido la tasa de descuento 12 veces (un total de 550 puntos básicos desde junio 2006), a 0,75%. 
El Banco Central Europeo ha bajado su tasa principal de refinanciación ocho veces, lo que significa un total de 325 puntos básicos, llegando hasta el 0,75%. 
El Banco de Japón ha bajado dos veces su tasa de interés, que ahora se sitúa en el 0,1%. 
Y el Banco de Inglaterra redujo su tasa de referencia en nueve ocasiones, un total de 525 puntos, hasta llegar a un mínimo histórico del 0,5%. 
Pero este intento vigoroso para reducir las tasas de interés está distorsionando la asignación de capital. 
EE.UU., que tiene el mayor déficit y la mayor deuda del mundo, es el mayor beneficiario de la financiación barata. 
Con la persistencia de la crisis de la deuda soberana de Europa, el efecto de refugio seguro ha impulsado al rendimiento de diez años de los bonos del Tesoro a su nivel más bajo en 60 años, mientras que el diferencial swap a diez años – la brecha entre una tasa fija y una tasa flotante para flujo de pagos – es negativa, lo que implica una pérdida real para los inversores. 
El gobierno de EE.UU. está tratando de repagar la deuda antigua al prestarse más; en 2010, la creación de deuda anual promedio (que incluye la refinanciación de la deuda) se movió por encima de los $4 millones de millones, o casi una cuarta parte del PIB, en comparación con el promedio previo a la crisis de un 8,7% de PIB. 
Mientras esta cifra sigue en aumento, los inversores exigen una prima de riesgo más alta, lo que hace que los costos de servicio de la deuda aumenten. 
Y, una vez que la economía de EE.UU. muestre signos de recuperación y los objetivos de la Reserva Federal de un 6,5% de desempleo y un 2,5% de inflación anual se alcancen, las autoridades abandonarán la flexibilización cuantitativa y forzarán las tasas de interés reales al alza. 
Japón, también, se enfrenta ahora a riesgos relativos a la tasa de interés que surgen, a medida que la proporción de la deuda pública en manos de extranjeros alcanza un nuevo nivel máximo. 
Mientras que el rendimiento de los bonos a diez años de Japón ha caído a un nivel mínimo histórico en los últimos nueve años, el mayor riesgo, al igual que en EE.UU., es un gran aumento en los costos de endeudamiento debido a que los inversionistas exigen mayores primas de riesgo. 
Una vez que el mercado de deuda soberana de Japón se torne inestable, dificultades de refinanciación golpearán a las instituciones financieras nacionales, mismas que mantienen un alto volumen de deuda pública en sus balances contables. 
El resultado será una cadena de reacciones similares a las observadas durante la crisis de la deuda soberana de Europa, con un círculo vicioso de préstamos soberanos y préstamos bancarios a rebajas en la calificación crediticia y un fuerte aumento en los rendimientos de los bonos. 
La propia crisis de la deuda de Japón estallará luego con toda su fuerza. 
Visto desde la perspectiva de los acreedores, la época de financiación barata para los países endeudados se ha terminado. 
En cierta medida, la acumulación excesiva de deuda de EE.UU. refleja la percepción mundial de riesgo cero. 
Como resultado, los países con superávit externo (incluyéndose entre ellos a China) contribuyen esencialmente a la supresión de las tasas de interés de largo plazo de Estados Unidos, llegando a caer el rendimiento promedio de los bonos del Tesoro de EE.UU. en un 40% entre los años 2000 y 2008. 
Por lo tanto, cuánta más deuda estadounidense compren estos países, más dinero pierden. 
Esto es especialmente cierto para China, el segundo país acreedor en el mundo (y el mayor acreedor de Estados Unidos). 
Sin embargo, este ordenamiento de forma rápida se está tornando en insostenible. 
El desplazamiento con consecuencias de gran alcance que lleva a cabo China hacia un nuevo modelo de crecimiento implica cambios estructurales y macroeconómicos de gran importancia a mediano y largo plazo. 
La revaluación unilateral del renminbi va a terminar, acompañada de una flexibilización gradual de la presión de liquidez externa. 
Ya que la valoración a largo plazo de los activos de riesgo cae y la presión para pinchar burbujas de precios se eleva, las reservas de capital de China serán insuficientes para refinanciar las deudas de los países desarrollas de forma barata. 
China no está solo. 
En un informe reciente (recent report) de la consultora internacional McKinsey & Company se argumenta que la próxima década será testigo de las crecientes tasas de interés en todo el mundo, en medio de un rebalanceo de la economía global. 
Por el momento, las economías desarrolladas se mantienen débiles, mientras que los bancos centrales intentan estimular una demanda anémica. 
Pero la tendencia de las últimas décadas – y especialmente desde el año 2007 – relativa a suprimir las tasas de interés se invertirá en los próximos años, debido principalmente a la inversión creciente de los países en desarrollo. 
Es más, el envejecimiento de la población de China y su estrategia para impulsar el consumo doméstico afectará negativamente a los ahorros globales. 
El mundo puede entrar en una nueva era en la que la demanda de inversión superé los ahorros deseados – lo que significa que las tasas de interés reales deben subir obligatoriamente. 

Después de la fiebre del oro 
VENECIA – El aumento en los precios del oro en los últimos años –desde 800 dólares la onza a principios de 2009 hasta más de 1900 dólares a fines de 2011– presentó todas las características de una burbuja. 
Y ahora, como todos los repentinos aumentos de precios de activos divorciados de los aspectos fundamentales de la oferta y la demanda, la burbuja del oro se está desinflando. 
En su punto máximo, los llamados escarabajos de oro –una combinación de inversores paranoicos y otras personas con una agenda política basada en el miedo– alegremente predecían precios para el oro de 2000, 3000 e incluso 5000 dólares en cuestión de años. 
Pero desde entonces los precios han avanzado mayormente en dirección descendente. 
En abril, el oro se vendía por cerca de 1300 dólares la onza –y el precio aún ronda por debajo de los 1400: una caída de casi el 30 % respecto de su máximo en 2011. 
Hay muchos motivos que explican por qué estalló la burbuja y los precios del oro probablemente bajen mucho más, en dirección a los 1000 dólares para 2015. 
En primer lugar, los precios del oro tienen a dispararse cuando hay riesgos económicos, financieros y geopolíticos graves para la economía mundial. 
Durante la crisis financiera global, incluso la seguridad de los depósitos bancarios y de los bonos gubernamentales fue puesta en duda por algunos inversores. 
Si usted se preocupa por el apocalipsis financiero, es metafóricamente el momento adecuado para aprovisionar su búnker con armas, municiones, comida enlatada y barras de oro. 
Pero incluso en ese funesto escenario, el oro puede ser una mala inversión. 
De hecho, en el punto máximo de la crisis financiera mundial, en 2008 y 2009, los precios del oro cayeron bruscamente varias veces. 
En una situación de extrema restricción crediticia, las compras apalancadas de oro causan ventas forzadas, porque cualquier corrección en los precios dispara demandas de cobertura suplementaria. 
En consecuencia, el oro puede ser muy volátil –hacia arriba y hacia abajo– en los puntos máximos de una crisis. 
En segundo lugar, el oro muestra su mejor desempeño cuando hay riesgo de una inflación elevada, ya que su popularidad como depósito de valor aumenta. 
Pero, a pesar de la política monetaria extremadamente agresiva de muchos bancos centrales –las sucesivas rondas de «flexibilización cuantitativa» han duplicado, o incluso triplicado, la oferta monetaria en la mayoría de las economías avanzadas– la inflación mundial es actualmente baja y está cayendo aún más. 
El motivo es simple: si bien la base monetaria ha aumentado vertiginosamente, la velocidad de circulación del dinero colapsó y los bancos están acaparando la liquidez como reservas excedentes. 
El continuo desapalancamiento de la deuda privada y pública ha mantenido el crecimiento de la demanda mundial por debajo del de la oferta. 
Por lo tanto, las empresas tienen poco poder de fijación de precios debido a su capacidad excedente, mientras que la posibilidad de negociación de los trabajadores es limitada por el elevado desempleo. 
Además, los sindicatos continúan debilitándose porque la globalización llevó a la producción barata de bienes intensivos en mano de obra en China y otros mercados emergentes, deprimiendo los salarios y las perspectivas de empleo de los trabajadores no calificados en las economías avanzadas. 
Con escasa inflación salarial, es poco probable una elevada inflación de precios. 
En todo caso, la inflación está cayendo en todo el mundo a medida que los precios de los productos básicos ajustan a la baja en respuesta al débil crecimiento global. 
Y el oro sigue la caída de la inflación actual y esperada. 
En tercer lugar, a diferencia de otros activos, el oro no proporciona ningún ingreso. 
Mientras que las acciones tienen dividendos, los bonos tienen cupones y las viviendas generan rentas, el oro solo implica una jugada en favor de la apreciación del capital. 
Ahora que la economía global se está recuperando, otros activos –las acciones o incluso la reactivación de los bienes raíces– proporcionan rendimientos más elevados. 
De hecho, las acciones estadounidenses y mundiales han superado ampliamente al oro desde el fuerte aumento en el precio del ese metal a principios de 2009. 
En cuarto lugar, los precios del oro aumentaron bruscamente cuando las tasas de interés reales (ajustadas por inflación) se tornaron cada vez más negativas luego de sucesivas rondas de flexibilización cuantitativa. 
El momento de comprar oro es cuando los rendimientos reales del efectivo y los bonos son negativos y caen. 
Pero la perspectiva más positiva sobre las economías estadounidense y global implica que con el tiempo la Reserva Federal y otros bancos centrales abandonarán la flexibilización cuantitativa y las tasas de interés de intervención nulas, lo que significa que las tasas reales aumentarán en vez de caer. 
En quinto lugar, hay quienes argumentaron que los países altamente endeudados empujarían a los inversores hacia el oro a medida que aumente el riesgo de los bonos gubernamentales. 
Pero actualmente está ocurriendo lo opuesto. 
Muchos de esos gobiernos altamente endeudados cuentan con elevadas existencias de oro, que pueden decidir vender para reducir sus deudas. 
De hecho, un informe sobre la posibilidad de que Chipre vendiera una pequeña fracción –unos 400 millones de euros (520 millones de dólares)– de sus reservas de oro disparó en abril una caída del 13 % en los precios de ese metal. 
Países como Italia, que cuenta con enormes reservas de oro (más de $130 mil millones), podrían verse igualmente tentados y empujar aún más los precios a la baja. 
En sexto lugar, algunos conservadores políticos extremos, especialmente en Estados Unidos, exageraron las virtudes del oro de maneras que terminaron siendo contraproducentes. 
Para estos extremistas de la extrema derecha, el oro es la única cobertura contra el riesgo que implica la conspiración gubernamental para expropiar la riqueza privada. 
Estos fanáticos también creen que un regreso al patrón oro es inevitable cuando la hiperinflación siga a la «degradación» del papel moneda llevada a cabo por los bancos. 
Pero, ante la ausencia de conspiraciones, de una reducción de la inflación, y de la incapacidad para usar el oro como moneda, esos argumentos no son sostenibles. 
Una moneda cumple tres funciones: proporcionar un medio de pago, funcionar como unidad de cuenta y como reserva de valor. 
El oro puede constituir una reserva de valor para la riqueza, pero no es un medio de pago; no se puede pagar en el supermercado con él. 
Tampoco es una unidad de cuenta; los precios de los bienes y servicios, y de los activos financieros, no están denominados en oro. 
Entonces, el oro se mantiene como la «reliquia bárbara» de John Maynard Keynes, sin valor intrínseco y utilizado principalmente como cobertura contra miedos y pánico en su mayor parte irracionales. 
Sí, todos los inversores debieran contar con una muy modesta cuota de oro en sus carteras, como cobertura contra riesgos extremos de eventos excepcionales. 
Pero otros activos reales pueden proporcionar una cobertura similar, y esos riesgos de eventos excepcionales –si bien no han sido eliminados– son ciertamente menores hoy que en el momento cumbre de la crisis financiera global. 
Aunque los precios del oro puedan aumentar temporalmente en los próximos años, serán muy volátiles y seguirán una tendencia menor con el tiempo, a medida que la economía global se recupere. 
La fiebre del oro ha terminado. 


¿El fin de la nueva normalidad? 
WASHINGTON, DC – Justo cuando comienza a ganar aceptación general la noción de que las economías occidentales entran en una “nueva normalidad” de bajos índices de crecimiento, comienzan a surgir dudas sobre su continuidad. 
En lugar de ello, puede que el mundo se encamine hacia una encrucijada económica y financiera cuya dirección dependa de las decisiones de políticas clave que se adopten. 
A principios de 2009, prácticamente nadie hablaba de la “nueva normalidad”. 
Por supuesto, la crisis financiera global que había estallado hacía unos cuantos meses generó caos en todo el mundo, contracción de la producción, aumento del desempleo y el colapso del comercio. 
La disfunción era evidente incluso en los segmentos más estables y sofisticados de los mercados financieros. 
Sin embargo, el instinto de la mayoría de la gente tendió a caracterizar el shock como temporal y reversible, una alteración en forma de V con una aguda caída y una recuperación rápida. 
Después de todo, la crisis se había originado en las economías avanzadas, habituadas a manejarse con ciclos de negocios, y no en los mercados de los países emergentes, donde predominan fuerzas estructurales y seculares. 
Pero la mayoría de los observadores ya vieron signos de que tendría consecuencias más profundas y que las economías avanzadas se enquistarían en una frustrante e inusual trayectoria de bajo crecimiento. 
En mayo de 2009, mis colegas de PIMCO y yo hicimos pública esta hipótesis, llamándola la “nueva normalidad”. 
El concepto tuvo una recepción más bien gélida en los círculos académicos y políticos, respuesta comprensible si se considera el fuerte condicionamiento a pensar y actuar cíclicamente. 
Pocos estaban preparados para admitir que las economías avanzadas lo habían apostado todo al modelo equivocado, y mucho menos que deberían dirigir la mirada hacia las economías emergentes para tener mejores perspectivas sobre los impedimentos estructurales al crecimiento, como el sobreendeudamiento y el exceso de la desigualdad. 
Pero la economía no se recuperaba. 
Por el contrario, el lento crecimiento y el alto desempleo no sólo persistieron por años, sino que también empeoraron los tres factores de la desigualdad (ingreso, riqueza y oportunidades). 
Las consecuencias se extendieron mucho más allá de la economía y las finanzas, afectando los acuerdos políticos regionales, amplificando las disfunciones políticas nacionales y alimentando a los partidos y movimientos antisistema. 
Puesto que se hace cada vez más difícil justificar la expectativa de una recuperación en V, finalmente la “nueva normalidad” ha ido ganando una aceptación generalizada. 
En el proceso, adquirió algunos nuevos calificativos. 
La Directora Gerente del Fondo Monetario Internacional, Christine Lagarde, advirtió en octubre de 2014 que las economías avanzadas se enfrentaban a una “nueva mediocridad.” 
El ex Secretario del Tesoro de EE.UU. Larry Summers previó una era de “estancamiento secular.” 
Hoy ya no es inusual sugerir que Occidente podría permanecer en un equilibrio de crecimiento de bajo nivel por un periodo inusualmente largo. 
Sin embargo, como explico en mi libro The Only Game in Town: Central Banks, Instability, and Avoiding the Next Collapse (La única apuesta: los bancos centrales, la inestabilidad y la necesidad de evitar el próximo colapso), ese equilibrio se está desestabilizando por las crecientes tensiones y contradicciones internas, junto con la excesiva dependencia en las políticas monetarias. 
De hecho, la influencia paliativa de las políticas monetarias no convencionales está llegando a sus límites por el aumento de las burbujas financieras, el empeoramiento de la desigualdad y el empuje que han ido ganando las fuerzas políticas no tradicionales (y, en algunos casos, extremas). 
Parecen cada vez más débiles las perspectivas de que esas políticas sean capaces de mantener en marcha los motores de la economía, incluso en niveles bajos. 
En lugar de ello, la economía mundial parece encaminarse a otras encrucijadas, situación que creo se alcanzará dentro de los próximos tres años. 
Tal vez no sea un panorama indeseable. 
Si las autoridades ponen en práctica una respuesta más amplia, pueden hacer que sus economías sigan un camino más estable y próspero que implique un crecimiento alto e inclusivo, la reducción de la desigualdad y una genuina estabilidad financiera. 
Sería una respuesta que incluya reformas estructurales de fomento al crecimiento (como una mayor inversión en infraestructura, una reforma tributaria y la reorientación del mercado laboral), una política fiscal con mayor capacidad de respuesta, alivio a los focos de endeudamiento excesivo y una mejor coordinación global. 
Todo ello, en conjunto con las innovaciones tecnológicas y la disposición de fondos corporativos que se encuentran en segundo plano, podría dar impulso a la capacidad productiva y generar un crecimiento más rápido e inclusivo, al tiempo que se validan los precios de los activos, que hoy están en niveles artificialmente altos. 
El otro camino al que el mundo se vería empujado si se sigue con la actual disfunción política llevaría a una multitud de políticas localistas y sin coordinación entre sí para hacer frente a la recesión económica, la mayor desigualdad y la grave inestabilidad financiera. 
Además de afectar el bienestar económico de las generaciones actuales y futuras, este resultado socavaría la cohesión social y política. 
No hay nada predestinado en la manera en que se adopte una u otra opción. 
En realidad, tal como están las cosas, es frustrante la dificultad que existe para predecirlo. 
Pero en los meses venideros, a medida que las autoridades se enfrenten a una cada vez mayor volatilidad financiera, veremos algunas señales de cómo se irá desenvolviendo la situación. 
La esperanza es que apunten a medidas más sistemáticas y, por ende, eficaces. 
El temor es que no logren salir de una excesiva dependencia en los bancos centrales y acabemos por mirar, en retrospectiva, al periodo de la nueva normalidad como uno de relativa calma y bienestar, a pesar de sus limitaciones y frustraciones. 

El fin del debate Rusia-China 
Hace diez años comparar los procesos de reforma en China y Rusia era una moda intelectual. 
¿Era preferible empezar con la economía --intentar enriquecerse rápido pero sin hacer olas en lo político-- como los chinos, o era mejor empezar con lo político --recobrar la libertad y tal vez la prosperidad vendría después-- que parecía ser la ruta de Rusia bajo Mikhail Gorbachev y Boris Yeltsin? 
Ahora ha empezado un nuevo debate comparativo. 
Esta vez el tema ya no es el de Rusia frente a China, porque Rusia dejó de ser un punto de comparación hace mucho. 
En cambio, el nuevo debate tiene que ver con los dos nuevos gigantes económicos, demográficos y políticos de Asia: China y la India. 
El crecimiento económico anual de China ha sido de aproximadamente el 8-9%; la India ha tenido tasas similares durante la última década. 
En el "mundo plano" de la globalización --para tomar prestada la poderosa metáfora de Thomas Friedman-- parece que Rusia ya no tiene un lugar. 
Por supuesto, Rusia sigue siendo la segunda potencia nuclear del mundo y, como uno de los mayores exportadores de petróleo y gas, se beneficia de los altos precios actuales de los energéticos. 
Pero la población de Rusia está desapareciendo frente a nuestros ojos. 
Con un promedio de esperanza de vida para los hombres de apenas 57 años, el país está perdiendo cerca de 800,000 personas al año. 
En efecto, Rusia es más un frágil Estado productor de petróleo que un gigante económico en proceso de modernización. 
Para decirlo sin rodeos, Rusia ya no está en la misma categoría que China. 
Mientras que el "Reino Medio" está recuperando orgullosamente su antiguo estatus mundial después de siglos de decadencia, Rusia está tratando, desafiante, de resucitar su antiguo estatus imperial, pero en una forma que parece estar destinada al fracaso. 
Es claro que Rusia ha dado pasos gigantescos en la dirección equivocada, al tiempo que China los ha dado, por pequeños que sean, en la dirección correcta. 
Al conocer a la "nueva Nomenklatura rusa" uno experimenta la súbita sensación de ser 20 años más joven, dada su nostalgia por los desplantes de la Guerra Fría. 
En contraste, vistas a la distancia con sus trajes nuevos, podría pensarse que las élites económicas chinas son japonesas. 
Mientras que Rusia representa un regreso al pasado, en China se ve una apertura, aunque se ambigua, hacia el futuro. 
Por supuesto, hay ciertos prejuicios. 
Como europeo, yo y las personas como yo esperamos más de Rusia casi instintivamente. 
Es, después de todo, una nación europea en términos culturales, si no políticos, mientras que el progreso en China no se medirá por la introducción de una democracia al estilo occidental sino, a la larga, uno esperaría, por un Estado de derecho al estilo de Singapur. 
Los caminos distintos que han tomado Rusia y China se pueden explicar en parte por la manera en la que los dos pueblos se ven a sí mismos. 
Para los chinos, la combinación que se da en el mundo de admiración por su dinamismo, avaricia por el mercado que constituyen y preocupación por la competencia que representan refuerza la imagen que tienen de sí mismos. 
Por el contrario, a los rusos parece animarlos una oscura forma de narcisismo. 
No encuentran nada de qué enorgullecerse en la forma que otros los miran. 
Se les respeta por lo que controlan --el legado de las armas nucleares soviéticas y "recursos energéticos cristianos" para citar el extraño comentario que hizo Vladimir Putin en su primer viaje oficial a París --pero no por su desempeño económico o por su esencia. 
Los chinos y los rusos tienden a relacionarse con sus respectivos pasados y futuros de formas muy distintas --con confianza en el caso de China y con timidez en el de Rusia. 
Las élites chinas están convencidas de que el tiempo está de su lado y que es natural que China recupere su posición entre las potencias más importantes del mundo, tal vez para llegar a la cima algún día. 
En efecto, su paciencia serena contrasta marcadamente con la reserva inquieta de los líderes rusos, que todavía tienen que sobreponerse de la humillación que su país sufrió como resultado de la desintegración de la Unión Soviética al final de la Guerra Fría. 
Rusia puede estar experimentando una etapa de "restauración" global, pero en lo político y lo económico, así como en lo que respecta a su imperio, la restauración va en la dirección equivocada. 
Con el endurecimiento de las medidas hacia la sociedad civil que está impulsando actualmente Putin, la renacionalización de sectores clave de la economía, el fracaso en desarrollar un enfoque político para resolver el conflicto en Chechenia y el culto de la nostalgia imperial, Rusia está acabando con su única oportunidad de ser importante en el futuro. 
Con todo, no hay razón para que China cante victoria. 
La brecha entre las respectivas calidades de las élites económicas y científicas de China, por un lado, y de sus élites políticas gobernantes por el otro es sencillamente demasiado grande --y se sigue ampliando-- para dar por hecho la estabilidad. 
En China se sienten los dolores de parto de la sociedad civil, lo que hace que la introducción del Estado de derecho sea cada vez más urgente. 
Sin reformas políticas, la confianza de China en sí misma pronto se tornará en desilusión o incluso en autoengaño. 
Si eso sucede, el debate Rusia-China podría renacer, y esta vez como comparación de la decadencia competitiva. 

¿Se acerca el fin de la relación especial? 
TEL AVIV- El primer ministro de Israel, Benjamin Netanyahu, destacó durante su reciente visita a Washington los desacuerdos fundamentales entre el actual gobierno israelí y la administración del presidente Barack Obama. 
Netanyahu se empeña en cuestionar el capricho de Obama de crear dos Estados como solución al conflicto palestino-israelí, y se niega a entender que Obama piensa que hay un vínculo entre su capacidad para frenar las ambiciones nucleares de Irán y la paz entre palestinos e israelíes. 
Netanyahu tampoco está particularmente contento de que Obama se muestre reticente a establecer un plazo firme para las negociaciones con Irán. 
Los israelíes piensan que Irán hace avances vertiginosos para formar parte del club nuclear y aprovechará con sagacidad las perspectivas de negociación con Estados Unidos para evitar sanciones más severas o un ataque militar. 
Las crisis y los desacuerdos profundos no son cosa nueva en la relaciones entre estos dos aliados desiguales. 
Sin embargo, por profundas que sean las diferencias actuales entre ellos, en el fondo existe la sospecha de que Obama quiere alejarse de la relación sui generis entre su país y el Estado judío, y esto es lo que más preocupa a los israelíes. 
Una convergencia de intereses y una actitud profundamente emotiva hacia la historia de Israel y la narrativa judía desde el Holocausto han sido los motores de la que quizá sea una de las alianzas más intrigantes en las relaciones internacionales. 
De hecho, no existe una razón única que explique la persistente defensa que hace Estados Unidos de su compromiso con Israel, y la aceptación tan firme de que goza la causa israelí en ese país. 
Los presidentes estadounidenses, desde Harry Truman, quien fue el primer líder mundial que reconoció a Israel en 1948 (en contra de los consejos del secretario de Estado, el General George C. Marshall), han representado en diferentes grados el aspecto emotivo o el de la realpolitik –algunos de ellos, una combinación de los dos–de esta relación. 
La sospecha actual es que Barack Obama no está comprometido con ninguno. 
Obama es un fenómeno revolucionario en la historia de Estados Unidos y ciertamente no corresponde al patrón tradicional de los presidentes estadounidenses después de la Segunda Guerra Mundial. 
A diferencia de todos los demás presidentes de su país, en la formación de Obama hubo muchos menos elementos religiosos o bíblicos, y ni la narrativa de la historia judía ni el heroico renacer de las cenizas del Holocausto de Israel son parte primordial de su sentir hacia el conflicto árabe-israelí. 
La narrativa de la tragedia palestina sin duda tiene un papel igual de importante en la definición de su postura sobre el Medio Oriente. 
Pero aun cuando otras administraciones estadounidenses no han adoptado una postura emotiva hacia Israel, de todos modos han apoyado su causa, siempre que el hacerlo se pudiera justificar con base en la realpolitik . 
Ese fue claramente el caso de Richard Nixon, que nunca sintió demasiado afecto por los judíos, pero, que sin embargo, fue uno de los aliados más firmes que Israel haya tenido en la Casa Blanca. 
Obama, que no siente ningún apego por la causa de Israel y está profundamente preocupado por las políticas del gobierno israelí en los territorios ocupados, representa el espectro de una Casa Blanca en la que no se comparten aprecio ni intereses con el Estado judío. 
El impulso de la política de Obama hacia Medio Oriente –la reconciliación de Estados Unidos con el mundo árabe y el musulmán- choca con la estrategia de Netanyahu. 
Esto se debe a que en la política emergente de Obama se asume que la mejor manera de afrontar el desafío del terrorismo islámico y evitar que la situación en la región degenere en una proliferación nuclear sin control es forzar a Israel a que suspenda la construcción de nuevos asentamientos, a que se retire de los territorios ocupados para dar lugar a la creación de un Estado palestino con Jerusalén oriental como capital, y a hacer las paces con Siria mediante la devolución de las Alturas del Golán. 
Pero esto no significa necesariamente que estemos presenciando el fin de la ampquot;relación especial” entre Israel y Estados Unidos. 
Incluso un presidente revolucionario no se alejará de los compromisos fundamentales de ese país con un Israel que lucha por posiciones razonables y moralmente defendibles. 
Hasta ahora, Obama ha tenido la precaución de no apartarse de ninguna de las posturas tradicionales de Estados Unidos relativas a la seguridad de Israel. 
Ya aceptó la lógica de su estatus nuclear especial y su posición como receptor importante de ayuda militar estadounidense. 
Además, el guardián de los intereses de Israel, el Congreso estadounidense, se mantiene alerta. 
Netanyahu sabe que la gigantesca tarea de mantener la relación de Israel con Estados Unidos es tanto una necesidad estratégica vital como un requisito interno indispensable. 
Con seguridad habrá más convergencia cuando Netanyahu se decida a definir los límites reales, y no ideológicos, de Israel. 
El hecho de que Netanyahu esté inspirado por una determinación casi mesiánica para evitar que Irán adquiera los medios para destruir Israel, podría hacer que su postura hacia Palestina cambie fundamentalmente, siempre y cuando Obama haga avances visibles en sus esfuerzos para detener el programa nuclear de Irán. 
Para Netanyahu, una solución al problema de Palestina no acabaría con el desafío que representa Irán; más bien la neutralización de esa amenaza existencial prepararía el terreno para la creación de un Estado palestino. 
Netanyahu también sabe que los fracasos de la parte árabe han contribuido a fomentar el sionismo radical. 
Como señala John Kerry, presidente del comité de relaciones exteriores del Senado estadounidense, “este proceso de paz no concierne solamente a una parteampquot; ni toda la responsabilidad recae exclusivamente en Israel. 
Falta por ver si el mundo árabe, con sus grandes disfuncionalidades, y los poderosos actores no estatales en su seno, como Hamas y Hezbolá, responden a las expectativas de Obama. 
Y lo que es más importante, el liderazgo palestino debe redefinir y reunificar a su gobierno para afrontar el desafío que representa convertirse en un Estado. 
Hasta ahora, la tarea de reconciliación entre Hamas y Fatah parece ser igual de gigantesca que la de lograr un acuerdo de paz con Israel. 


El fin del mundo tal como lo conocemos 
CAMBRIDGE – Consideremos el siguiente escenario. 
Después de una victoria del partido de izquierda Syriza, el nuevo gobierno de Grecia anuncia que quiere renegociar los términos de su acuerdo con el Fondo Monetario Internacional y la Unión Europea. 
La canciller alemana, Angela Merkel, se mantiene firme en su postura y dice que Grecia debe cumplir con las condiciones existentes. 
Por miedo a la inminencia de un colapso financiero, los depositantes griegos corren hacia la salida. 
Esta vez, el Banco Central Europeo se niega a salir al rescate y los bancos griegos se quedan sin efectivo. 
El gobierno griego instituye controles de capital y, finalmente, se ve obligado a emitir dracmas para proporcionar liquidez doméstica. 
Tras quedar Grecia fuera de la eurozona, todos los ojos viran hacia España. 
Alemania y otros en un principio son categóricos: dicen que harán lo que haga falta para impedir una corrida bancaria similar allí. 
El gobierno español anuncia más recortes fiscales y reformas estructurales. 
Aliviada por los fondos del Mecanismo de Estabilidad Europeo, España se mantiene financieramente a flote durante varios meses. 
Pero la economía española sigue deteriorándose y el desempleo se encamina hacia el 30%. 
Protestas violentas contra las medidas de austeridad del primer ministro Mariano Rajoy lo llevan a convocar a un referendo. 
Su gobierno no logra obtener el apoyo necesario de los votantes y renuncia, hundiendo al país en un caos político descomunal. 
Merkel reduce aún más el respaldo a España, con el argumento de que los contribuyentes alemanes, que trabajan duramente, ya hicieron lo suficiente. 
Lo que viene a continuación es una corrida bancaria, una crisis financiera y una salida del euro en España. 
En una mini-cumbre convocada a las apuradas, Alemania, Finlandia, Austria y Holanda anuncian que no renunciarán al euro como su moneda conjunta. 
Esto no hace más que aumentar la presión financiera sobre Francia, Italia y el resto de los miembros. 
Conforme se instala la realidad de la disolución parcial de la eurozona, la crisis financiera se propaga de Europa a Estados Unidos y Asia. 
Nuestro escenario continúa en China, donde el liderazgo enfrenta su propia crisis. 
La desaceleración de la economía ya exacerbó el conflicto social, y los recientes acontecimientos en Europa echaron más leña al fuego. 
En un momento en que las órdenes de exportación europeas se cancelaron masivamente, las fábricas chinas se enfrentan a la perspectiva de despidos generalizados. 
Las manifestaciones comienzan en las ciudades grandes, con el reclamo de que se ponga fin a la corrupción entre los funcionarios del partido. 
El gobierno de China decide que no puede arriesgarse a más conflictos y anuncia un paquete de medidas para impulsar el crecimiento económico e impedir los despidos. Estas medidas incluyen un respaldo financiero directo a los exportadores y una intervención en los mercados de divisas para debilitar el renminbi. 
En Estados Unidos, el presidente Mitt Romney acaba de asumir, luego de una campaña muy reñida en la que se burló de Barack Obama por ser demasiado blando frente a las políticas económicas de China. 
La combinación del contagio financiero de Europa, que ya derivó en una seria crisis de crédito, y una repentina inundación de importaciones a bajos precios provenientes de China dejó a la administración Romney en un brete. 
En contra del consejo de sus asesores económicos, anuncia derechos generalizados de importación sobre las exportaciones chinas. 
Sus seguidores del Tea Party, que fueron críticos a la hora de movilizar respaldo electoral a su favor, lo instan a dar un paso más y retirarse de la Organización Mundial de Comercio. 
En los años siguientes, la economía mundial cae en lo que los futuros historiadores llamarán la Segunda Gran Depresión. 
El desempleo aumenta a niveles sin precedentes. 
A los gobiernos, sin recursos fiscales, les quedan pocas opciones salvo responder de maneras que sólo exacerbarán los problemas para otros países: protección comercial y depreciación del tipo de cambio competitivo. 
Conforme los países se hunden en la autarquía económica, repetidas cumbres económicas globales arrojan escasos resultados más allá de promesas vacías de cooperación. 
Son pocos los países que se salvan de la carnicería económica. 
Aquellos a los que les va relativamente bien comparten tres características: bajos niveles de deuda pública, dependencia limitada de las exportaciones o los flujos de capital y sólidas instituciones democráticas. 
De modo que Brasil e India se podrían considerar refugios, aunque sus perspectivas de crecimiento también se reducen notablemente. 
Como en la Gran Depresión, las consecuencias políticas son más serias y las implicancias a más largo plazo, importantes. 
El colapso de la eurozona (y, para todos los fines prácticos, el de la propia UE) obliga a una realineación importante de la política europea. 
Francia y Alemania compiten abiertamente como centros alternativos de influencia frente a los estados europeos más pequeños. 
Los partidos de centro pagan el precio por su respaldo del proyecto de integración europea, y son repudiados en las encuestas por los partidos de extrema derecha o extrema izquierda. 
Los gobiernos nativistas comienzan a expulsar a los inmigrantes. 
Para los países cercanos, Europa ya no brilla como un faro de democracia. 
El Medio Oriente árabe toma un giro decisivo hacia estados islámicos autoritarios. 
En Asia, el conflicto económico entre Estados Unidos y China se desborda hasta rayar en el conflicto militar, y cada vez son más frecuentes los enfrentamientos navales en el Mar del Sur de China que amenazan con convertirse en una guerra a gran escala. 
Muchos años más tarde, le preguntan a Merkel, que se retiró de la política y se volvió una ermitaña, si piensa que debería haber hecho algo diferente durante la crisis del euro. 
Desafortunadamente, su respuesta llega demasiado tarde como para cambiar el curso de la historia. 
¿Un escenario remoto? 
Tal vez, pero no lo suficiente. 

El fin de la traición (¿o el principio?) 
Haciendo una paráfrasis de una famosa cita de Tolstoi, los que son leales a su país son fieles de la misma forma. 
Luchan en los ejércitos, pagan sus impuestos y votan en las elecciones. 
Sin embargo, entre los desleales, cada uno es traidor a su manera. 
Tomemos por ejemplo las experiencias estadounidenses y alemanas de posguerra. 
Los EU no han visto un juicio por traición desde la Segunda Guerra Mundial, y se puede afirmar que Alemania ha abolido la traición en su sentido tradicional, y sólo conserva un delito general de sedición diseñado para proteger al gobierno de ser derrocado por fuerzas antidemocráticas. 
Ahora, enfoquémonos en los Estados poscomunistas, donde una nueva ola de juicios por traición parece estar por comenzar. 
Los juicios en la República Checa de dos hombres de 78 años (Milos Jakes y Josef Lenart), ambos veteranos de la invasión soviética de 1968, y el proceso que duró cuatro años en Vladivistok en contra de Grigory Pasko, un oficial naval ruso, son signos de las primeras etapas de un ciclo en el que Estados agraviados responden a sus percepciones de deslealtad con acusaciones de traición. 
¿Por qué parece que la traición está muriendo en algunos países y cobrando vida en otros? 
Algo de historia nos puede ayudar. 
La versión anglo-americana de la traición, como la definió el parlamento en la Inglaterra del siglo XIV, incluía una amplia gama de actos que amenazaban a la Corona. 
Pensar siquiera en asesinar al Rey (lo que entonces recibía el pintoresco nombre de ''tramar'') se castigaba con la muerte. 
La falsificación y la violación de la Reina (lo que contaminaría el linaje) se incluyeron en la ley para garantizar la seguridad de la moneda y la casa real. 
Hacer la guerra en contra del Rey era una de las principales formas de traición, pero un detalle limitaba su alcance. 
Para ser traidor, uno tenía que tener primero la obligación de ser leal. 
Los franceses no tenían esa obligación hacia la Corona inglesa. 
Sólo la tenían los ingleses. 
Así, uno de los requisitos para la traición, prácticamente en todas partes, es que sólo los ciudadanos y residentes permanentes de un país pueden cometerla. 
Si uno mata intencionalmente a un extranjero, es culpable de asesinato. 
En materia de definiciones, si uno no tiene deber de lealtad hacia un país extranjero, entonces no puede cometer traición en su contra. 
Los estadounidenses que firmaron la Declaración de Independencia, como ciudadanos británicos, eran todos culpables de traición por hacer la guerra en contra del Rey Jorge III. 
Cuando ganaron la independencia y evitaron los enjuiciamientos, recortaron la definición de traición del siglo XIV. 
Sus inquietudes sobre la traición quedaron plasmadas en la Constitución de Estados Unidos, que limita el delito a hacer la guerra y a una famosa frase que se origina en el estatuto del siglo XIV: ''adherirse al enemigo, dándole ayuda y consuelo''. 
A pesar de ello, un lenguaje de tal amplitud podría referirse a casi cualquier acto favorable a una potencia extranjera y sin embargo los estadounidenses se muestran reacios a invocar esa acusación tan incluyente. 
Veamos el debate sobre si se enjuicia o no a John Walker, el californiano que luchó para los talibanes en Afganistán. 
Ciertamente se adhirió al enemigo y les dio mucho más que ayuda y consuelo. 
No obstante, los estadounidenses parecen renuentes a tildarlo de traidor. 
Tal vez se le encarcele por ayudar a los terroristas, pero su traición no genera grandes resentimientos. 
Los Estados seguros tienden a olvidarse de la traición. 
Los Estados inseguros detectan los actos desleales con mayor rapidez. 
Los soviéticos, con su frágil legitimidad, siempre temían a la traición. 
Llamaban al delito izmena rodine (traición a la madre patria) y utilizaban ese lenguaje de alta moral para transgresiones menores, como salir ilegalmente del país. 
A cualquiera que pusiera en peligro la seguridad internacional de la Unión Soviética se le consideraba un traidor que merecía la muerte. 
Cuando un grupo de judíos disidentes planeó el secuestro de un avión en 1970 se les acusó de intento de traición. 
Dos de los organizadores fueron sentenciados a muerte (las protestas en todo el mundo indujeron a los soviéticos a modificar el castigo). 
Cuando Anatoly Scharansky supuestamente entregó material sensible a un periodista estadounidense, se le senteció por traición. 
Lo sucedido con Scharansky nos ayuda a entender el reciente caso de Grigory Pasko, condenado después de un juicio de cuatro años por haber entregado supuestamente información para un reportaje de la televisión japonesa sobre el ejército ruso vertiendo desechos nucleares al mar. 
Los rusos modificaron la definición comunista de traición, eliminando la pena de muerte y cambiando el nombre a ''traición gubernamental''. 
No obstante, conservaron la cláusula que hace a cualquier ruso sujeto a cargos de traición por crear riesgos a la seguridad internacional del Estado. 
La seguridad, como la entienden los rusos, parece estar amenazada cuando los periodistas extranjeros escriben artículos que desprestigian al Estado ruso. 
La situación en la República Checa es distinta. 
Jakes y Lenart pueden haber tomado partido por el enemigo ruso en 1968, pero no resulta claro qué es lo que gana el Estado al golpear con un juicio más a un régimen muerto. 
La experiencia de Alemania con la traición está llena de paradojas, pero puede apuntar hacia el futuro. 
Al examinar la ley que actualmente está en vigor, llama la atención la aparente ausencia del requisito de ciudadanía. 
Cualquiera (tanto extranjeros como alemanes) puede cometer Hochverrat (alta traición) con el uso o la amenaza del uso de la fuerza para socavar la Ley Básica, la constitución alemana. 
Resulta tentador pensar que los alemanes de la posguerra, asqueados por el nacionalismo del periodo Nazi, eliminaron el deber de lealtad nacional. 
Sin embargo, las cosas son más complicadas. 
Hitler cambió la ley en 1934 con la idea megalomaniaca de que el mundo entero le debía lealtad. 
No obstante, al sustituir al Fuehrer con la Ley Básica, cuando se enmendó el delito en la posguerra, los alemanes contemporáneos nulificaron de hecho la traición. 
Aunque se utiliza la etiqueta de traición, el delito actualmente se parece más al concepto estadounidense de sedición y busca impedir la caída violenta del gobierno. 
Desde el Rey inglés, a la república estadounidense, a la madre patria rusa, a la constitución alemana, el objeto de la lealtad exigida cambia constantemente. 
Tal vez el modelo alemán triunfe y nos veamos obligados a dar nuestra lealtad no a un líder o a una patria, sino a un conjunto de principios democráticos. 
Sin embargo, los temores al ''enemigo interno'', como Gasko en Rusia o los musulmanes franceses, ingleses y de otros países europeos que lucharon al lado de los talibanes, también están ganando terreno. 
La traición ha muerto, o tal vez apenas esté naciendo. 

¿El fin de Ucrania? 
El futuro de Ucrania como estado independiente y democrático está en entredicho. 
El Presidente Leonid Kuchma ha sido acusado de ser cómplice en el asesinato de Georgy Gongadze, un periodista cuyo cuerpo decapitado y mutilado fue identificado esta semana, meses después de su desaparición. 
Las revelaciones sobre el involucramiento de Kuchma en diversos crímenes, desde el asesinato hasta la corrupción, provienen de un ex-guardaespaldas, quien después de instalar micrófonos ocultos en la oficina del Presidente, filtró grabaciones que, de resultar auténticas, constituyen acusaciones devastadoras. 
Kuchma ha declarado que está en favor de que se haga una investigacion, e incluso sugirió que ésta incluya a expertos extranjeros. 
Aunque se trata de un gesto loable, no podrá hacerse realidad a menos que el presidente se aparte y permita que la investigación avance. 
Aunque afirma que apoyará la investigación, el Presidente Kuchma aprovecha cualquier oportunidad que se le presenta para atacar a sus adversarios. 
En una carta dirigida al Financial Times sostuvo que “mis principales acusadores son precisamente los mismos que han obstaculizado la transformación de Ucrania en una economía libre” y condenó a sus críticos por utilizar la muerte de Gongadze como “arma política diseñada para desestabilizar a Ucrania”. 
Kuchma se refirió públicamente a las multitudes que se han manifestado en su contra como “una manada con distintas banderas”. 
Si Kuchna persiste en su actitud recalcitrante, sigue atacando a sus adversarios políticos y a los medios y obstaculiza la investigación, se arriesga a relegar a Ucrania al mismo destino de su vecino, Bielorusia, donde un régimen represivo, aceptado únicamente por Rusia, acalla a las voces independientes y a la oposición política. 
El mundo no puede quedarse cruzado de brazos. 
Los gobiernos occidentales ya están muy involucrados en Ucrania. 
De las ex-repúblicas soviéticas, Ucrania es la que más asistencia recibe de los Estados Unidos, y a nivel mundial ocupa el cuarto lugar. 
En el periodo 1991-97, la Unión Europea y sus países miembros le otorgaron 4.2 mil millones de ECU, de los cuales 1.8 mil millones son no reembolsables. 
Desde principios de los 1990, el Banco Mundial ha aprobado 3 mil millones de dólares en créditos y donaciones y dos garantías por 220 millones de dólares. 
Esta participación tan amplia de Occidente se debió principalmente a consideraciones geopolíticas. 
Yo también he estado muy involucrado con Ucrania, pero mi meta ha sido ayudar a ese país y a otras naciones ex-soviéticas a pasar de sociedades cerradas a sociedades abiertas. 
En 1989, dos años antes de que Ucrania se convirtiera en un país independiente, establecí la Fundación Renacimiento de Ucrania. 
Desde entonces he aportado más de 100 millones de dólares para apoyar al país. 
Yo conocí al Sr. Kuchma cuando era candidato durante las elecciones presidenciales de 1994. 
El Presidente Richard Nixon nos había invitado a comer. 
El destino quiso que el Sr. Nixon muriera ese día, así que Kuchma y yo comimos solos. 
En ese momento, el político ucraniano me dio la impresión de ser más activo y dedicado que su predecesor. 
Después de su arranque promisorio, presencié con alarma la caída en el desempeño de Kuchma. 
Observé la creciente presión sobre los medios independientes y el uso de métodos cuestionables durante su campaña de re-elección. 
Advertí a Occidente que no debían tolerarse los excesos del presidente dada la sensible posición geopolítica de Ucrania. 
Subrayé que su re-elección podría fortalecer a oligarcas corruptos como Oleksander Volkov, quien financió su campaña. 
En febrero, Kuchma le otorgó a Volkov, cuyas actividades de lavado de dinero eran el tema de la última investigación de Gongadze, la máxima condecoración ucraniana. 
La última vez que vi a Kuchma fue en noviembre, durante una reunión entre él y yo en su oficina de Bankova. 
Me sorprendieron sus comentarios ácidos y virulentos sobre el Primer Ministro Víctor Yushchenko y la ex Vice-Primer Ministro Yulia Timoshenko. 
Le dije que ese mismo día me había entrevistado con el Sr. Yushchenko, quien había expresado su lealtad a Kuchma. 
Ello contrastaba notoriamente con las aseveraciones del Presidente. 
Le expliqué que para el futuro del país sería mejor que los dos trabajaran juntos. 
Más tarde me hallé en la incómoda posición de pedirle al Sr. Yushchenko que tratara de complacer al Presidente. 
Eso fue antes de que se conociera la posible intervención de Kuchma en el asesinato de Gongadze. 
Ahora la opinión pública está exigiendo una investigación independiente sobre las circunstancias de la muerte del periodista. 
Las crecientes manifestaciones exigen la investigación y, cada vez más, la renuncia de Kuchma. 
Si a Kuchma le interesa la supervivencia de Ucrania como país independiente y democrático, debe aceptar la responsabilidad por sus actos y hacerse a un lado mientras dura la investigación. 
El Occidente debe tomar una posición clara, censurando el comportamiento y los actos de Kuchma. 
La comunidad internacional no puede seguir teniendo tratos con Kuchma hasta que se haya realizado una investigación independiente y los responsables hayan sido castigados. 
El pueblo debe saber que el Occidente está de su lado y que se opondrá a cualquier intento de Kuchma por evadir su responsabilidad y la ley. 
Mantengo mi compromiso de ayudar al desarrollo de una sociedad abierta en Ucrania. 
Hago un llamado a otros donadores para que mantengan su apoyo a la sociedad civil. 
Sería trágico que los errores del Sr. Kuchma llevaran a la comunidad internacional a abandonar a la sociedad civil de Ucrania en estos momentos tan difíciles. 


La inacabable crisis nuclear iraní 
Irán continuará enriqueciendo uranio, sin importar si el presidente de EE.UU. es demócrata o republicano. 
Al mismo tiempo, Estados Unidos se opondrá a cualquier plan nuclear iraní -incluso un programa civil-, porque contribuiría a la estabilidad del régimen de Teherán. 
Como resultado, es probable que las tensiones nucleares emponzoñen las relaciones entre estos dos países por muchos años más. 
A menudo se dice que Irán no tiene necesidad de energía nuclear, puesto que posee abundantes reservas de petróleo y gas natural. 
Sin embargo, el gobierno iraní se encuentra bajo presión económica y política para suministrar cantidades cada vez mayores de electricidad a su creciente población y a su frágil economía. 
El uso de petróleo o gas natural para producir electricidad doméstica amenaza las exportaciones de estos recursos, que son la principal fuente de ingresos para el gobierno. 
De hecho, con un consumo interno de petróleo que crece más rápidamente que la producción, los ingresos del gobierno ya están en declive. 
Así, la energía nuclear detendrá la disminución de los ingresos del gobierno al liberar más petróleo y gas natural para su exportación. 
Si se desarrollan, los recursos de gas natural de Irán no serían un sustituto para una energía nuclear barata, ya que el gas es más rentable en otros usos que en la generación de energía. 
El gobierno iraní teme que los cortes de electricidad, el lento crecimiento económico y el alto desempleo vuelvan a la población en su contra. 
Si las tensiones sociales aumentan, les seguirán disturbios políticos. 
La energía nuclear ofrece la posibilidad de una electricidad abundante y barata, lo que contribuiría a la estabilidad política y social. 
Los expertos iraníes argumentan que, entre los potenciales trastornos internos y las sanciones externas, el gobierno iraní debe escoger entre la seguridad nacional y la seguridad internacional. 
La presión interna bien podría derribar el régimen, mientras que la presión internacional no podría hacerlo. 
La historia está del lado del gobierno iraní. 
La Revolución Islámica ha sobrevivido a una brutal guerra con Irak y a décadas de presión internacional y aislamiento por parte de Estados Unidos. 
Más aún, los gobernantes iraníes recuerdan que el Shah fue obligado a abandonar el país en 1979, a pesar de tener un fuerte apoyo internacional. 
Si bien puede haber razones de seguridad para que las administraciones futuras de EE.UU. se opongan incluso a un programa nuclear civil, los encargados de la toma de decisiones de esta potencia también reconocen el impacto estratégico que la energía nuclear tendrá en la estabilización del régimen iraní. 
Estados Unidos e Irán han estado luchando en guerras de terceros donde mueven sus respectivos hilos desde 1979, y su conflicto actual significa que estas guerras no directas continuarán en el Líbano, Irak, Afganistán y la región del Mar Caspio, así como las guerras comerciales y de inversiones. 
De hecho, mientras Rusia y China tengan dinero que invertir y armas que vender, la mayor parte de las sanciones de la ONU serán inofensivas. 
Irán seguirá amenazando a la comunidad mundial con que utilizará el arma de su petróleo, pero eso es altamente improbable. 
No sirve a su interés, bajo ningún escenario, reducir las exportaciones de petróleo, por no hablar de detenerlas. 
Sin embargo, la presión interna, un sentimiento nacionalista y la necesidad de mejorar su posición negociadora con los países occidentales podrían obligar al gobierno iraní a responder a las duras sanciones de la ONU o a un ataque aéreo a sus instalaciones nucleares. 
Pero incluso en estas circunstancias extremas, Irán seguirá necesitando de los ingresos que provienen del petróleo. 
Si bien un corte o embargo simbólico es posible, tendría poco impacto en los mercados petroleros mundiales. 
El gobierno de Irán tiene a su disposición opciones más eficaces que responder a los ataques de EE.UU. y sus aliados. 
Sus partidarios en Irak podrían atentar contra las exportaciones petroleras iraquíes de la región de Basora, lo que afectaría los planes de EE.UU. en Irak y aumentaría los ingresos iraníes por petróleo, o podrían limitar la disponibilidad de combustible para el Ejército de EE.UU. atacando caminos y puentes, especialmente la carretera entre Kuwait City y Bagdad. 
La comunidad mundial seguirá pagando un alto precio por este estancado conflicto sobre el tema nuclear, que proyectará su sombra sobre los mercados petroleros mundiales por muchos años. 
Algunos argumentan que ya ha elevado los precios del petróleo en cerca de $15 por barril. 
Irónicamente, un programa nuclear civil en Irán mejoraría la seguridad energética mundial y de EE.UU. al poner más gas y petróleo a disposición del mercado global. 
Sin embargo, la determinación de Estados Unidos de desestabilizar a Irán y la determinación del gobierno iraní de mantener el poder reducen la probabilidad de que eso ocurra. 

El déficit energético 
MILÁN - Me ha sorprendido la reciente cobertura en la prensa estadounidense de los precios de la gasolina y sus efectos en la política. 
Los analistas políticos están de acuerdo con que los índices de aprobación presidenciales están muy relacionados con los precios del combustible: cuando los precios suben, los índices de un presidente en las encuestas bajan. 
Pero, en vista de la larga historia de los Estados Unidos de abandono de la seguridad y la capacidad de resistencia energética, la idea de que la administración de Barack Obama es responsable del aumento de precios de la gasolina tiene poco sentido. 
Han pasado cuatro décadas desde la crisis del precio del petróleo de los 70. 
Hemos aprendido mucho de esa experiencia. 
El impacto a corto plazo -como siempre ocurre cuando los precios del petróleo suben rápidamente- fue reducir el crecimiento al reducir el consumo de otros bienes, porque el consumo de petróleo no se ajusta tan más rápido como el de otros bienes y servicios. 
Pero, con el tiempo, las personas pueden responder, y de hecho lo hacen, reduciendo su consumo de petróleo. 
Compran automóviles y electrodomésticos que hacen un uso más eficientes del combustible , aíslan térmicamente sus hogares, y a veces hasta usan el transporte público. 
El impacto a largo plazo es, pues, diferente y mucho menos negativo. 
Mientras mayor sea la propia eficiencia energética, menor es nuestra vulnerabilidad a la volatilidad de los precios. 
Por el lado de la oferta, hay una diferencia similar entre los efectos a corto plazo y a más largo plazo. 
A corto plazo, la oferta puede ser capaz de responder en la medida que haya capacidad de reserva (no hay mucha ahora). 
Sin embargo, el efecto mucho mayor y más largo plazo proviene del aumento de la exploración y la extracción petroleras, debido al incentivo de los mayores precios. 
Todo esto toma tiempo, pero, a medida que ocurre, reduce el impacto negativo: las curvas de demanda y oferta cambian en respuesta a precios más altos (o en previsión del aumento de los precios). 
En términos de política, hubo una iniciativa prometedora a fines la década de 1970. 
Se legisló sobre los estándares de eficiencia de uso de combustible para automóviles y los fabricantes los implementaron. 
De una manera más fragmentada, los estados establecieron incentivos para la eficiencia energética en edificios residenciales y comerciales. 
Pero entonces los precios del petróleo y el gas (ajustados por inflación) entraron en un período de declive que duró varias décadas. 
Las políticas destinadas a la eficiencia y la seguridad energéticas quedaron en gran medida sin efecto. 
Dos generaciones llegaron a pensar en la disminución de los precios del petróleo como algo normal, lo que explica la sensación actual de que se trata de un derecho, la indignación ante la subida de los precios, y la búsqueda de villanos: los políticos, los países productores de petróleo y las compañías petroleras son blanco de desprecio en las encuestas de opinión pública. 
En el trasfondo de la opinión pública actual existe un fallo importante de la educación sobre los recursos naturales no-renovables. 
Y ahora, habiendo sub-invertido en eficiencia y seguridad energéticas cuando los costos de hacerlo eran más bajos, Estados Unidos está mal preparado para enfrentar la posibilidad de un aumento de los precios reales. 
La política energética ha sido "pro-cíclica", lo opuesto de ahorrar para los malos tiempos. 
Dada la presión al alza sobre los precios por el aumento de la demanda de los mercados emergentes y el rápido incremento en tamaño de la economía mundial , esos tiempos han llegado. 
La actitud contra-cíclica es una actitud útil para las personas y los gobiernos. 
La historia reciente, en particular la acumulación excesiva de deuda pública y privada, sugiere que no la hemos adquirido. 
La política energética o su ausencia parece otro claro ejemplo. 
En lugar de anticipar y prepararse para el cambio, Estados Unidos ha esperado a que el cambio le resulte forzoso. 
La miopía de la política energética no se ha limitado a EE.UU.. 
Los países en desarrollo, por ejemplo, han funcionado por muchos años con subsidios a los combustibles fósiles, que han llegado a ser ampliamente reconocidos como una mala manera de gastar sus limitados recursos. 
Ahora hay que cambiar estas políticas, lo que implica desafíos políticos y costes similares. 
Europa Occidental y Japón, que dependen casi totalmente de los suministros externos de petróleo y gas, lo han hecho un poco mejor. 
Por razones de seguridad y ambientales, su eficiencia energética aumentó a través de una combinación de impuestos, mayores precios al consumidor y educación pública. 
El gobierno de Obama está trabajando para iniciar una enfoque energético prudente de largo plazo, con nuevos estándares de eficiencia de combustible para vehículos de motor, inversiones en tecnología, programas de eficiencia energética para viviendas, y la exploración ambientalmente racional de los recursos adicionales. 
Hacer esto en medio de un arduo proceso de desapalancamiento posterior a la crisis, una recuperación obstinadamente lenta y el proceso de construcción de un nuevo modelo de crecimiento más sostenible, es más difícil -política y económicamente- de lo que podría haber sido si EE.UU. hubiera comenzado antes. 
Aún así, más vale tarde que nunca. 
Obama está en lo correcto al tratar de explicar que una política energética eficaz, por su propia naturaleza, requiere objetivos de largo plazo y el avance constante hacia su logro. 
Es frecuente oír la afirmación de que los ciclos electorales de las democracias no son muy adecuados para la aplicación de políticas señeras y de largo plazo. 
El contrapeso es el liderazgo que explica los beneficios y los costes de las diferentes opciones, y une a la gente en torno a objetivos comunes y enfoques sensibles. 
Por ello, el esfuerzo de la administración Obama para poner el crecimiento a largo plazo y la seguridad por encima de ventajas políticas merece admiración y respeto. 
Si la crítica de la gobernabilidad democrática sobre la base de su "inevitable horizonte de brevedad" fuera correcta, sería difícil explicar cómo la India, una democracia poblada, compleja, y todavía pobre, pudo sostener inversiones y políticas de largo plazo necesarias para apoyar un crecimiento y desarrollo veloces. 
Allí, también, la visión, el liderazgo y la creación de consenso han jugado un papel fundamental. 
La buena noticia para la seguridad energética estadounidense es que en el año 2011, el país se convirtió en un nuevo exportador neto de productos derivados del petróleo. 
Sin embargo es probable que el precio de los combustibles fósiles continúe su tendencia al alza. 
La disminución de la dependencia de fuentes externas, debidamente llevada a cabo, es un avance importante. 
Pero no es un sustituto para una mayor eficiencia energética, que es esencial para hacer el cambio a un nuevo y resistente camino hacia el crecimiento económico y el empleo. 
Un beneficio adicional sería abrir una enorme agenda internacional para la energía, el medio ambiente y la sostenibilidad, donde se requiere el liderazgo estadounidense. 
Este esfuerzo requiere persistencia y un largo periodo de atención oficial, lo que supone a su vez apoyo de ambos partidos. 
¿Es eso posible en Estados Unidos hoy en día? 
Los persistentes bajos índices de aprobación del sistema político de EE.UU. derivan en parte del hecho de que parece recompensar el obstruccionismo en lugar del trabajo bipartidista constructivo. 
En algún momento, los votantes van a reaccionar contra un sistema que amplifica las diferencias y suprime las metas compartidas, y la formación de políticas volverá a su modo pragmático más eficaz. 
La pregunta es cuándo. 

El enigma del "milagro" económico de China 
La República Popular China es un país que está en una precaria transición de un sistema político-económico a otro. 
Las contradicciones monumentales abundan. 
En efecto, tal vez ninguna otra nación de importancia global tenga tantos asuntos por resolver en cuanto a sus principios y estructuras de gobierno. 
Pero lo que realmente hace que predecir el futuro de China sea tan difícil no es sólo que los acontecimientos recientes con frecuencia hayan desafiado los pronósticos, sino que escenarios virtualmente opuestos, aunque lógicos, sean posibles. 
China surgió a lo largo de los últimos quince años como un paradigma de la energía, la decisión y el progreso económicos. 
Pocas regiones del mundo han sido consideradas un "milagro económico" durante tanto tiempo. 
En las buenas y en las malas, China ha logrado mantener tasas de crecimiento económico impresionantemente elevadas. 
En 1989, China se levantó de las cenizas de la masacre de la Plaza de Tiananmen. 
A principios de los años noventa, aguantó la implosión del milagro económico japonés y conservó el rumbo a través de la crisis económica asiática que le siguió unos años después. 
En 2003 salió de la epidemia del SRAS con banderas desplegadas. 
Ahora parece haber repelido los esfuerzos de los EU para obligarla a revaluar su moneda. 
Cualquiera que haya visitado las grandes ciudades de China en los últimos años debe haber quedado impresionado con la energía, el ritmo y la magnitud del desarrollo. 
Nada más la cantidad de proyectos (desde autopistas, puertos, ferrocarriles y aeropuertos hasta rascacielos, desarrollos habitacionales, infraestructura para las telecomunicaciones y parques industriales) hace que incluso los escépticos se maravillen. 
Pero detrás de los deslumbrantes panoramas urbanos y las estadísticas impresionantes, existe otra realidad, una repleta de problemas sin resolver y cifras preocupantes que sugieren un escenario mucho más oscuro. 
Consideremos lo siguiente: 
China tiene que crear alrededor de 12-15 millones de nuevos empleos al año simplemente para no rezagarse ante el crecimiento demográfico; 
El gobierno tiene que hacerse cargo de aproximadamente 270 millones de desempleados o subempleados; 
Una "población flotante" (trabajadores rurales desposeídos que se han ido a los ciudades en busca de empleo) de entre 100 y 150 millones de personas crece casi al 5% anual, lo que representa la mayor migración en la historia de la humanidad. 
Esos migrantes no tienen trabajo seguro, vivienda a largo plazo ni atención a la salud. 
800 millones de campesinos han sido excluídos del boom más reciente de China, lo que ha creado expectativas crecientes pero frustradas. 
China no tiene un sistema de pensiones en funcionamiento, y el costo de crearlo se calcula en cientos de miles de millones de dólares. 
Los nuevos mercados de valores con frecuencia son poco más que casinos manipulados por las élites, lo que deja a China sin la capacidad para crear el tipo de fondos de capital interno para la inversión que se necesitan para impulsar su propio desarrollo. 
Los bancos oficiales dan el 98% del financiamiento para las compañías locales. 
Pero después de que se les utilizó para mantener a flote las empresas del Estado durante tanto tiempo, son prácticamente insolventes. 
Standard and Poor's calcula que limpiar los créditos malos costaría alrededor de 518 mil millones de dólares (40% del PIB). 
La degradación ambiental producto de la rápida industrialización, la sobrepoblación y la explotación descontrolada de los recursos es extrema y, dadas las presiones para mantener las altas tasas de crecimiento, muy difícil de remediar. 
Desde 1988, el gobierno chino ha recurrido con mayor frecuencia a emisiones cada vez más grandes de bonos para dar estímulo fiscal, lo que ha transferido la deuda a la próxima generación. 
Los cálculos de los pasivos agregados del gobierno (deuda bancaria, planes de pensiones sin financiamiento, deuda en bonos para los proyectos de infraestructura, etc.) van del 70% a más del 150% del PIB. 
La capacidad del gobierno para obtener ingresos vía impuestos sigue siendo escasa, y genera menos del equivalente al 15% del PIB. 
Los temores de una burbuja provocada por la inversión y el crecimiento descontrolados, indiscriminados y excesivamente exuberantes han llevado a que muchos expertos muestren preocupación de que se pueda dar un colapso similar al que experimentó Silicon Valley a finales de los años noventa. 
Estos temores se ven agravados por el hecho de que el gobeirno leninista de un solo partido de China, que ahora depende casi por completo de su "milagro económico" para tener legitimidad, ha dado pocas muestras de estar implementando reformas políticas para complementar las económicas. 
Así, todo el sistema chino se encuentra en un estado de transición peligrosamente equilibrado. 
Y dado que toda economía es de naturaleza cíclica, incluso algunos de los más ardientes propulsores de China se preguntan a qué medios tendrán que recurrir el partido y el gobierno si las tasas de crecimiento caen, incluso a un respetable 3-4%. 
¿Dónde buscaría el gobierno su legitimidad si comienza a haber disturbios de trabajadores desempleados; si campesinos iracundos comienzan a sitiar en masa oficinas locales de gobierno; si el faccionalismo lleva a una crisis del liderazgo; si estalla un conflicto en el Estrecho de Taiwán; o si la economía internacional sigue estancada? 
China puede haber parecido un "milagro" a lo largo de la última década. Pero los tiempos de bonanza económica rara vez ponen a prueba un sistema político. 
La verdadera prueba es la capacidad de ese sistema para sobrevivir los ineludibles descensos cíclicos, los shocks políticos o los conclictos sociales que inevitablemente afrontan los países, particularmente los que están en desarrollo. 
Los economistas y observadores políticos que se muestran escépticos sobre la durabilidad del "milagro económico" chino (y los hay en cantidad) subrayan el sistema político esclerótico del país, sus precarias instituciones económicas, el riesgoso equilibrio de miles de millones de chinos marginalizados y la dependencia de la economía del capital extranjero. 
Tienen razón al preguntarse si el "milagro" puede seguir sobreviviendo el tipo de shocks que sacudieron hasta sus cimientos a casi todas las demás regiones de Asia en algún momento de la última década. 
China ha aguantado mucho, pero su mayor prueba aún está por venir. 

El medio ambiente contraataca 
En gran medida, nuestros sistemas políticos y la política global no están preparados para los retos reales del mundo actual. 
El crecimiento económico global y el aumento de las poblaciones están presionando como nunca antes al ambiente físico y estas presiones a su vez están causando retos sin precedentes a nuestras sociedades. 
No obstante, los políticos conocen muy poco estas tendencias. 
Los gobiernos no están organizados para hacerles frente. 
Y las crisis que son fundamentalmente de índole ecológica se manejan con estrategias obsoletas de la guerra y la diplomacia. 
Consideremos, por ejemplo, la situación en Darfur, Sudán. 
Este horrible conflicto se está abordando con amenazas de fuerza militar, sanciones y en general con el lenguaje de la guerra y el mantenimiento de la paz. 
Sin embargo, el origen indudable del conflicto es la extrema pobreza de la región que empeoró desastrosamente durante los años 1980 debido a una sequía que, esencialmente, ha durado hasta nuestros días. 
Tal parece que el cambio climático de largo plazo está llevando a una menor pluviosidad no sólo en Sudán sino también en gran parte de África inmediatamente al sur del Desierto del Sahara –una área en donde la vida depende de las lluvias y en donde la sequía significa la muerte. 
Darfur está atrapado en una trampa mortal inducida por la sequía pero a nadie se le ha ocurrido que valga la pena abordar la crisis de Darfur desde una perspectiva de desarrollo de largo plazo en lugar de una perspectiva de guerra. 
Darfur necesita más una estrategia del agua que una estrategia militar. 
Sus siete millones de habitantes no pueden sobrevivir sin un enfoque nuevo que les dé oportunidad de cultivar y de dar de beber a sus animales. 
No obstante, todas las pláticas en Naciones Unidas tratan sobre sanciones y ejércitos y no se vislumbra un camino que conduzca a la paz. 
La presión sobre el agua se está convirtiendo en un obstáculo importante para el desarrollo económico en muchas partes del mundo. 
La crisis del agua en Gaza es causa de enfermedades y de sufrimiento entre los palestinos y es una de las principales fuentes de las tensiones subyacentes entre Palestina e Israel. 
Una vez más, en la región se gastan miles de millones de dólares en bombardeos y destrucción mientras que prácticamente no se hace nada con relación a la crisis creciente del agua. 
China y la India también van a enfrentarse a mayores crisis del agua en los años que vienen, con consecuencias potencialmente terribles. 
El despegue económico de estos dos gigantes inició hace cuarenta años con la introducción de mayores producciones agrícolas y el fin de las hambrunas. 
Sin embargo, parte de ese aumento de la producción agrícola se derivó de los millones de pozos que se excavaron con el fin de aprovechar el agua subterránea para la irrigación. 
Ahora, el nivel freático está bajando a un ritmo peligroso ya que el agua subterránea se extrae mucho más rápido de lo que tardan las lluvias en reponerla. 
Además, aparte de los patrones pluviales, el cambio climático está alterando el flujo de los ríos, ya que los glaciares que proveen una cantidad enorme de agua para la irrigación y el uso doméstico se están derritiendo rápidamente debido al calentamiento global. 
La nieve de las montañas se derrite más temprano que de costumbre durante la estación, por lo que se dispone de menos agua de río en los veranos cada vez más largos. 
Por todas estas razones, la India y China están experimentando serias crisis de agua que es probable que se intensifiquen en el futuro. 
Para Estados Unidos también hay riesgos. 
Los estados del medio oeste y del suroeste han experimentado una prolongada sequía que bien podría ser el resultado del calentamiento de largo plazo, y los estados donde hay granjas dependen mucho del agua de una enorme reserva subterránea que se está acabando debido a la sobreexplotación. 
Del mismo modo en que las presiones sobre la oferta de petróleo y gas han elevado los precios de la energía, las presiones ambientales podrían ahora elevar los precios de los alimentos y el agua en muchas partes del mundo. 
Debido a las ondas cálidas, las sequías y otras presiones sobre el clima que ha habido este año en Estados Unidos, Europa, Australia y otros lugares, los precios del trigo se están disparando a sus niveles más altos en décadas. 
Así, las presiones ambientales están golpeando las utilidades –y afectando los ingresos y los medios de subsistencia en todo el mundo. 
Con el aumento de las poblaciones, el crecimiento económico y el cambio climático, nos enfrentaremos a la intensificación de sequías, huracanes, tifones, fenómenos de El Niño, presiones sobre el agua, ondas cálidas, extinciones de especies y más. 
Los temas “blandos” del medio ambiente y el clima se convertirán en los temas duros y estratégicos del siglo XXI. 
Sin embargo, nuestros gobiernos y nuestra política mundial apenas reconocen esta verdad fundamental. 
A las personas que hablan del hambre y las crisis ambientales se les considera “moralistas” estúpidos frente a los “realistas” prácticos que se ocupan de la guerra y la paz. 
Eso es una tontería. 
Los llamados realistas simplemente no entienden las fuentes de las tensiones y presiones que están conduciendo a un número creciente de crisis en todo el mundo. 
Todos nuestros gobiernos deberían establecer ministerios de desarrollo sostenible dedicados de tiempo completo a manejar los vínculos entre el cambio ambiental y el bienestar humano. 
Los ministerios de agricultura por sí solos no podrán lidiar con las carencias de agua a que se enfrentarán los agricultores. 
Los ministerios de salud no podrán manejar el aumento de las enfermedades contagiosas debido al calentamiento global. 
Los ministerios de medio ambiente no podrán enfrentarse a las presiones sobre los océanos y los bosques o a las consecuencias de fenómenos climatológicos extremos como el huracán Katrina el año pasado o el tifón Saomai este año –el peor que ha afectado a China en muchas décadas. 
Un nuevo y poderoso ministerio debería encargarse de coordinar las respuestas al cambio climático, las presiones sobre el agua y otras crisis de los ecosistemas. 
A nivel global, los gobiernos del mundo deberían entender de una vez que los tratados que han firmado en años recientes sobre el clima, el medio ambiente y la biodiversidad son por lo menos de igual importancia para la seguridad global que todas las zonas de guerra y lugares conflictivos que se llevan los titulares, los presupuestos y la atención. 
Al concentrarse en los retos subyacentes del desarrollo sostenible, nuestros gobiernos podrían acabar más fácilmente con las crisis actuales (como la de Darfur) y evitar muchas otras en el futuro. 

El medio ambiente de la economía 
Ninguna economía es un universo autónomo y cerrado, regido por reglas independientes de la ley, la moral y la política. 
De hecho, las preguntas económicas más interesantes generalmente se encuentran en la frontera con disciplinas cercanas. 
Sin embargo, en ningún ámbito es esto más claro que en la interacción entre procesos económicos y el ambiente natural. 
La característica distintiva de esta interrelación es que está regida no por las leyes de la mecánica, sino por la termodinámica, en particular la ley de la entropía, según el cual la cantidad de energía libre que se puede transformar en trabajo mecánico disminuye con el tiempo, en un proceso irreversible que culmina en la "muerte del calor". 
Numerosos investigadores, inspirados por los últimos trabajos pioneros de Nicholas Georgescu-Roegen sobre la relación entre los procesos económicos y la física, intentaron –sin mucho éxito- formular una teoría "entrópica" de la economía y la sociedad, especialmente en la década de 1970. 
El punto de vista entrópico supone que los procesos económicos producen consecuencias irreversibles debido a sus múltiples interacciones con la naturaleza. 
Explotamos yacimientos de recursos naturales no renovables (por ejemplo, petróleo y metales) y deterioramos o modificamos la calidad de otros recursos (por ejemplo, el agua y la tierra arable), imponiéndoles un ritmo de explotación superior a su capacidad de regeneración. 
De hecho, la explotación de los recursos no renovables desvincula la velocidad del crecimiento económico de la de la renovación ecológica, agravando el deterioro de la biósfera, lo que incluye cambios climáticos irreversibles. 
La ley de la entropía nos recuerda que dejaremos a las generaciones futuras un patrimonio natural degradado, probablemente menos adecuado a sus necesidades que el que heredamos. 
Lamentablemente, no hay respuestas simples. 
¿Apelando a qué principio podemos pedir a China o India, por ejemplo, que limiten su dinamismo económico y usen menores cantidades de los recursos naturales del planeta? 
Después de todo, el menor crecimiento de los países avanzados no es consecuencia de una autolimitación voluntaria, sino de un estándar de vida superior, y de nuestra incapacidad de solucionar nuestros propios desequilibrios económicos. 
No podemos imponer un ritmo ecológico a pueblos que son más pobres que nosotros, cuando el mismo hecho de habernos liberado de tal ritmo es lo que nos hizo más ricos. 
La contracción económica, o incluso el estancamiento, tampoco es una solución para los países desarrollados, por una razón similar: implicaría que aceptamos las desigualdades actuales o imponemos un régimen que apunta a una redistribución igualitaria de los recursos. 
Estas opciones constituyen un cinismo insoportable o una utopía totalitaria. 
Sin embargo, para nuestra fortuna, nuestra evolución está determinada no sólo por la entropía, sino también por la acumulación de conocimiento y el progreso tecnológico, proceso tan irreversible como la disminución de los recursos no renovables y la degradación de la calidad ambiental. 
En consecuencia, la economía es entrópica para los recursos e histórica para la producción, organización y difusión del conocimiento, y las perspectivas de sostenibilidad ambiental y económica radican en el espacio que queda entre estos dos procesos dinámicos: el nivel de crecimiento que escojamos debe estar basado en un nivel suficiente de conocimiento para asegurar la supervivencia del sistema. 
Sin embargo, la naturaleza, como el conocimiento, es un bien público que requiere que "se produzca" una intervención del estado en cantidades suficientes. 
La única manera de superar la finitud de nuestro mundo es mantener tanto espacio como sea posible entre la entropía y la historia, invirtiendo en educación e investigación orientadas a aumentar las fuentes de energía renovables, reducir la intensidad del uso de energía de nuestros estándares de vida y disminuir el ritmo de la erosión ambiental. 
Es una creencia generalizada que una estrategia así sería inútil si el único efecto es permitir que otros se marginen de ella para enriquecerse. 
Sin embargo, si se concibe como el dominio de dos procesos dinámicos, la superación de las limitaciones ecológicas podría ser un factor de aceleración del crecimiento. 


Las consecuencias medioambientales de los tsunamis 
En las informaciones sobre los tsunamis que devastaron el Asia sudoriental hace apenas un mes han predominado –y resulta comprensible- los relatos de muertes, sufrimientos y destrucción física de las infraestructuras, pero el hombre no fue el único que sintió sus repercusiones. 
También resultaron afectados los ecosistemas y otras especies. 
Desde luego, en las imágenes fotográficas y de vídeo transmitidas por los medios de comunicación se han visto árboles barridos por las olas y tierras totalmente encharcadas. 
Otras informaciones se han referido a la fauna salvaje que escapó a la destrucción, pues algún tipo de instinto parece haberle inspirado la necesidad de buscar terrenos más altos antes de la llegada de las olas del tsunami. 
Y, sin embargo, se sigue informando menos de lo que se debería sobre el alcance total de las repercusiones medioambientales de los tsunamis, pese a su evidente importancia para la recuperación de las zonas afectadas y el bienestar de los supervivientes. 
La experiencia adquirida con motivo de anteriores tsunamis y otras inundaciones importantes indica que los daños medioambientales que causan están vinculados con la invasión de las capas freáticas por el agua salada y la desaparición de las playas o su aparición en otros lugares. 
Los tsunamis pueden hacer que islas pequeñas y bajas resulten inhabitables. 
La vegetación en grandes extensiones de tierras bajas puede resultar dañada en gran medida, pues los manglares y las hierbas que resisten el agua salada ocupan el lugar de otras especies. 
En el caso de animales escasos y con emplazamientos concretos para la reproducción, como las tortugas marinas, los efectos de los tsunamis pueden significar su extinción. 
Pero, mientras que los daños al medio ambiente en tierra se pueden ver, los estragos causados al medio ambiente marino quedan ocultos. 
Evidentemente, cuando olas extraordinariamente fuertes azotan los arrecifes de coral, parte de este último se rompe, pero ése es un problema relativamente menor. 
La superficie del coral es muy delicada y ahora quedará expuesta a mayores daños causados por toda clase de cienos y restos arrastrados por el agua, al retirarse de la tierra inundada. 
Al mismo tiempo, el material arrastrado desde la tierra hasta el mar comprende nutrientes y oligoelementos que causan un auge entre el plancton, lo que, a su vez, alimenta la biota marina de otra índole. 
Localmente, pero a veces aún en gran escala, las olas de choque hacen que importantes sedimentos se deslicen por empinadas pendientes submarinas, como, por ejemplo, las plataformas continentales. 
Muchos ecosistemas naturales, más cercanos a la costa -y muy en particular los arrecifes de coral y los manglares- desempeñan la función natural de absorber los choques y hacen de rompeolas. 
Durante los últimos decenios, dichos ecosistemas han resultado dañados y reducidos en muchos países ribereños del océano Índico. 
De hecho, los daños causados por las olas del tsunami fueron mucho más devastadores de lo que habrían sido, si dichos ecosistemas hubieran seguido intactos. 
La fauna salvaje y la flora silvestre pueden salir mejor libradas que el medio ambiente físico, lo que resulta aplicable en particular a las poblaciones de peces, gracias a la destrucción en gran escala de las pesquerías. 
Tan sólo en Sri Lanka, más de 13.000 pescadores resultaron muertos y otros 5.000 fueron evacuados y el 80 por ciento de la flota pesquera se perdió o resultó gravemente dañada. 
Según la Organización de las Naciones Unidas para la Agricultura y la Alimentación, en la costa tailandesa 4.500 barcos pesqueros resultaron destrozados, lo que puso en peligro los medios de vida de 120.000 personas en los pueblos pesqueros de esa zona. 
La situación en Sumatra es igualmente sombría y tal vez sea peor incluso en las islas Maldivas, Lacadivas, Andaman y Nikobar, donde no sólo desaparecieron pescadores y barcos, sino que, además, quedaron destruidos puertos. 
A lo largo de la costa de los Estados indios de Andhra Pradesh y Tamil Nadu, se perdió el 30 por ciento, más o menos, de la capacidad pesquera. 
Mozambique, Somalia y Tanzania, en la costa africana del océano Índico, han comunicado también graves daños a su sector pesquero. 
Semejantes pérdidas importantes de la capacidad pesquera, junto con sus negativas consecuencias socioeconómicas en gran escala para las poblaciones humanas afectadas, han de tener importantes efectos –la mayoría favorables- en las poblaciones de peces. La razón es sencilla: como en la actualidad la mayoría de las poblaciones de peces están gravemente afectadas por la pesca excesiva, un menor número de pescadores significará otro mayor de peces. 
Otro factor que ayudará a las poblaciones de peces es la renuncia, por motivos religiosos, por parte del público de ciertas zonas a comer peces marinos, porque pueden haberse alimentado con los cadáveres humanos arrastrados hasta el mar. 
Puede parecer una muestra de crueldad o insensibilidad centrar la atención en semejantes consecuencias medioambientales que acompañan a inmensas pérdidas y sufrimientos humanos, pero, cuando el mundo intenta organizar una reacción civilizada ante la tragedia humana del Asia sudoriental, también debe afrontar la lección de humildad que se desprende de la amoralidad de la naturaleza y, por tanto, comprender los efectos medioambientales que determinarán la vida de los supervivientes y sus descendientes. 

Los efectos de la guerra de Irak sobre el medio ambiente 
Además de los daños a la infraestructura y la muerte y el sufrimiento de los civiles, a lo que alude el cínico término "daño colateral", todas las guerras tienen efectos sobre el medio ambiente. 
La amplitud del daño ambiental depende de la duración de la guerra, las armas utilizadas y el tipo de terreno y los ecosistemas en los que se desarrolla. 
El efecto final sobre el medio ambiente de la guerra de Irak sólo se podrá saber después de que termine el conflicto y se puedan hacer análisis completos en terreno y la información privilegiada se haga pública. 
Pero en base a mis experiencias de 1991, cuando encabecé un equipo de la ONU que estudió los efectos medioambientales de la primera Guerra del Golfo, es posible hacer varias observaciones iniciales. 
Algunos describieron las tormentas de arena en el Irak sud-central de la primera semana de la guerra como algo "enviado por Alá contra los agresores". 
De hecho, las tropas estadounidenses y británicas no tienen a nadie a quien culpar por esto, excepto a sí mismas. 
Uno de los efectos notados durante y después de la primera Guerra del Golfo fue un aumento de las dunas de arena. 
Esto se debe a que el desierto en la región normalmente tiene una capa exterior dura o costra, lo que los árabes llaman "la piel del desierto", compuesta de arena y partículas de arcilla que han sido cocidas, o sinterizadas, por el calor y el sol. 
Algunas veces esta capa es suficientemente fuerte como para soportar a una persona y a veces no, de modo muy semejante a la capa de hielo duro que aparece sobre la nieve en climas más fríos. 
Bajo la capa, las partículas de arena están sueltas. 
Aplastada por las orugas y ruedas de los vehículos militares, las explosiones de las bombas y las minas y la excavación de trincheras y murallas, la costra del desierto se rompe y las finas partículas de arena bajo ella quedan expuestas al viento. 
En la primera Guerra del Golfo, esto causó dunas de arena "rodantes", algunas veces de diez metros de alto y varios kilómetros de largo, que cubrieron caminos y edificios. 
Las partículas más finas pasaron al aire y causaron problemas ambientales y de salud en el noreste de Arabia Saudí, Kuwait y el sudoeste de Irak. 
Fueron necesarios entre cinco y diez años para que este efecto amainara. 
La inusual intensidad de las tormentas de arena de Irak es, con toda probabilidad, resultado del mismo proceso. 
Pero es muy posible que las consecuencias de la mayor movilidad de la arena sean mucho peores de lo que fueron en Irak, en donde al no haber una presencia significativa de cultivos agrícolas y bosques, el impacto fue principalmente sobre los sistemas técnicos y la infraestructura. 
En Irak, un sector agrícola de gran tamaño se ha desarrollado en tierras bastante marginales, donde los agricultores luchan una permanente batalla contra el avance de las sales y enfrentan una grave escasez de agua. 
A menudo, la arena desplazada inclina la balanza hacia la no sustentabilidad, amenazando la supervivencia de distritos enteros. 
Otro problema serio es el uso de sustancias que destruyen la capa de ozono, como los halones y freones. 
Los tanques de combustible de los aviones de combate tienen retardantes del fuego halogenados que causan un importante daño a la capa de ozono atmosférico. 
Se estima que en la guerra de Irak han despegado entre 60.000 y 80.000 misiones de combate aéreo, lanzando a la atmósfera cerca de 2.000 toneladas de halones que destruyen el ozono. 
Los cazabombarderos fantasma, mientras tanto, usan aditivos de freón para el combustible, con el fin de reducir la cantidad de emisión de partículas que, de otro modo, podrían ser detectadas por los sensores enemigos. 
Después de acuerdos internacionales como el Protocolo de Montreal sobre la Protección de la Capa de Ozono, en la vida civil se han reducido sustancialmente las emisiones globales de sustancias que destruyen el ozono. 
Las emisiones de la guerra de Irak, por tanto, pueden equivaler a lo que el mundo civil emite en tres meses. 
Los campos petroleros ardiendo fueron una imagen vívida (y parte importante) del daño ambiental causado por la primera Guerra del Golfo. 
Los seis o siete campos iraquíes que en la actualidad se encuentran en llamas son poco en comparación con los seiscientos que ardieron en Kuwait. El humo sobre Bagdad provino principalmente del petróleo que se quemó deliberadamente en zanjas y trincheras para dificultar el ataque aéreo a posibles blancos. 
Estas emisiones fueron insignificantes desde un punto de vista global o regional, pero las partículas saturadas de petróleo probablemente tendrán efectos adversos sobre la salud de los habitantes y combatientes locales. 
Estos efectos podrían ser aún peores por la adición de metales al petróleo con el fin de confundir los sistemas guía de las bombas. 
Durante la guerra de Kuwait los iraquíes bombearon grandes cantidades de petróleo hacia el Golfo Pérsico, causando el mayor derrame petrolero del mundo hasta la fecha, cerca de cincuenta veces la cantidad volcada en el otoño pasado al mar por el barco "Prestige" en las costas españolas. 
Nada parecido ocurrió esta vez. 
De manera similar, los bombardeos a gran escala a las industrias, plantas de energía e infraestructura iraquíes en 1991 generaron importantes derrames de sustancias químicas a los ríos Tigris y Éufrates. 
En esta guerra no se ha sabido de nada a una escala semejante. 
En la primera Guerra del Golfo también se descubrió que los tanques y artillería iraquíes, construidos por los soviéticos, contenían PCB (bifenilos policlorados) en sus sistemas hidráulicos, por la misma razón que los aviones de combate utilizan halones. 
Al ser destruidos estos vehículos, como ocurrió en el camino al norte de Kuwait City, los PCB se filtraron hacia el suelo. 
La amplitud de la destrucción de tanques iraquíes durante esta guerra aún no se hace pública, pero se puede esperar el mismo tipo de contaminación del suelo. 
Finalmente, la mayor parte de las municiones usadas en las guerras está formada por compuestos de nitrógeno. 
Exploten o no, estos compuestos dañan el medio ambiente y representan riesgos tanto para los ecosistemas como para la salud humana. 
Estas consideraciones iniciales cubren sólo una pequeña gama de los efectos ambientales que se pueden concebir a partir de la guerra de Irak. 
La destrucción de las instalaciones sanitarias y de tratamiento de aguas, el uso de uranio empobrecido en misiles antitanques y la contaminación del agua superficial bien pueden conducir a una serie de otros problemas. 
Por ahora, lo limitado de la información hace que sea imposible hacer una evaluación precisa. 
Sin embargo, sea cual sea la administración que gobierne a Irak en el futuro, debe estar preparada para hacer frente a la deuda ambiental (el costo de restaurar lo que hay que restaurar), que será una carga bastante pesada en los años venideros. 

La catástrofe ambiental de la guerra en el Líbano 
En cualquier guerra, la mayor atención se centra en los muertos, los heridos y los desplazados. 
Según se informa, la cantidad de gente asesinada como consecuencia de la ofensiva de Israel en el Líbano mientras se escribe este texto es de aproximadamente 800 libaneses y 120 israelíes –una proporción habitual para los conflictos árabe-israelíes-. 
Las Naciones Unidas estiman que la cantidad de desplazados supera el millón, de los cuales aproximadamente 800.000 son libaneses. 
Los daños a la infraestructura y al medio ambiente también se seguirán sintiendo una vez que cesen las hostilidades. 
Por supuesto, la infraestructura se puede reconstruir mucho más rápidamente de lo que se puede restaurar o recuperar el medio ambiente por sí solo. 
En el caso del Líbano, sin embargo, ambos están íntimamente asociados, ya que gran parte del daño ambiental se origina a partir de la destrucción de la infraestructura. 
Como sucede en la mayoría de las guerras modernas, los derrames de petróleo son una de las formas de daño ambiental más visibles –y, por lo tanto, más comentadas-. 
Hasta que comenzó la guerra, las playas del Líbano eran unas de las más limpias del Mediterráneo. 
Hoy, en su gran mayoría, están cubiertas de petróleo. 
Para una especie rara de tortuga de mar, éstas son malas noticias, ya que los huevos depositados en la arena en esas mismas playas en la temporada anual de desove deberían empollarse precisamente en esta época del año. 
La cantidad total de petróleo vertida al mar hoy supera con creces las 100.000 toneladas. 
Naturalmente, las cisternas de petróleo no son los únicos blancos y los sitios costeros no son las únicas regiones afectadas. Es demasiado pronto como para evaluar el daño causado por la liberación de otras sustancias químicas, menos visibles, pero se puede deducir, sin riesgo de equivocarse, que el agua que se extrae de la tierra estará contaminada durante mucho tiempo. 
Cuanto más seco el medio ambiente, peor el problema. 
Es más, las bombas y las granadas no sólo hacen que se prendan fuego edificios, sino también pasto, arbustos y árboles. 
Por lo tanto, la cantidad de incendios de bosques y arbustos es mucho mayor que durante un verano normal. 
Peor aún, prácticamente no hay con qué combatirlos, ya que los recursos existentes para combatir los incendios se utilizan para intentar salvar vidas humanas. 
En consecuencia, los arbustos y los bosques se prenden fuego y así se reduce a diario la cantidad de cedros –un símbolo del Líbano, tanto como el águila calva lo es de Estados Unidos-, en un camino directo hacia la extinción. 
Se está perdiendo un ecosistema único. 
También hubo informes, muchas más veces en Internet que en la prensa, sobre la desesperación de los médicos libaneses que, al no reconocer las heridas sufridas por los pacientes después de los ataques aéreos israelíes, describían lo que veían y les pedían ayuda a sus colegas de todo el mundo. 
Una de estas heridas, según se informó, se asemeja a una quemadura de segundo grado en grandes zonas del cuerpo donde el pelo queda intacto –lo cual no es una reacción característica al fuego y al calor-. 
Se sugirió que probablemente haya habido agentes que contenían algún ácido o álcali en los edificios destruidos en los bombardeos. 
Según esta teoría, este tipo de agentes se dispersaron después del ataque de un misil o una bomba y no estaban contenidos en las ojivas. 
Tal vez no se haya oído la última palabra. 
Basta con recordar el “síndrome de la Guerra del Golfo”, que surgió después del conflicto de 1991, y la polémica alrededor de lo que afectaba, si es que había algo, a los soldados norteamericanos, para entender lo difícil que puede ser responder a estos interrogantes antes de que haya transcurrido mucho tiempo del hecho. 
El peor efecto ambiental para la salud quizá sea el que está más estrechamente vinculado con la destrucción de la infraestructura: la liberación de amianto. 
Como en muchas partes del mundo con climas tórridos, los edificios de departamentos y de oficinas en el Líbano utilizan amianto como aislante del calor. 
Esta ha sido una práctica habitual durante décadas y la mayoría de los edificios que se levantaron o se restauraron desde los últimos bombardeos de Israel en 1982 tienen amianto en grandes cantidades. 
Cuando las bombas y los misiles las pulverizan, las fibras de amianto se liberan y pueden ser inhaladas con el resto del polvo. 
Los trajes de protección que la gente especialmente entrenada debe usar por ley en la Unión Europea o Estados Unidos cuando se demuele, reconstruye o repara cualquier edificio que contenga amianto subraya el riesgo de fibrosis pulmonar y cáncer de pulmón que sufren los libaneses que inhalan el polvo de las casas y las oficinas bombardeadas. 
De hecho, varias compañías norteamericanas se vieron obligadas a pagar decenas de miles de millones de dólares a ex empleados que trabajaban en contacto con amianto. 
El Líbano no está en condiciones de pagar nada que se acerque a esta suma. 
Pero ésta es apenas una de las muchas deudas ambientales que, de alguna manera, tendrán que pagar las víctimas –si no algún otro- cuando cesen los combates. 


La esencia de Putin 
MOSCU – Pocas personas, mucho menos Vladimir Putin, que planea regresar a la presidencia de Rusia el 4 de marzo, podrían haber imaginado en diciembre del año pasado que decenas de miles de rusos, por primera vez en 20 años, se despertarían y saldrían a las calles a protestar contra el gobierno. 
A diferencia de las rebeliones de la Primavera Árabe, la fuerza impulsora detrás de las marchas actuales no son los pobres y los desaventajados de Rusia, sino más bien la creciente clase media urbana del país. 
Es una diferencia importante ya que, históricamente, las transiciones democráticas exitosas casi siempre requirieron de una clase media políticamente movilizada. 
Los rusos de clase media exitosos y con un nivel de educación elevado salieron a las calles para ganarse el respeto de una jerarquía del Kremlin que está sumergida en el engaño y la corrupción. 
La última gota fue la descarada adulteración de las elecciones parlamentarias de diciembre, lo que reforzó la sensación que tienen los ciudadanos de que el régimen los mira con desprecio. 
Los rusos están especialmente indignados por el trato arrogante que le da Putin a la presidencia como un cargo que se puede "prestar" a aliados -como el actual presidente Dmitri Medvedev- y reclamarlo de nuevo cuando le plazca. 
Sin embargo, a pesar de las grandes protestas en Moscú, San Petersburgo y otras ciudades, las autoridades rechazaron las demandas de los manifestantes de anular los resultados electorales. 
De hecho, cada vez resulta más claro que, por las buenas o por las malas, Putin pasará otros seis años al frente del gobierno de Rusia. 
¿Qué implicará otra presidencia de Putin para Rusia? 
Bien resguardado de la verdadera competencia política, Putin no puede regresar al Kremlin como "el presidente de la esperanza", como a él mismo le gustaba definirse en el 2000, al inicio de su primer mandato. 
Es más, ya no se asemeja a Putin "el líder nacional" que, en su segundo mandato, le infundió nuevo vigor al estado y ejerció la presidencia en un período de auge económico. 
¿Quién puede ser Putin III entonces? 
¿Cómo utilizará los enormes poderes otorgados al presidente ruso en un sistema político que carece de todo tipo de controles y contrapesos? 
Los monólogos y artículos pre-electorales de Putin sugieren una respuesta de mal agüero: su presidencia se basará en un genuino malentendido de la estructura de las relaciones internacionales, los mercados y la democracia contemporáneos, y estará impulsada por su mesianismo incontrolable. 
Los llamados al liberalismo conviven con el dogma estatista, y el populismo arengador se impone a la consideración por la complejidad y las opciones difíciles. 
En rigor de verdad, Putin no tiene nada que ofrecerles a los rusos aparte de su propia retórica vulgar y trillada. 
Ya no entiende los problemas que enfrenta el país y, por lo tanto, no tiene ni idea de qué es necesario hacer. 
Tampoco siente alguna ansiedad sobre el daño que su desgobierno presagia para el futuro de Rusia. 
La tercera presidencia de Putin será un reinado del instinto y el apetito, en lugar de un gobierno de la razón y la moderación. 
Por supuesto, Putin comenzará su nuevo mandato con palabras fervientes sobre renovación, desarrollo, democratización y lucha contra la corrupción. 
Quizás incluso ofrezca algunos gestos simbólicos, como disociarse de figuras políticas y mediáticas cuestionables, o mostrar indulgencia hacia aquellos a quienes encarceló por oponerse a él. 
Pero todo esto estaría destinado a mantener el poder político, y no a reformarlo. 
De hecho, el Kremlin habló mucho y de manera majestuosa sobre libertad y modernización en los últimos años. 
Pero, sin la voluntad política de implementar los cambios necesarios, estas promesas están destinadas a seguir siendo eso. 
El problema es que el principio de competencia libre y justa que caracteriza al mundo desarrollado va en contra del estado ruso que Putin construyó -un estado basado en la fusión de gobierno y negocios. 
Como resultado, aún si repentina y milagrosamente surgiera una voluntad de cambio en el Kremlin de hoy, la ilegitimidad de todo el gobierno federal haría imposible un diseño de políticas efectivo. 
En lugar de formular e implementar reformas integrales y transparentes, el gobierno no tendría otra opción que seguir satisfaciendo intereses particulares -y, por sobre todo, evitando que estos se vean amenazados. 
Nadie debería engañarse con alguna concesión que haga el Kremlin. 
Los liberales de Rusia no ganarían nada si comprometieran sus conciencias y bendijeran un tercer mandato de Putin. 
Como antes, no obtendrían ningún poder real a cambio, y cualquier posibilidad de un cambio genuino desde el interior de la estructura de poder existente seguiría siendo mínima. 
De hecho, las medidas tomadas por las autoridades para aplacar a la opinión pública seguirán estando acompañadas por una mayor presión sobre la oposición y las organizaciones de la sociedad civil. 
En los meses posteriores al retorno de Putin a la presidencia, mucho dependerá de la sociedad civil y de los líderes del movimiento de protesta de Rusia. 
Los rusos deben preservar y formular un conjunto de demandas políticas específicas. 
Deben insistir en que se realicen cambios reales y dramáticos -y no mejoras cosméticas- en el sistema político de Rusia. 
El principal objetivo hoy es esforzarse por tener elecciones libres y justas, que en definitiva darán lugar a un gobierno legítimo y responsable. 
La lista de cuestiones apremiantes que enfrenta Rusia ya es extensa y su resolución no puede postergarse más. 
Mientras Putin siga ejerciendo el control, esa lista no hará más que crecer. 

La vida eterna de los megabancos estadounidenses 
WASHINGTON, DC – La economía mundial se enfrenta a un problema de proporciones: los grandes bancos de los Estados Unidos siguen siendo "demasiado grandes para quebrar", lo que significa que si uno o varios de ellos estuvieran en graves problemas, el gobierno tendría que salvarlos porque las consecuencias de la inacción son demasiado sombrías. 
Muchos reconocen este problema: no sólo autoridades de gobierno, sino los mismos directivos de los bancos. 
De hecho, hay casi unanimidad en torno a que corregirlo es asunto de máxima prioridad. 
Hasta Jamie Dimon, el poderoso presidente del muy grande JP Morgan Chase, recalca que hay que poner fin al "demasiado grande para quebrar." 
Lamentablemente, el enfoque que ha propuesto la administración Obama para poner punto final a este problema (que ahora ha de abordar el Congreso estadounidense) está condenado al fracaso. 
La atención legislativa se centra en la actualidad en el proyecto de ley de reforma financiera del Senador Christopher Dodd, que la ha hecho llegar al Comité de Asuntos Bancarios del Senado y que probablemente se debata pronto en la cámara alta. 
El proyecto de Dodd crearía una "autoridad resolutiva", es decir, una entidad de gobierno con poder legal para intervenir y cerrar las instituciones financieras fallidas. 
Quienes proponen el proyecto argumentan que su enfoque se basa en el éxito de la Corporación Federal de Seguros de los Depósitos Bancario (FDIC), que tiene un largo historial de cierre de bancos de tamaños pequeño y medio en los EE.UU., causando un mínimo de perturbaciones y sin pérdidas para los depositantes. 
En este contexto, "resolutivo" significa que se despide a los gerentes del banco, se borra de un plumazo a los accionistas y los acreedores que no cuentan con seguros pueden sufrir pérdidas. 
En esencia, esta es una forma de bancarrota, aunque con un mayor nivel de discreción administrativa (y, supuestamente, más protección para los depositantes) del que sería posible en un proceso supervisado por los tribunales. 
Aplicar este proceso a bancos de gran tamaño y a instituciones financieras que no son formalmente bancos (y que no tienen depósitos de particulares asegurados) se lee bien en el papel. 
Sin embargo, en la práctica implica dificultades insuperables. 
Piénsese en el momento crítico en que haya que tomar la decisión, cuando un megabanco, como JP Morgan Chase (con una hoja de balance de cerca de 2 billones de dólares) pueda estar al borde de la quiebra. 
Usted es una autoridad de alto nivel, quizás el Secretario del Tesoro y un asesor clave del Presidente de los Estados Unidos, porque allí es donde debe cortarse el cable. 
Tiene entre sus armas la Autoridad Resolutiva del Senador Dodd y entra a una reunión decisiva, firmemente decidido a no salvar al banco en apuros o, en el peor de los casos, a salvarlo con un recorte (es decir, pérdidas) sustanciales para los acreedores no asegurados. 
Entonces, alguien le recuerda que JP Morgan Chase es una compleja institución financiera global. 
La Autoridad promovida por Dodd permite al gobierno estadounidense únicamente determinar los términos de una intervención oficial dentro de EE.UU. En decenas de otros países donde JP Morgan posee filiales, sucursales y otros tipos de negocios, sería una bancarrota hecha y derecha, y varios gobiernos entrarían al juego con distintas disposiciones ad hoc. 
Las consecuencias de esta combinación de respuestas sin coordinar serían amplias, espeluznantes y cercanas al caos, exactamente lo que ocurrió con la quiebra de Lehman Brothers en septiembre de 2008, y cuando el gobierno estadounidense tomó el control de AIG (de hecho, en una estructura de tipo resolutivo que implicó pérdidas para los acreedores) dos días más tarde 
La existencia de una autoridad resolutiva estadounidense no ayuda a contener el temor ni a limitar el pánico que ocasiona un gran banco global en problemas. 
La quiebra de un banco así se manejaría de manera más ordenada si se utilizara una entidad resolutiva trasnacional. 
Sin embargo, no existen mecanismos de este tipo, ni perspectivas de que se cree alguno en el futuro cercano. 
Las autoridades responsables de otros países del G-20 son muy claras al respecto: nadie va a acordar de antemano una manera específica de manejar la caída de ningún banco de gran tamaño. 
En el momento en que JP Morgan Chase -o cualquiera de los seis grandes bancos de Estados Unidos- caiga, la opción será la misma de septiembre de 2008: ¿Se lo rescata, o se lo deja caer, enfrentando el riesgo de que se desate el caos en los mercados y se repita la Gran Depresión? 
¿Qué decidirá el presidente? 
Puede que haya prometido, incluso públicamente, que los acreedores han de ser quienes sufran las pérdidas, pero al borde del precipicio, ¿qué le va a recomendar el acosado asesor? 
¿Realmente va a argumentar que debe dar el salto, y lanzar al abismo los empleos y las viviendas de millones de personas y sus familias? 
¿O dará un paso atrás y encontrará alguna nueva e ingeniosa manera de salvar el banco y proteger a sus acreedores con dineros públicos, la Reserva Federal, o algún otro poder de emergencia? 
Con toda probabilidad, dará un paso atrás. 
Cuando ya se han hecho las apuestas, es mucho menos atemorizante salvar un megabanco que dejarlo caer. 
Por supuesto, los mercados crediticios lo saben, así que les prestan a menor interés a JP Morgan Chase y a otros megabancos que a los bancos de menor tamaño que realmente pueden terminar en la quiebra. 
Y esto hace que los grandes crezcan todavía más. 
Y mientras más grandes son, más a salvo están los acreedores... ya podemos ver hacia dónde va todo esto. 
El proyecto del Senador Dodd, tal como está redactado hoy, no pondrá fin al "demasiado grande para quebrar". 
Como se puede inferir del título de mi nuevo libro, cuya autoría comparto con James Kwak, 13 Bankers: The Wall Street Takeover and the Next Financial Meltdown (13 bancos: La toma de control de Wall Street y el próximo desastre financiero), las consecuencias globales serán muy serias. 

El eterno Putin 
NUEVA YORK - El único voto que importa en las elecciones presidenciales rusas de 2012 ya se ha decidido, y es el de Vladimir Putin. 
Regresará como presidente de Rusia el año próximo. 
Cuando se conoció la noticia -junto con la noticia menor de que el titular actual, Dmitri Medvédev, dejará el cargo para convertirse en primer ministro de Putin- me entraron ganas de gritar "os lo dije". 
Siempre me ha intrigado la ingenuidad de los analistas, tanto en Rusia como en el extranjero, que creían que Putin nunca tendría la audacia de burlarse del sistema electoral de Rusia al punto de reclamar la presidencia. 
Pero el desprecio por la democracia ha sido su marca característica desde que llegara al Kremlin desde San Petersburgo hace dos décadas. 
Quien creyera que las cosas serían diferentes se engañaba a sí mismo o ignoraba la realidad de Rusia. 
Putin no puede evitarlo ahora, como tampoco pudo en 2004, cuando siendo un líder muy popular -recuperó la autoestima del país como potencia mundial a través del hábil uso de su control de parte importante de la oferta mundial de petróleo y gas en un momento de limitada disponibilidad- habría ganado sin apenas esforzarse. 
Sin embargo, igual amañó esas elecciones: en la tradición de la KGB, la gente es simplemente demasiado impredecible como para que no haya que controlarla. 
Si, en su liviandad, muchos analistas no eran conscientes de que Putin volvería en 2012, el público ruso ciertamente sí lo sabía. 
La cultura nunca miente cuando se trata de política. 
Cuando Putin instaló a su protegido, Dmitri Medvédev, como presidente en 2008, comenzó a circular un chiste: es el año 2025 y Putin y Medvedev, ahora ancianos, están sentados en un restaurante. 
"¿A quién le toca pagar?", pregunta Putin. 
"A mí", responde Medvedev."Recuerda que te acabo de volver a reemplazar como presidente." 
Mijail Kasianov, primer ministro bajo Putin y ahora líder del opositor Partido de la Libertad del Pueblo, repite una y otra vez que "nadie sabía" del acuerdo de cambio de turnos. 
Si eso es lo que cree, solo se está engañando a sí mismo. 
La triste verdad es que en Rusia la historia se repite pero, en un giro a la frase de Karl Marx, como tragedia y farsa a la vez. 
El poder en Rusia es producto de la inercia y el voluntarismo personal, y un pueblo en general apático se entrega ya casi por tradición a la paradoja de la tiranía rusa: un Estado débil cree que puede funcionar como un Estado fuerte al privar a los ciudadanos de las libertades básicas y la capacidad de tomar sus propias decisiones. 
En tal estado, la iniciativa, en particular la iniciativa política, es peor que inútil: es un crimen, como ha demostrado el caso de Mijaíl Jodorkovsky, el ex magnate petrolero encarcelado. 
La única libertad que les queda a los rusos es idear bromas amargas que se nutren de su generoso patrimonio histórico de patologías políticas. 
Si las pudieran exportar, serían tan ricos como los alemanes. 
Ante la ausencia del imperio de la ley y servicios estatales que funcionen, los rusos nos solemos percibir como subordinados al Estado y no como ciudadanos que viven sus vidas en una sociedad civil funcional, vibrante e independiente. 
Esta entrega de facto crea un ambiente fértil para el despotismo. 
Para muchos rusos, si no la mayoría, la figura autoritaria encarna los poderes que controlan todo lo que importa en la vida; la apoyan, independientemente de las políticas que implemente, porque no hay posibilidad de hacer otra cosa. 
Esto explica en parte la prolongada devoción popular a gobernantes como José Stalin. 
La pregunta hoy no es sobre el resultado de las elecciones presidenciales del próximo año, que ya se ha determinado. 
Ahora que el período presidencial se ha extendido a seis años, podemos esperar gobiernos que duren en total hasta 12 años, más de lo que duró Putin en sus primeros mandatos. 
Pero ahora los delirantes e ignorantes quieren creer que en esta ocasión se convertirá en un reformador. 
Recuerdo un análisis similar en el año 2000, cuando los expertos trataron de equiparar el historial de Putin en la KGB con los años del presidente George H.W. Bush como director de la CIA. 
Putin, sostenían, no es el típico hombre fuerte de seguridad, sino un tecnócrata ilustrado. 
Sin embargo, la única técnica que parece haber absorbido de su carrera anterior como espía en Alemania del Este fue el control social, lo que sigue siendo cierto hoy en día. 
Con todo, puede merecer la pena mirar más allá de las elecciones de 2012, porque los contextos económicos, políticos y sociales han cambiado desde 2004, cuando Putin se reeligió a sí mismo, y desde 2008, cuando fingió ser un demócrata al ceder paso a Medvedev. 
Hoy, los gobernantes de Rusia nunca habían parecido más arbitrarios e ilegítimos. 
Tras 12 años en el poder y buscar 12 más, Putin ya no puede fingir que adhiere a la democracia ni que promueve la modernización. 
Durante los últimos años, el apoyo popular a Putin se ha debilitado considerablemente, en gran parte debido al estancamiento de una economía basada en las materias primas. 
Por ello, la manipulación de los poderes presidenciales no será tan simple como antes. 
De hecho, las elites de Rusia saben que las cosas van por mal camino, y están votando de la única manera que pueden: con los pies y con transferencias bancarias, sacando a sus familias y su riqueza fuera del país. 
La historia también nos enseña que, a pesar de su inercia, los rusos son capaces de derribar gobiernos, como lo hicieron en 1917 y 1991. 
Así que, cuando se vuelva a asentar en la comodidad del Kremlin en 2012, Putin debería dedicar unos momentos a releer La hija del capitán, de Alexander Pushkin, novela sobre la sangrienta rebelión de los cosacos contra Catalina la Grande: "Dios nos salve de una revuelta rusa, sin sentido y sin piedad." 

El muro eterno 
PARÍS. – Los muros concebidos para mantener a personas dentro o fuera de ellos –ya estén en Berlín, Nicosia, Israel o Corea– son siempre producto del miedo: el de los dirigentes alemanes orientales a un éxodo en masa de sus ciudadanos en busca de libertad y dignidad; el de los dirigentes grecochipriotas y turcochipriotas a una guerra continua; el de los israelíes al terrorismo o el de los dirigentes de Corea del Norte al “abandono” por parte de su martirizado pueblo. 
Paralizar un status quo , consolidar la posición propia o permanecer separado de otros, vistos como tentaciones o amenazas (o ambas cosas): ésos han sido siempre los objetivos de los políticos que construyen muros. 
¿Por qué hay semejante diferencia entre el destino de Berlín, ahora capital en la que el progreso del presente va cubriendo lentamente las cicatrices del pasado, y el destino de Nicosia, donde el tiempo ha quedado paralizado, o el de Israel, cuyo “muro de seguridad” se amplía como una cicatriz reciente, por no citar la improbable consolidación del régimen norcoreano tras sus muros de paranoia y opresión? 
Para entender esas diferentes situaciones, hemos de tener en cuenta la voluntad de la gente de destruir sus muros en el caso de la Alemania Oriental, de ampliarlos en el caso de Israel y de paralizarlos en el de Chipre y del gobierno de Corea del Norte. 
Naturalmente, las cualidades –o falta de ellas– de los dirigentes respectivos son también un factor importante. 
El Muro de Berlín se desplomó en 1989 mucho más rápidamente de lo que la mayoría de los alemanes orientales habrían soñado (o temido). 
Habían subestimado la fuerza del “sentimiento nacional alemán” en el Este y sobreestimaron enormemente la capacidad y la voluntad de la Unión Soviética de mantener su imperio a toda costa. 
Por encima de todo, Mijail Gorbachov quedará como el hombre que tuvo la visión y el valor de no oponerse al curso de la Historia. 
Puede que no entendiera enteramente lo que estaba sucediendo ante sus ojos y las fuerzas que había desencadenado, pero su moderación constituye una auténtica grandeza. 
El milagro del Berlín reunificado de hoy es un desafío –una provocación incluso– a todos los muros. 
Es una prueba de que en un mundo interdependiente, los muros son innaturales y artificiales y, por tanto, están condenados. 
Sin embargo, la verdad es mucho más compleja, pues los muros son una realidad con múltiples niveles y siempre es peligroso reescribir la Historia de forma maniquea y, además, confundiendo las realidades del pasado con las del presente. 
Nicosia, la capital dividida de Chipre, es la antítesis perfecta de Berlín y, como tal, la mejor ilustración de lo que ocurre cuando se paraliza la Historia. 
En ella, ventanas vacías y rellenadas con sacos de arena siguen frente a frente desafiantemente, símbolos de un pasado que no ha pasado durante decenios. 
Naturalmente, cruzar la Línea Verde que separa las zonas griega y turca de la ciudad no se parece en nada al cruce del infame Checkpoint Charlie de Berlín. 
Ya no es una experiencia traumática, sino sólo una pesadez burocrática. 
Los alemanes orientales querían unificar el Estado alemán en pro de la unidad de su nación: “Somos un solo pueblo” era su lema. 
¿Están los grecochipriotas interesados en serio en reunificar su isla? 
¿Desean hacer extensivos a la zona septentrional turca de Chipre los evidentes beneficios que obtienen de su pertenencia a la Unión Europea, en la que ingresaron en 2004? 
Lo más probable es que no. 
En cuanto al Gobierno turco, su prioridad oficial sigue siendo su propio ingreso en la UE. 
No puede decir en voz alta y clara que no está interesado en serio en el destino de Chipre, pero probablemente no diste eso mucho de la verdad. 
En cualquier caso, los dos bandos han desaprovechado tantas oportunidades en los pasados decenios, en parte por culpa de dirigentes caracterizados por una “mediocridad competitiva” –ésa es la mejor calificación que podemos darle–, que resulta difícil ver un milagro en el horizonte. 
Israel está más próximo a Nicosia que a Berlín, no sólo geográficamente, sino también desde el punto de vista político, porque los sucesivos dirigentes israelíes y palestinos no han dado muestras –ni unos ni otros– de cualidades de visión e imaginación. 
Un muro es un mal símbolo internacional, en particular en el momento en que se conmemora la caída del Muro de Berlín. 
Es también un símbolo de futilidad, porque no constituye una solución viable a largo plazo. 
Pero la situación es, lamentablemente, más compleja. 
Con el paso del tiempo, los israelíes y los palestinos cada vez quieren separarse más unos de otros e Israel, al contrario que Corea del Norte, cuyo régimen está condenado a desaparecer en una sola Corea unida por la libertad y el capitalismo, va a perdurar. 
El muro de Israel constituye un componente triste, pero probablemente inevitable, de su seguridad. 
Lo que se debe discutir es el innecesario y agresivo trazado del muro de seguridad, acompañado de la provocación de nuevos asentamientos israelíes en la Ribera Occidental, no el principio en que se basa. 
Al fin y al cabo, no había opciones substitutivas que impidieran nuevos derramamientos de sangre en el momento de la segunda Intifada. 
En última instancia, los “muros” representan realidades que subyacen a su construcción, realidades, que, lamentablemente, generaciones posteriores tal vez no puedan o no quieran cambiar. 

La sed de etanol 
WEST LAFAYETTE (INDIANA) – Los precios de los alimentos han superado en muchos casos los máximos alcanzados en julio de 2008. 
En aquel momento, se atribuyeron sus subidas a la demanda mundial en aumento de los productos básicos alimentarios, una importante depreciación del dólar de los EE.UU., las malas cosechas en algunas zonas del mundo y los biocombustibles, pero, ¿qué es lo que está haciendo subir rápidamente los precios en este momento? 
Creo que ahora los factores fundamentales son algo diferentes de los que lo hicieron en 2008. 
El aumento de la demanda mundial de productos básicos para la alimentación humana y animal siguen contando mucho al respecto, como también los biocombustibles, pero las consecuencias a corto y a largo plazo son muy diferentes. 
Al mejorar la situación económica de los países en desarrollo, una de las primeras cosas que ocurren es la llamada “transición dietética”. 
Al disponer de más ingresos, la población empieza a añadir a su cesta alimentaria más productos animales. 
Su producción requiere muchos más recursos agrícolas que una dieta basada predominantemente en los vegetales. 
De modo que, al aumentar los ingresos, la demanda de productos básicos alimentarios aumenta aún más rápidamente. 
Tanto el crecimiento demográfico como la transición dietética contribuyen a un aumento más rápido de la demanda y a unos mayores precios de los alimentos. 
Las políticas de los Estados Unidos y la Unión Europea en materia de biocombustibles han propiciado la creación de industrias de biocombustibles con una importante capacidad de producción: principalmente etanol en los EE.UU. y biodiésel en la UE. 
En los EE.UU, la política gubernamental obliga a producir 48.000 millones de litros de etanol en 2011. 
La capacidad de producción ya supera ese nivel. 
Como el Gobierno exige que se mezcle esa cantidad con gasolina, independientemente del precio del etanol, del maíz o de la gasolina, la demanda de maíz que crea no se debe en modo alguno a una reacción ante su precio. 
En términos económicos, dicha demanda es muy “inelástica”: se debe cumplir el mandato a toda costa. 
Ésa es la situación en la que nos encontramos ahora, al menos a corto plazo. 
La inflexibilidad (o inelasticidad) añadida intensifica la reacción de los precios como una escasez real de maíz o la sensación de tal, ya sea en los EE.UU o en otra parte. 
Además, como se está utilizando casi el 40 por ciento del maíz de los EE.UU. para fabricar etanol, frente al cinco por ciento de hace unos años, sus precios han de subir para atender las demandas para piensos, exportación y fabricación de etanol. 
En resumidas cuentas, la versión actual de la política de los EE.UU. en materia de biocombustibles, con su prescripción fija de la mezcla, provoca un aumento mayor de los precios en caso de escasez de las cosechas... a corto plazo. 
Lo vimos en 2008 y estamos volviendo a verlo ahora. 
Pero el rápido aumento de 2011 parece deberse a una mayor escasez de productos básicos que antes. 
En la primera mitad de 2008, los precios de los productos básicos subieron rápidamente... y se desplomaron con la misma rapidez en la segunda mitad del año. 
Muy bien puede ser que hubiera un comportamiento especulativo que contribuyese a la rápida oscilación. 
Incluso con una producción normal de las cosechas en todo el mundo, acabaremos este año con unos bajos niveles sin precedentes en las relaciones entre existencias y utilización. 
Dichas relaciones son una causa primordial de aumento de los precios de los productos básicos, porque nos dan una idea del margen de que disponemos en caso de escasez en alguna parte del mundo. 
Esa relación nos indica esencialmente con cuántos meses de existencias contamos y actualmente asciende a un 15 por ciento, aproximadamente, en el caso de algunos productos básicos, es decir, dos meses de existencias. 
¿Y qué decir del largo plazo? 
Con varios años por ajustar, es de esperar una fuerte reacción de la oferta ante los precios mayores de los productos básicos que ahora se dan en todo el mundo. 
En muchas regiones del mundo, los rendimientos de las cosechas son sólo una fracción de los niveles de los EE.UU., incluso en zonas agrícolas con clima, tierras y condiciones de producción similares. 
En los EE.UU., es habitual un desfase de un 20 por ciento, aproximadamente, entre las parcelas experimentales y los rendimientos reales de la misma zona. 
En muchas otras regiones, esas diferencias ascienden a entre el 40 por ciento y el 60 por ciento. 
En resumidas cuentas, hay enormes posibilidades de aumentar la producción en muchas partes de la Europa oriental, África y Sudamérica. 
En la medida en que unos precios mayores de los productos básicos beneficien a los agricultores de esas regiones, éstos reaccionarán aumentando su producción, lo que acabará reduciendo la escasez, aumentando las relaciones entre las existencias y la utilización y atenuando los precios más altos. 
En realidad, en la medida en que los países en desarrollo permitan que sus agricultores disfruten de precios mayores, el resultado podría ser un importante estímulo para el crecimiento económico en las regiones rurales de los países en desarrollo, en las que vive la mayoría de los pobres del mundo. 
Un problema es el de que con frecuencia los países en desarrollo intentan aislar sus mercados interiores de los precios mundiales, en particular de sus aumentos, para proteger a sus ciudadanos de las zonas urbanas, políticamente más poderosos. 
Esa política puede obstaculizar el desarrollo rural y reducir la mitigación de la pobreza. 
Las historias a corto y a largo plazo son simplificaciones, pero no por ello dejan de transmitir la esencia de algunos factores decisivos que contribuyen a los cambios de precios. 
Las políticas de los Estados Unidos en materia de biocombustibles propician aumentos de los precios en casos de crisis de la oferta a corto plazo. 
A largo plazo, los mayores precios resultantes podrían llegar a ser un motor del desarrollo económico en las regiones rurales pobres del mundo. 
Esa distinción podría representar un cambio enormemente importante para millones de personas. 


¿Deberíamos vivir hasta cumplir 1.000 años? 
PRINCETON – ¿En cuáles problemas deberíamos enfocar la investigación en medicina y ciencias biológicas? 
Existe un argumento sólido a favor de luchar contra las enfermedades que matan a más personas – enfermedades como la malaria, el sarampión y la diarrea, que son las que matan a millones de personas en los países en desarrollo, pero a muy pocas en el mundo desarrollado. 
Los países desarrollados, sin embargo, dedican la mayor parte de sus fondos de investigación a las enfermedades que sufren sus ciudadanos, y es muy probable que esta situación continúe así en el futuro previsible. 
Teniendo en cuenta esta restricción, ¿qué avance médico sería el que logre más en cuanto a mejorar nuestras vidas? 
Si su primer pensamiento es “una cura para el cáncer” o “una cura para las enfermedades cardiacas”, piénselo de nuevo. 
Aubrey de Grey, director científico de la fundación SENS y el defensor más destacado del mundo en el campo de la investigación anti-envejecimiento, afirma que no tiene sentido gastar la mayor parte de nuestros recursos médicos en tratar de luchar contra las enfermedades de la vejez, sin combatir el envejecimiento en sí. 
Si curamos una de estas enfermedades, los que hubieran muerto a causa de la misma pueden esperar sucumbir a causa de otra, unos pocos años más adelante. 
Por lo tanto, el beneficio es modesto. 
En los países desarrollados, el envejecimiento es la causa final del 90% de todas las muertes de seres humanos; por lo tanto, el tratamiento del envejecimiento es una forma de medicina preventiva para todas las enfermedades de la vejez. 
Además, incluso antes de que el envejecimiento conduzca a la muerte, reduce nuestra capacidad para disfrutar de nuestras propias vidas y para contribuir positivamente a la vida de los demás. 
Por esta razón, en lugar de enfocarse en enfermedades específicas que podrían sobrevenir con más probabilidad cuando las personas llegan a una cierta edad, ¿no sería una mejor estrategia tratar de prevenir o reparar el daño causado a nuestros cuerpos por el proceso de envejecimiento? 
De Grey cree que el avance, inclusive si es modesto, en este ámbito durante los próximos diez años podría conducir a una extensión dramática en la duración de la vida de los humanos. 
Todo lo que tenemos que hacer es llegar a lo que él denomina “la velocidad de escape de la longevidad” – es decir, el punto en el que podemos extender la vida lo suficiente como para dar tiempo a que, a su vez, nuevos avances científicos permitan extensiones adicionales, y por lo tanto un mayor avance y una mayor longevidad. 
En una disertación recientemente en la Universidad de Princeton, de Grey, dijo: “no sé qué edad tiene en la actualidad la primera persona que vivirá hasta sus 150 años, pero se puede decir casi con certeza que la primera persona que vivirá hasta sus 1.000 años es menos de 20 años menor que dicha persona”. 
Lo que más atrae a Aubrey de Grey acerca de esta perspectiva no es poder vivir para siempre, sino poder prologar el periodo de vida saludable y juvenil que llegaría como consecuencia de lograr a un grado de control sobre el proceso de envejecimiento. 
En los países desarrollados, hacer posible que aquellos que son jóvenes o de mediana edad permanezcan juveniles podría atenuar el inminente problema demográfico relacionado a que una proporción de la población, sin precedentes históricos, está llegando a la edad avanzada – y que con frecuencia se está tornando en dependiente de las personas más jóvenes. 
Por otro lado, aún tenemos que plantearnos la pregunta ética: ¿estamos siendo egoísta al intentar extender nuestras vidas de manera tan dramática? 
Y, si tenemos éxito, ¿será el resultado bueno para algunos, pero injusto para otros? 
Las personas en los países ricos ya en la actualidad pueden esperar vivir alrededor de unos 30 años más que las personas en los países más pobres. 
Si descubrimos cómo retrasar el envejecimiento, podríamos tener un mundo en el que la mayoría de los pobres deban enfrentar a la muerte en un momento en que los miembros de la minoría rica se encuentren tan sólo en una décima parte del recorrido de su periodo de vida esperado. 
Esa disparidad es una de las razones para creer que la superación de envejecimiento aumentará la cantidad de injusticia en el mundo. 
Otra es que si las personas continúan naciendo, mientras que otras no mueren, la población del planeta se incrementará a un ritmo aún más rápido del que ahora lo hace, lo que a su vez también haría que la vida para algunos sea mucho peor de lo que hubiese sido bajo otras circunstancias. 
Si podemos o no podemos superar estas objeciones depende de nuestro grado de optimismo acerca de los futuros avances tecnológicos y económicos. 
La respuesta que proporciona Aubrey de Grey a la primera objeción es que, no obstante que los tratamientos contra el envejecimiento podrían llegar a ser costosos al principio, es probable que el precio disminuya, tal como ocurre con tantas otras innovaciones, desde los computadores hasta los fármacos que impiden el desarrollo del SIDA. 
Si el mundo puede continuar desarrollándose económica y tecnológicamente, las personas se hacen más ricas, y, en el largo plazo, el tratamiento anti-envejecimiento beneficiará a todos. 
Entonces, ¿por qué no empezar y hacer que dicho tratamiento sea una prioridad ahora? 
En cuanto a la segunda objeción, al contrario de lo que muchas personas suponen, el éxito en la superación del envejecimiento por sí mismo podría darnos un respiro para encontrar soluciones al problema de la población, ya que también podría retrasar o eliminar la menopausia, lo que permitiría que las mujeres tengan su primer hijo mucho más tarde de lo que ahora pueden. 
Si el desarrollo económico continúa, las tasas de fecundidad en los países en desarrollo caerán, como ha ocurrido en los países desarrollados. 
En última instancia, la tecnología también puede ayudar a superar la objeción relativa a la población, al proporcionar nuevas fuentes de energía que no aumenten nuestra huella de carbono. 
La objeción relativa a la población plantea una pregunta filosófica más profunda. 
Si nuestro planeta tiene una capacidad limitada para soportar vida humana, ¿es mejor tener un menor número de personas que viven vidas más largas o más personas que viven vidas más cortas? 
Una de las razones para pensar que es mejor tener menos personas que vive vidas más largas es que sólo quienes han nacido conocen aquello que la muerte les priva; y los que no existen no pueden saber lo que están perdiendo. 
De Grey ha creado la Fundación SENS con el objetivo de promover la investigación anti-envejecimiento. 
Según la mayoría de los parámetros de comparación, los esfuerzos de recaudación de fondos de esta fundación han tenido éxito, considerando que cuenta con un presupuesto anual de alrededor de $4 millones. 
Pero dicha cantidad aún continúa siendo tristemente pequeña en comparación con los niveles de recaudación de las fundaciones de investigación médica. 
De Grey podría estar equivocado, pero si sólo existe una pequeña posibilidad de que él tenga razón, los enormes beneficios harían que la investigación anti-envejecimiento sea una mejor opción que las áreas de la investigación médica que actualmente se encuentran mucho mejor financiadas. 

La ética de los exámenes para obtener la nacionalidad 
PRINCETON -- ¿Se puede de verdad someter a examen la nacionalidad? 
Un número cada vez mayor de países –en particular en Europa, pero también en otras partes– parecen creerlo. 
En el último decenio, han proliferado los exámenes a inmigrantes, pero también las polémicas sobre lo que se puede preguntar legítimamente en ellos. 
Recientemente, la revelación de que en el examen sobre “la vida en el Reino Unido” se intenta inculcar respeto a las colas –es decir, a guardar cola– inspiró tanto ridículo como indignación. 
El ministro británico encargado del examen justificó la idea afirmando que “el simple acto de esperar al turno propio al guardar cola es una de las cosas que mantienen unido a nuestro país. 
Es muy importante que los recién llegados a ocupar su lugar al guardar cola, ya sea la de un autobús o la de pedir una taza de té”. 
Aunque esto puede parecer un fragmento de un sainete de Monty Python, plantea una cuestión importante: ¿debe haber límites para lo que se pregunte en el examen a los posibles ciudadanos futuros? 
¿Pueden llegar a ser contraproducentes los exámenes? 
Así lo creen los críticos del recurso, que se va extendiendo, a los exámenes para obtener la nacionalidad; de hecho, llegan hasta el extremo de lamentar el ascenso de un nuevo “liberalismo represivo”: las medidas adoptadas por los Estados occidentales para alcanzar fines democráticos y liberales con medios cada vez menos liberales. 
La obligación de seguir ”cursos de integración” y aprendizaje del idioma, la prohibición de los velos en las escuelas, como en Francia, o la limitación de los derechos de los inmigrantes a casarse con extranjeros, como en Dinamarca, son sólo algunos ejemplos de medidas coercitivas adoptadas en nombre de valores liberales supuestamente universales. 
Semejantes medidas parecen un programa (aparentemente contradictorio) para obligar a los hombres y a las mujeres a ser libres. 
Los exámenes para obtener la nacionalidad forman parte integrante de ese programa y, en opinión de los críticos, parecen “juramentos de lealtad” y otras medidas intolerantes tradicionalmente asociadas con la caza de brujas anticomunista del maccarthysmo en los Estados Unidos del decenio de 1950. 
Pero, ¿dejan los países automáticamente de ser liberales simplemente porque adopten determinadas medidas obligatorias? 
Si así fuera, la “legislación progresista” sería inevitablemente una contradicción en los términos. 
La verdadera cuestión es la de si los Estados ponen la mira a propósito en ciertos grupos o incluso los excluyen, al tiempo que aplican ostensiblemente normas universales. 
Piénsese, por ejemplo, en un examen (oral) alemán que se iba a hacer sólo a inmigrantes procedentes de la Organización de la Conferencia Islámica (más adelante fue retirado) y en el que se preguntaba, entre otras cosas, la opinión del solicitante sobre el hecho de que en Alemania haya homosexuales que ocupen altos cargos públicos. 
Tendencias similares aparecieron en los Países Bajos, país en tiempos comprometido con el multiculturalismo, pero que más recientemente ha llegado a mostrar a los futuros ciudadanos imágenes de hombres besándose y de mujeres con los pechos desnudos al salir de las aguas del mar del Norte... para transmitir la idea –es de suponer– de que a un ciudadano holandés de verdad le conviene ser tolerante. 
No cabe duda de que a los inmigrantes les resulta útil recibir insinuaciones sobre cómo guiarse de forma práctica en la vida diaria, como, por ejemplo, las normas sobre guardar cola, pero esa clase de conocimientos locales no debe ser objeto de un examen. 
La mayoría de las personas adquieren aptitudes para la supervivencia –si no formas más complejas de mundología– de forma oficiosa, como un vistazo rápido a la experiencia de la inmigración en los Estados Unidos demuestra. 
También llegarán a entender normas sociales más oficiosas: la que se opone a la homofobia, por ejemplo. 
La enseñanza que se desprende es la de que los gobiernos nacionales no deben someter a examen las actitudes de los inmigrantes para con las cuestiones morales y culturales que siguen siendo polémicas incluso entre los miembros de derecho del país anfitrión. 
Sería hipócrita, por ejemplo, fingir que todo el mundo en las democracias liberales occidentales siente entusiasmo por los homosexuales o los nudistas: lo que importa es que se respeten sus derechos, no que gusten a todo el mundo. 
Los exámenes deben impartir enseñanzas sobre los derechos y la democracia, es decir, la política, no sobre los estilos vitales o la supuesta esencia básica de una “cultura nacional” (sobre la cual a los propios miembros de derecho de un país anfitrión les resultaría muy difícil alcanzar un consenso). 
Naturalmente, es cierto que los ciudadanos por nacimiento hacen su vida –y conservan su nacionalidad– sin ser sometidos jamás a exámenes sobre los principios básicos de su sistema político, pero es razonable esperar que los ciudadanos sepan –con frecuencia gracias a una educación cívica legítima impartida a todos los niños– participar en los asuntos públicos y, en particular, que sepan cuáles son sus derechos y los de los demás. 
Así, pues, los exámenes para obtener la ciudadanía –en lugar de ser represivos– pueden ser, en realidad, emancipadores, si dan a conocer a los inmigrantes los derechos y las posibilidades de participación. 
Son parecidos a los requisitos lingüísticos, excepto que en este caso se trata de un lenguaje cívico, no nacional, que en el mejor de los casos permite a los nuevos ciudadanos expresar sus preocupaciones con una gramática política perfecta. 
Los exámenes pueden también dar sentido al paso a la adquisición de la nacionalidad, ritual similar al solemne juramento de fidelidad, que se puede integrar como un episodio importante en la historia de la vida propia (desde luego, algunos siempre desecharán esa clase de ceremonias por considerarlas de mal gusto político). 
Lo que esa clase de exámenes no pueden –ni deben intentar– hacer es examinar las convicciones políticas de las personas. 
Para empezar, quienes estén decididos a disimular siempre pueden fingir dichas convicciones. 
Al mismo tiempo, la mayoría de los futuros ciudadanos se sentirán probablemente marginados en un Estado que sospeche un peligro político representado por los recién llegados y les dé a entender una constante desconfianza. 
A fin de cuentas, los exámenes para obtener la nacionalidad, en lugar de ser “exámenes” en sentido válido alguno, son instrumentos de comunicación y todos los países deben pensar muy cuidadosamente lo que desean comunicar sobre sí mismos. 

La ética del comer 
Se ha predicho que el consumo mundial de carne se duplicará para el año 2020. 
Sin embargo, en Europa y América del Norte existe una creciente preocupación sobre la ética de cómo se producen la carne y los huevos. 
El consumo de ternera ha caído drásticamente desde que se conoció que para producir la así llamada ternera “blanca” (en realidad, rosa pálido), las crías recién nacidas son separadas de sus madres, deliberadamente se las vuelve anémicas, se les niega el acceso a forraje y se las mantiene en establos tan estrechos que no pueden caminar ni cambiar de orientación. 
En Europa, la enfermedad de las vacas locas dejó impactada a mucha gente, no sólo porque hizo pedazos la imagen de la carne de vacuno como un alimento sano y seguro, sino porque se supo que la causa de la enfermedad fue la práctica de dar como alimento sesos y tejido nervioso de ovejas al ganado vacuno. 
Quienes ingenuamente creían que las vacas comían pasto descubrieron que el ganado vacuno obligado a comer en lotes de alimentación come desde maíz hasta pescado, residuos de pollo (incluidos sus excrementos) y desechos de los mataderos. 
La preocupación sobre cómo tratamos a los animales está lejos de limitarse al pequeño porcentaje de personas que son vegetarianas y veganas, es decir, que no comen ningún producto animal. 
A pesar de los sólidos argumentos éticos del vegetarianismo, todavía no es una posición generalizada. 
Más común es la opinión de que se justifica comer carne, siempre y cuando los animales tengan una vida decente antes de que se los mate. 
El problema, como Jim Mason y yo lo describimos en nuestro reciente libro The Way We Eat , es que la agricultura industrial niega a los animales incluso una vida mínimamente decente. 
Decenas de miles de millones de pollos producidos en la actualidad nunca salen al aire libre. 
Se los cría para que tengan apetitos voraces y engorden lo más rápido posible, y luego se los coloca en cobertizos que pueden contener más de 20.000 aves. 
El nivel de amoníaco de sus excrementos acumulados hace el aire tan alcalino que provoca picazón en los ojos y daña los pulmones. 
Cuando se los mata, con apenas 45 días de vida, sus huesos poco desarrollados apenas pueden soportar el peso de sus cuerpos. 
Algunos caen y mueren al poco tiempo, incapaces de lograr acceso a los alimentos o el agua; su destino es irrelevante para la economía de la empresa como un todo. 
Las condiciones son peores (si es posible imaginarlo) para las gallinas ponedoras, embutidas en jaulas de alambre tan pequeñas que incluso si hubiera una por jaula sería incapaz de estirar las alas. 
Pero por lo general hay al menos cuatro gallinas por jaula, y a menudo más. 
En condiciones tan atestadas, lo más probable es que las aves más dominantes y agresivas terminen matando a picotazos a las gallinas más débiles de la jaula. 
Para evitar esto, los productores cortan los picos de las aves con una cuchilla caliente. 
El pico de las gallinas está lleno de tejido nervioso –después de todo, es su principal medio de relacionarse con su entorno- pero no se usan anestésicos ni analgésicos para aliviar su dolor. 
Es probable que los cerdos sean los animales más inteligentes y sensibles que comemos normalmente. 
Al forrajear en un pueblo rural, pueden ejercitar esa inteligencia y explorar su variado ambiente. 
Antes de parir, las puercas usan paja u hojas y ramitas para construir un nido cómodo y seguro en el que cuidar a sus lechones. 
Sin embargo, en las granjas industriales de hoy las puercas preñadas son mantenidas en cajas tan estrechas que no pueden darse vuelta o caminar más de un paso hacia adelante o atrás. 
Yacen sobre concreto, sin paja, hojas ni ninguna otra forma de lecho para sus crías. 
Los lechones les son arrebatados lo antes posible, para que puedan quedar preñadas nuevamente; su destino es no salir nunca del cobertizo, excepto para ser llevadas al matadero. 
Los defensores de estos métodos de producción argumentan que son una respuesta lamentable pero necesaria a la demanda de alimentos de una población en crecimiento. 
Por el contrario, cuando confinamos animales en granjas industriales, tenemos que producir alimentos para ellos. 
Los animales queman la mayor parte de esa energía de los alimentos en el proceso de respirar y mantener tibios sus cuerpos, de modo que a nosotros nos llega una pequeña fracción –por lo general no más de un tercio, y a veces hasta un décimo- del valor nutritivo con que los alimentamos. 
En contraste, las vacas que pastan consumen un alimento que nosotros no podemos digerir, lo que significa que son un aporte a la cantidad de alimentos a nuestra disposición. 
Es trágico el hecho de que países como China e India, a medida que se vuelven más prósperos, estén copiando los métodos occidentales y poniendo a los animales en enormes granjas industriales para suministrar más carne y huevos a sus crecientes clases medias. 
Si esto continúa, el resultado será un sufrimiento animal a una escala incluso mayor que la que hoy existe en Occidente, así como más daño al medio ambiente y un aumento en las enfermedades cardiacas y los casos de cáncer al sistema digestivo. 
También será un sistema enormemente ineficiente. 
Como consumidores, tenemos el poder –y la obligación moral- de negarnos a apoyar métodos agropecuarios que son crueles con los animales y perjudiciales para nosotros. 

La ética de la piratería en Internet 
PRINCETON.– El año pasado comenté a una colega que incluiría el tema de la ética de Internet en un curso que estaba dictando. 
Me sugirió que leyese una antología recientemente publicada sobre ética informática, y adjuntó el libro completo en su mensaje de correo electrónico. 
¿Tendría que haberme rehusado a leer un libro pirateado? 
¿Estaba recibiendo bienes robados, como proponen quienes favorecen leyes más estrictas contra la piratería en Internet? 
Si robo un libro a la vieja usanza, me lo quedo y su dueño original ya no lo tiene. 
Yo estoy mejor, y esa persona, peor. 
Cuando la gente usa libros pirateados, la editorial y el autor a menudo pierden: no perciben las ganancias por la venta del libro. 
Pero, si mi colega no me lo hubiese enviado, hubiera retirado el libro de la biblioteca de mi universidad. 
Me ahorré ese el tiempo, y parece que nadie perdió por ello. 
(Curiosamente, dada la temática del libro, no está a la venta en formato digital). 
De hecho, otras personas también se beneficiaron por mi elección: el libro siguió estando disponible en la biblioteca para otros usuarios. 
Por otro lado, si el libro no hubiese estado disponible y esos otros usuarios lo hubieran solicitado al personal de la biblioteca para retirarlo o reservarlo, su demanda podría haber sido notada y tal vez se hubiese solicitado una segunda copia. 
Pero la probabilidad de que mi uso del libro hubiese persuadido a la biblioteca de comprar otro es reducida. 
Y, en todo caso, esta situación dista mucho del caso de robo estándar. 
Pregunté a los 300 alumnos de mi clase de ética quiénes de ellos no habían descargado algo de Internet, a sabiendas, o sospechando, que infringían derechos de autor. 
Solo cinco o seis levantaron sus manos. 
Muchos de los restantes pensaban que lo que habían hecho estaba mal, pero dijeron que «todos lo hacen». 
Otros comentaron que no hubiesen comprado la música o el libro de todas maneras, por lo que no estaban dañando a nadie. 
No pareció que ninguno de ellos estuviese preparado para dejar de hacerlo. 
La justificación para poner en vigor las leyes de copyright fue fortalecida por los detalles que surgieron luego del arresto de en Nueva Zelanda de Kim Dotcom (cuyo nombre original es Kim Schmitz): fundador del sitio Megaupload (cerrado por el FBI). 
Megaupload permitía a sus 180 millones de usuarios registrados subir y descargar películas, series televisivas y música, y parte del dinero ganado por Dotcom (en concepto de publicidad y membresías) podía verse en su mansión cerca de Auckland, donde guardaba su Rolls-Royce y otros automóviles exóticos. 
El abogado de Dotcom alega que Megaupload simplemente proporcionaba almacenamiento para los archivos de sus suscriptores y que no tenía control sobre lo que ellos almacenaban. 
Pero Megaupload ofrecía recompensas en efectivo a los usuarios que cargaran archivos populares entre los demás. 
El mes pasado, los Estados Unidos contemplaron implementar legislación orientada a detener la piratería en Internet. Los proyectos de ley fueron escritos a pedido de los estudios de Hollywood y las industrias editorial y de la música, que afirman que las violaciones a los derechos de autor en Internet cuestan a los EE. 
Sus opositores dijeron que la ley propuesta iría mucho más allá de sitios como Megaupload y convertiría a sitios como Google y YouTube en responsables de infracciones a derechos de autor. Además permitiría al gobierno bloquear (sin autorización de un juez) el acceso a los sitios web que considerase que favorecen esas infracciones. 
Por el momento, los activistas de Internet, junto con Google, Facebook y otros pesos pesados de la Red, lograron sobrellevar la situación, persuadiendo al congreso estadounidense de archivar su legislación antipiratería. 
Pero la lucha continuará: el mes pasado, la Unión Europea y 22 estados miembro firmaron el Acuerdo Comercial Antifalsificación, que establece normas internacionales y una nueva organización para poner en vigor los derechos de propiedad intelectual. 
El acuerdo ha sido firmado por Australia, Canadá, Japón, Marruecos, Nueva Zelanda, Singapur, y EE. UU. 
Ahora debe ser ratificado por, entre otros, el Parlamento Europeo. 
Además de lector, soy autor. 
Una de las maravillas de Internet es que algunos de mis antiguos trabajos, agotados desde hace tiempo, son ahora mucho más fáciles de encontrar que antes... en versiones pirata. 
Por supuesto, soy mucho más afortunado que otros autores o artistas creativos, porque mi salario académico significa que no dependo de los derechos de autor para alimentar a mi familia. 
No obstante, no es difícil encontrar mejores propósitos para mis ingresos por ese concepto que la forma de vida de Kim Dotcom y su impacto ambiental. 
Necesitamos encontrar una forma de maximizar el sorprendente potencial de Internet y recompensar adecuadamente los creadores. 
Australia, Canadá, Israel, Nueva Zelanda y muchos países europeos ahora cuentan con un derecho de remuneración por préstamo público, diseñado para compensar a los autores y editoriales por la pérdida de ventas causada por la presencia de sus libros en bibliotecas públicas. 
Necesitamos algo semejante para Internet. 
Una tarifa por usuario podría solventarlo y, si el costo fuese lo suficientemente bajo, el incentivo a usar copias pirateadas disminuiría. 
Si eso se combina con la coerción contra los sitios web superabusivos, el problema puede tener solución. 
De otro modo, las personas más creativas deberán ganarse la vida de otra manera, y todos saldremos perdiendo. 


La constitución de la UE puede funcionar 
La redacción de la constitución de la UE está en su etapa final. 
Los miembros grandes y los miembros pequeños parecen estarse alineando en bandos opuestos. 
A continuación, el primer ministro danés, Anders Fogh Rasmussen, plantea sus esperanzas sobre el tipo de tratado que habrá de surgir. 
Después de la histórica decisión para ampliarse, la Unión Europea se enfrenta ahora a la tarea de hacer que la nueva organización, con 25 o más Estados miembros, sea un éxito. 
Esa es la labor de la Conferencia Intergubernamental, que comenzó sus trabajos el 4 de octubre. 
Los gobiernos de los 15 Estados miembros actuales y de los 10 nuevos integrantes negociarán un Tratado Constitucional que será el marco para la cooperación europea en el futuro. 
Buscamos un tratado que pueda perdurar durante varios años sin cambios adicionales. 
Dinamarca tiene una meta clara en esas pláticas: garantizar una Unión fuerte, democrática y transparente. 
Las labores de la Conferencia Intergubernamental se basan en el borrador que presentó la Convención Europea, La Convención trabajó con completa transparencia durante más de un año en el diseño de un borrador de tratado único y consolidado que fue aprobado por un amplio consenso entre sus miembros. 
El borrador de la Convención estipula una estructura más sencilla y comprensible para la UE basada en una cooperación más democrática y transparente entre los Estados miembros. 
En efecto, subraya el hecho de que los Estados miembros son las unidades definitorias sobre las que se construye la UE y determina con claridad las competencias de ésta. 
Por lo tanto, la Conferencia Intergubernamental no debe reabrir los principales compromisos políticos de la Convención. 
Hay, sin embargo, una serie de cuestiones que requieren mayor deliberación. 
Es el caso de algunos de los temás más técnicos relativos a las áreas de política individual, particularmente en lo que se refiere a cuestiones institucionales. 
En consecuencia, Dinamarca apoya por completo el objetivo de la Presidencia italiana de completar los trabajos de la Conferencia Intergubernamental hacia fin de año. 
Al igual que el Presidente italiano, creemos que las negociaciones se deben concentrar principalmente en las cuestiones institucionales centrales. 
Las prioridades de Dinamarca son claras. 
El nuevo Tratado debe cumplir con dos exigencias básicas: 
debe respetar el papel central de los Estados miembros y debe mantener el equilibrio entre miembros grandes y pequeños; 
la estructura institucional debe ser eficiente, democrática y transparente. 
Las tres cuestiones institucionales centrales a las que se enfrenta la Conferencia Intergubernamental son la organización futura de la Comisión y del Consejo, así como la definición del papel del futuro Presidente del Consejo Europeo. 
Debemos encontrar una solución que permita desarrollar todo el potencial de los tres actores. 
Dinamarca presentó una propuesta sobre cómo fortalecer la organización de la Comisión que refleja dos consideraciones. 
Por una parte, el principio de un comisionado con derecho a voto por Estado miembro es de gran importancia para muchos Estados miembros y para muchos ciudadanos. 
Al mismo tiempo, debemos garantizar que la Comisión pueda trabajar de manera eficaz con 25 o más miembros. 
Nuestra propuesta busca conservar la idea de la Convención de limitar el número de carteras en la Comisión, al tiempo que se concede derecho de voto a todos los comisionados. 
Sugerimos que el trabajo de la Comisión se concentre en 15-19 carteras. 
Las más pesadas se compartirían entre varios comisionados, y uno de ellos sería el responsable de la coordinación. 
Este modelo garantizará una Comisión eficiente con firme legitimidad pública. 
El fortalecimiento de la Comisión debe ir de la mano del reforzamiento del Consejo. No es un juego de suma cero. 
A mi modo de ver, la Presidencia del Consejo debe seguir residiendo en los Estados miembros. 
Sin embargo, con 25 o más miembros es necesario mejorar la actual presidencia rotativa (sobre todo la falta de continuidad). 
Aunque estoy abierto a la idea de una "presidencia en equipo" que involucre, por ejemplo, a tres países por un periodo de un año o dieciocho meses, me preocupa que ello dificultaría la coordinación horizontal y la conducción ágil de las operaciones cotidianas. 
Por lo tanto, creo que debemos modernizar la actual Presidencia rotativa. 
Pero, ya sea que sigamos con el formato actual para la presidencia o que introduzcamos un modelo compartido, debemos considerar la manera en la que el Presidente del Consejo Europeo puede desempeñar el papel de coordinar el trabajo dentro de ese órgano. 
El objetivo del Presidente del Consejo Europeo es garantizar la coherencia y la capacidad de tomar decisiones de esa instancia. 
El o ella debe tener, por supuesto, los medios necesarios para llevar a cabo esa tarea. 
Al mismo tiempo, debemos evitar la creación de un sistema presidencial que funcione independientemente del Consejo, de la Comisión y de los Estados miembros. 
Pero si no integramos al Presidente del Consejo Europeo en las estructuras institucionales existentes y lo relegamos a dirigir las reuniones de ese órgano, perderemos una importante oportunidad para fortalecer la capacidad de toma de decisiones en general de la Unión. 
También nos arriesgamos a crear estructuras que entren en competencia y debiliten a las instituciones en conjunto. 
Dinamarca busca un resultado ambicioso en las negociaciones institucionales. 
Queremos fortalecer la capacidad de la UE para resolver los problemas de los Estados miembros. 
A fin de alcanzar esta meta, tenemos que crear un marco sólido, democrático y transparente para la cooperación en la Unión ampliada. 

La participación de la Unión Europea en Afganistán 
El retiro del británico Paddy Ashdown como candidato al puesto de enviado de Naciones Unidas a Afganistán significa que la comunidad internacional todavía tiene camino que recorrer antes de que pueda hablar con una sola voz en ese país. 
Esa voz unificada es necesaria, puesto que seis años de guerra y la mayor operación militar en la historia de la OTAN no han logrado someter a la insurgencia afgana, lo que hace que el gobierno cada vez más corrupto del Presidente Hamid Karzai siga dependiendo de la permanencia de las fuerzas internacionales. 
Afganistán sigue siendo el quinto país más pobre del mundo y el mayor productor de opio, con un Estado central débil al que el caudillismo y la insurgencia de los talibanes debilitan aún más. 
Hay muchas razones que explican lo anterior, pero al menos parte de la culpa es de la Unión Europea. 
En el papel, los esfuerzos de la UE son impresionantes. 
Veinticinco países de la UE han contribuido con tropas al ejército de 35,000 efectivos de la OTAN en Afganistán, y ahora representan más de la mitad de todos los soldados. 
Los Estados de la UE controlan la tercera parte de los Equipos de Reconstrucción Provincial (PRT, por sus siglas en inglés) y junto con la Comisión Europea, han cubierto la tercera parte de los gastos de la reconstrucción del país posterior a 2001. 
Pero de hecho, el apoyo europeo a la misión en Afganistán es limitado y la cooperación entre los gobiernos donantes de la UE y la Comisión Europea sigue siendo inadecuada. 
El apoyo popular a la participación europea se ha estado desplomando, y la mayoría de los gobiernos de la UE no han respondido a la solicitud de la OTAN de aumentar los niveles de efectivos. El Reino Unido, que recientemente se ha comprometido a aumentar el número de sus soldados en la agitada provincia productora de amapola de Helmand, es la excepción. 
Pero la contribución europea de tropas sigue siendo inferior a los 17,000 efectivos estadounidenses que forman parte de la Fuerza Internacional de Asistencia para la Seguridad (FIAS) y los 8,000 que participan en las fuerzas de la coalición fuera de la FIAS. 
Aparte de los 1,500 soldados holandeses en la vecina provincia de Uruzgán y una presencia polaca y rumana en Ghazni, Paktika y Zabul, ningún otro país de la UE está dispuesto a operar en las zonas meridional y oriental del país, plagadas de insurgentes, lo que les da libertad de acción a los talibanes. 
En total, hay al menos 60 restricciones operativas de ese tipo –llamadas “salvedades”—para las tropas europeas, que impiden que los comandantes destinen sus fuerzas a donde más se necesitan. 
En áreas como los asuntos policíacos, el Estado de derecho y las operaciones antinarcóticos, los Estados de la UE han aplicado sus políticas de manera totalmente descoordinada. 
La Misión de Policía de la Unión Europea (EUPOL), que inició en junio de 2007, tenía el objetivo de abordar esta falta de coordinación, pero al final su enfoque se limitó a la reforma policíaca y la Comisión financió un programa judicial por separado. 
La EUPOL empezó mal, perdió a su primer comandante y ahora se enfrenta a graves problemas para reclutar a funcionarios de alto nivel. 
Por último, la ayuda al desarrollo que da la Comisión a Afganistán está disminuyendo este año, de 200 millones de euros a 150 millones. 
Los compromisos individuales también se están reduciendo –por ejemplo, el compromiso a 5 años de Francia de 33 millones de euros para apoyar la reconstrucción es notablemente bajo comparado con su presupuesto total de ayuda externa, que es de 9 mil millones de euros. 
La UE no puede modificar por sí misma la estrategia de la coalición internacional. 
Pero una UE unida puede actuar como un poderoso promotor de un enfoque internacional mejor y más coordinado. 
Estados Unidos sostiene que se necesitan más soldados para controlar el terreno y ha censurado a los gobiernos de la UE por no acelerar sus esfuerzos mientras que aquel país envía a 3500 infantes de marina más al combate. 
Entretanto, los países europeos critican la actual estrategia militar. Temen que con más efectivos haya más bajas civiles que irritarían a los afganos. 
Sin un gran acuerdo entre Estados Unidos y la UE que garantice más tropas y más apoyo por parte de Europa, el éxito en Afganistán será difícil y persistirán las tensiones con Estados Unidos que ponen a prueba la alianza. 
Tal acuerdo debe tener al menos dos elementos. 
Primero, la Unión Europea debe comprometerse a enviar más soldados, instructores y civiles a la misión en Afganistán y levantar todas las ���salvedades” restantes para sus tropas. 
La misión necesita un aumento del 10% de efectivos, más instructores militares y policíacos y más equipo militar, incluyendo helicópteros. 
Además, la Comisión debe revertir la disminución de la asistencia y canalizar más dinero a través de los gobiernos locales y los PRT. 
A cambio, Estados Unidos debe aceptar un cambio estratégico con el que se pase de las operaciones de combate a la seguridad de las personas. 
Dicha estrategia significa centrar más la atención en los afganos comunes y corrientes, ampliar gradualmente la presencia de seguridad de la OTAN desde los centros de población hacia fuera y trabajar de la mano con las autoridades estatales y locales. 
La nueva estrategia se fortalecería aún más si la comunidad internacional abandonara la actual política antinarcóticos –incluyendo dar por terminada la erradicación aérea—y ayudara a Karzai a alcanzar un acuerdo político con los mandos medios insurgentes “moderados”. 
Todo esto exigirá un liderazgo que trascienda las fronteras institucionales y que sólo pueden proporcionar las Naciones Unidas y una persona de voluntad firme. 
El nombramiento de un nuevo enviado de la ONU debería resultar una forma más eficiente de coordinar la ayuda internacional a Afganistán. Y hay que esperar que quienquiera que sea el elegido pueda promover el gran acuerdo entre Estados Unidos y la UE que se necesita urgentemente. 
A pesar del deterioro de la situación en Afganistán, no todo está perdido. 
Pero revertir las cosas requerirá cambiar la forma en la que opera la comunidad internacional. 
Mediante un acuerdo con Estados Unidos, la UE debería encabezar el esfuerzo. 

La UE avanza por fin 
Con mucho ruido y conmoción, la Unión Europea ha soslayado la catástrofe -pero por poco-. 
Estuvo bastante cerca. 
En un esfuerzo conjunto, se evitó una crisis importante que habría dividido abiertamente a la Unión durante los próximos años y que habría convertido a Europa en un hazmerreír global. 
La UE se empantanó hace dos años cuando Francia y Holanda le dijeron no a la constitución europea. 
Con el nuevo acuerdo, la Unión una vez más ha empezado a moverse. 
Si bien el mandato para una conferencia intergubernamental destinada a desarrollar un nuevo tratado creará algo menos que una constitución, el futuro tratado avanzará mucho más allá del actual Tratado de Niza -siempre que las cosas salgan de acuerdo con lo que se ha acordado-. 
Pero todavía es necesario superar dos escollos importantes: la conferencia intergubernamental y la ratificación a través de los parlamentos nacionales o mediante un referendo en todos los Estados miembro. 
Aún así, la canciller alemana, Angela Merkel, puede estar orgullosa de lo que se alcanzó. 
Es su primer éxito real en la diplomacia internacional. 
Ese viernes a la noche en Bruselas implicó decisiones muy reales y difíciles. 
La canciller alemana hizo una apuesta elevada y ganó. 
Merece respeto y reconocimiento. 
Si llega a crearse el nuevo tratado, las reformas institucionales que necesita la Unión se volverán una realidad, y entrará en vigencia un nuevo procedimiento de votación por mayoría doble, aunque con alguna demora. 
La UE ha trabajado durante 20 años en estas reformas. 
La Unión ampliada, inevitable cuando terminó la división de Europa de la Guerra Fría en 1989, necesitaba nuevas instituciones para actuar de manera eficiente y con transparencia. 
Supuestamente el nuevo tratado entrará en vigencia en 2009. 
Veinte años parece ser lo que le lleva a Europa cambiar y eso no es nada tranquilizador. 
El tratado reclama un nuevo ministro de Relaciones Exteriores de la UE -aunque formalmente se le niegue ese título, así es como todos lo llamarán- con una fuerte infraestructura administrativa en la Comisión Europea y el Consejo. 
La presidencia rotativa será sustituida por un presidente electo del Consejo. 
Se logrará un nuevo equilibrio entre la UE y los Estados miembro, y se le asignará un rol más fuerte al Parlamento Europeo y a los parlamentos nacionales. 
Los ciudadanos de la UE contarán con derechos fundamentales legalmente vinculantes, y las decisiones de la mayoría se convertirán en la norma general. 
Tuvo que pagarse un precio alto por este acuerdo. 
El nuevo tratado no es más simple ni más transparente que la Constitución rechazada, todo lo contrario. 
Y los altercados en los preparativos previos a Bruselas y allí mismo seguramente no contribuyeron a la popularidad de la UE entre sus ciudadanos. 
De hecho, el daño sufrido en el proceso permanecerá por mucho tiempo. 
Las siguientes consecuencias ya son previsibles: 
Primero, esa noche de duras negociaciones en Bruselas reforzaron la Europa de dos niveles para las próximas dos décadas. 
Los estados recalcitrantes lograron una victoria pírrica porque rápidamente les resultará evidente que, aún si la UE obtiene un nuevo marco institucional, los países de vanguardia decidirán entre ellos cómo se verán los acuerdos concretos. 
El instrumento para esto será una mayor cooperación entre estos países y la zona del euro. 
Segundo, la cooperación franco-alemana demostró ser más indispensable en la Unión ampliada. 
A pesar de todas las diferencias que puedan existir entre los dos países -diferencias que probablemente crezcan-, no hay otra alternativa para su alianza. 
Tercero, Gran Bretaña una vez más debilitó su propia postura dentro de Europa. 
Su política de ampquot;exclusión voluntariaampquot; mantiene a Gran Bretaña en los márgenes de la UE. Esto reducirá aún más la importancia de Gran Bretaña, tanto en Europa como en el mundo. 
La importancia política y económica de todas las potencias europeas medianas está decreciendo y se están achicando en relación con Estados Unidos y los gigantes crecientes de Asia. 
Sólo una Europa fuerte puede ofrecer el contrapeso necesario. 
Una Gran Bretaña que juega un papel marginal dentro de la UE perderá así su influencia aún más rápido, incluyendo su voz especial en Estados Unidos. 
Cuarto, Polonia tiene que preguntarse qué tipo de rol quiere desempeñar dentro de la UE. Polonia es un país importante dentro de la Unión. 
Si se los considera como corresponde, los intereses existenciales de Polonia, su ubicación geopolítica y su historia exigen que haga todo para contribuir en la mayor medida posible a una UE fuerte. 
En cambio, el gobierno nacionalista en Varsovia está inclinado a aislarse dentro de Europa. 
Los polacos deberían formularse el siguiente interrogante: ¿A Rusia, la preocupación de seguridad tradicional de Polonia, le agradaría o le fastidiaría que el gobierno polaco realmente hubiera llevado a cabo su amenaza y utilizado su veto para bloquear el acuerdo de Bruselas? 
La respuesta es clara: por supuesto, los rusos se habrían frotado las manos en señal de júbilo y celebrado en secreto a los hermanos gemelos a la cabeza del estado polaco. 
Ucrania, por otro lado, cuya causa en Europa los polacos defienden ostensiblemente, habría estado en serias dificultades tras un veto polaco. 
No es por nada que el presidente de Ucrania, Viktor Yushchenko, intentó, o al menos es lo que se dice, dejarle esto en claro al liderazgo polaco en varias llamadas telefónicas. 
El daño a las relaciones germano-polacas también va más allá del altercado entre los dos gobiernos, y cala hondo en las sociedades alemana y polaca. 
No se reparará fácilmente. 
Esto es importante porque una política europea consistente hacia Rusia -uno de los desafíos urgentes y clave que enfrenta Europa- depende de la estrecha cooperación entre Polonia y Alemania. 
Como dije, es demasiado pronto para celebrar. El momento de festejar llegará sólo después de que se ratifique el nuevo tratado. 
De hecho, las circunstancias bajo las cuales se ha alcanzado el acuerdo de Bruselas dejan un resabio amargo. 
Pero, otra vez, el pasado viernes la UE tomó un paso decisivo en la dirección correcta. 

La UE debe actuar en Darfur 
Durante cuatro años, en Darfur rigió la violencia y el dolor. 
Después de muchos esfuerzos inútiles, la UE debe ponerse firme con quienes los perpetraron. 
Darfur es una catástrofe humanitaria: más de 200.000 muertos, miles de personas violadas y torturadas y 2,6 millones de desplazados, debido a la guerra del gobierno sudanés contra su propio pueblo. 
La campaña, en un principio un esfuerzo contra la insurgencia, rápidamente se transformó en una operación de asesinato y expulsión. 
El gobierno de Sudán ha estado reclutando y pagando a las milicias “Janjaweed” locales, que atacaron cientos de poblados y ciudades indefensos, muchas veces en estrecha coordinación con la fuerza aérea sudanesa. 
Las consecuencias son devastadoras. 
Aproximadamente una tercera parte de la población de Darfur se vio obligada a abandonar sus hogares y hoy se encuentran en campos para desplazados dentro de Sudán, donde siguen siendo objeto del terror de Janjaweed, o en asentamientos para refugiados igualmente vulnerables en Chad. 
Los esfuerzos humanitarios internacionales para ayudar a la gente de Sudán se ven trabados por el acoso y los obstáculos burocráticos injustificados del gobierno sudanés. 
Aunque llegue la ayuda, para citar a un alto funcionario de las Naciones Unidas, el punto parece ser “mantener a la gente viva sin asistencia humanitaria hasta que sea masacrada”. 
Darfur exige una acción internacional consistente y firme. 
Todos tenemos la responsabilidad de ayudar a que los desplazados regresen a sus hogares. 
En los últimos tres años, el Consejo de Seguridad de las Naciones Unidas sancionó diez resoluciones que exigen al gobierno sudanés que cambie el curso y cumpla con su obligación de proteger a su propio pueblo. 
Estas resoluciones incluyen un reclamo del Consejo de Seguridad para que se desarme a Janjaweed. 
Sin embargo, el gobierno sudanés nunca cumple con sus repetidas promesas de llevar esto a cabo. 
En noviembre de 2004, se vislumbraba una solución pacífica, cuando el gobierno y los rebeldes firmaron un alto el fuego y un acuerdo humanitario. 
Por un breve período, hubo motivos para ilusionarse con que la paz estaba al alcance de la mano. 
Una resolución del Consejo de Seguridad y los esfuerzos de negociación internacionales habían allanado el camino para poner fin a la guerra de 20 años en el sur de Sudán –un avance que, de hecho, llevó a un acuerdo firmado por el gobierno y los rebeldes sureños en enero de 2005-. 
En ese momento, parecía que un avance similar en la zona oeste de Sudán era inminente. 
Pero todavía no había sucedido lo peor. 
Después de una aparente calma en los bombardeos aéreos, los aviones pronto regresaron y las milicias Janjaweed reanudaron su campaña de asesinato y destrucción. 
La próxima ronda de negociaciones de paz, que se inició en diciembre de 2004, se estancó porque el gobierno lanzó una ofensiva militar apenas habían comenzado, en un claro desafío del alto el fuego. 
Este comportamiento es sintomático de la falta de respeto que el gobierno de Sudán manifestó frente a sus obligaciones. 
Una resolución del Consejo de Seguridad del pasado mes de agosto acordó que una fuerza de paz de las Naciones Unidas de 20.300 miembros reemplazara a la reducida y abrumada misión de la Unión Africana emplazada en el lugar. 
No sorprende que el gobierno de Kartum rechazara la idea. 
Las negociaciones subsiguientes llevaron a un acuerdo de compromiso en noviembre para que se desplegara una fuerza híbrida de la UA y la ONU en tres etapas. 
Las conversaciones continúan hasta el día de hoy, pero a pesar de los ocasionales titulares de los diarios que anuncian un acuerdo, el gobierno sudanés ha utilizado cada oportunidad para postergar el despliegue de la fuerza o intentar sumar condicionamientos. 
El resultado es que la segunda fase del despliegue aún no se ha llevado a cabo, aunque fuera aceptada por Kartum hace seis meses. 
El eje de la cuestión es el siguiente: el gobierno sudanés no puede o no quiere proteger a sus propios ciudadanos de la violencia masiva. 
Según la doctrina de la “responsabilidad de proteger”, adoptada de manera unánime por los jefes de Estado y de gobierno en la Cumbre Mundial de las Naciones Unidas en septiembre de 2005, si un Estado no cumple con esta obligación primaria, la responsabilidad recae en la comunidad internacional, que puede ejecutar diversas medidas, entre ellas, si fuera absolutamente necesario, la fuerza militar. 
Sin embargo, una intervención militar en Darfur sin el consentimiento del gobierno sudanés hoy no es una opción válida. 
No sólo no hay suficiente voluntad política para una fuerza internacional, sino que, más importante aún, existen dudas válidas sobre la factibilidad y las perspectivas de éxito de una operación de esta naturaleza. 
Aún así, la comunidad internacional tiene otras opciones. 
Si bien sería mejor que estas opciones fueran adoptadas por el Consejo de Seguridad de las Naciones Unidas, la propia UE puede y debe hacer algo para que al gobierno sudanés su continua obstrucción de los suministros de ayuda y sus tácticas de postergación del despliegue de las fuerzas de paz internacionales le resulten más costosas. 
Es por este motivo que resulta tan importante que los ministros de Relaciones Exteriores de la UE presten atención al pedido del Parlamento Europeo de serias sanciones contra el gobierno sudanés, cuyos protagonistas clave fueron claramente identificados por una Comisión de Investigación y Panel de Expertos de la ONU. 
La UE debe congelar los activos de estos individuos e imponerles una prohibición de viaje en toda la Unión Europea. 
Por otra parte, deben implementar medidas que lastimen al gobierno sudanés donde más le duele: los flujos de ingresos y de inversión extranjera en el sector petrolero de Sudán, y el suministro de bienes y servicios a ese sector y a otros sectores asociados. 
La UE y los gobiernos de sus Estados miembro deben implementar una legislación que impida que las compañías radicadas en sus países participen directamente en el sector petrolero de Sudán y en las industrias vinculadas a él. 
Es más, debería iniciarse una investigación de las cuentas fuera del país de las empresas sudanesas asociadas al Partido del Congreso Nacional, el partido gobernante mayoritario de Kartum, que allane el camino para sanciones contra las entidades comerciales del régimen, que constituyen el principal canal de financiamiento de sus delegados Janjaweed en Darfur. 
Este tipo de sanciones afectaría el poder y los privilegios de los protagonistas clave de esta crisis. 
Al imponerlas, Europa finalmente daría un paso concreto para detener la matanza en Darfur y brindarle una ayuda significativa a su pueblo. 


La UE o el cerdo de Navidad 
"Debemos encargarnos de que el cerdo (ese animal sin el que nosotros, la nación rumana, no puede vivir) no desaparezca". 
Eso exclamó con pánico un diputado socialista en el parlamento de Rumania hace unas semanas. 
"En un año, 4.5 millones de cerdos serán sacrificados, pero los pollos entrarán primero que nosotros a la Unión Europea", añadió el presidente de la Asociación de Porcicultores de Rumania. 
En todo el país crece el temor de un inminente genocidio porcícola mientras nos preparamos para negociar nuestro ingreso a la UE. 
El hecho es que los métodos para criar y matar cerdos aquí no cumplen con las normas de la UE, y nadie está dispuesto a invertir los recursos que se necesitan para elevar nuestros criaderos a los niveles de la Unión. 
Pero, ¿dejaremos que nuestro amado cerdo ponga en peligro el interés nacional supremo? 
Rumania terminará sus negociaciones para la membresía en la UE en 2004. 
Por supuesto, tenemos muchos problemas que la Unión quiere ver resueltos: corrupción desenfrenada, mala administración pública, un sistema de justicia que es una burla a la imparcialidad y una economía que, a pesar de algunos avances, todavía no ha sido declarada "mercado funcional" por la Comisión Europea. 
Pero es la agricultura, y en particular el cerdo rumano, lo que causa los peores dolores de cabeza en Bucarest y en Bruselas. 
Aunque Rumania está apenas a unos cientos de kilómetros de los países de la UE, está a varios siglos de distancia en términos agrícolas. 
Alrededor del 40% de nuestra población vive en zonas rurales, con 80% de la tierra dividida en parcelas pequeñas. 
Durante siglos, los campesinos rumanos han criado unos cuantos cerdos al año, y los más grandes se sacrifican antes de Navidad, el día de San Ignacio. 
Es casi un sacrificio pagano: en el patio de la granja, dos hombres fuertes sostienen al cerdo, que chilla lo más que puede. 
De pronto, un tercer hombre corta la garganta del cerdo y una fuente de sangre salpica a los presentes. 
Después, se pone el animal al fuego y se destaza según los distintos cortes de la carne. 
La gente baila, bebe en exceso y se prepara para un festín monstruoso. 
Desgraciadamente, en términos de la Comisión Europea, nada es menos "europeo" que esta hecatombe porcina. 
De hecho, las reglas de la UE exigen que se críe y se sacrifique a los cerdos de una manera humana, a fin de que sufran lo menos posible. 
A los cerdos se les debe vacunar, anestesiar y dar la oportunidad de una eutanasia misericordiosa. 
Mejor aún, los cerdos deben morir a manos de carniceros adiestrados mientras duermen pacíficamente. 
Todo debe estar bajo la supervisión de un veterinario. De otra manera, se violan las reglas de la UE y se es culpable de ejercer "crueldad innecesaria" en contra de los animales. 
Rumania, como solicitante de ingreso a la UE, debe cumplir con esas reglas o abandonar la cría de cerdos a nivel familiar y, como consecuencia, aumentar el nivel de importación de carne de cerdo. 
A menos que los criadores se adapten a la nueva era europea que está por llegar, los cerdos rumanos, al menos los que se crían en miles y miles de pequeñas granjas en todo el campo, están condenados. 
El problema es que en Rumania nos cuesta suficiente trabajo entender y proteger los derechos humanos, ya no digamos los de los animales. 
Los veterinarios escasean, pero nuestros servicios de salud para humanos también están en ruinas. 
En efecto, la mayoría de la gente no puede pagar tratamientos médicos adecuados, y los hospitales sufren de una enorme falta de presupuesto. 
Así, a la mayoría de los rumanos les parece no sólo absurdo, sino inmoral, que a la UE le preocupen tanto los últimos momentos de la vida de un cerdo cuando aparentemente le importa muy poco la vida diaria de los rumanos comunes y corrientes. 
Además, ¿cómo puede nuestro gobierno hacer que millones de campesinos dejen su ancestral y bárbaro hábito? 
¿Tratando de obligarlos con multas? 
Me dicen que en Estados Unidos un mote para la policía es "los cerdos". 
¿Acaso vamos a tener una policía para cerdos aquí? 
Nuestro partido socialdemócrata en el poder tiene sus bases en las áreas rurales de Rumania. 
Si a los campesinos rumanos les parece que la UE insiste en que abracen a sus cerdos en lugar de matarlos con cuchillos, su fidelidad hacia los socialdemócratas disminuirá. 
Sin embargo, esos votos no se irán hacia partidos de centro-derecha responsables, sino al ferozmente nacionalista y antieuropeo Partido de la Gran Rumania, que es lo más cercano a un partido fascista que existe actualmente en Europa. 
Esta es una pesadilla que los políticos tanto europeos como rumanos quieren evitar. 
Afortunadamente, parece haber una manera de conciliar tanto a los burócratas de la UE como a nuestros campesinos más fanáticos. 
Se puede bautizar a nuestro horrible ritual carnicero previo a la Navidad como una "costumbre popular tradicional", un rito sagrado profundamente arraigado en la esencia de la nación rumana. 
La proximidad de la Navidad le daría al ritual una pátina religiosa. 
Dado que se supone que las tradiciones populares nacionales y religiosas están protegidas en toda la Unión, nuestro desagradable hábito de matar cerdos chillones podría preservarse incluso cuando Rumania ingrese a la UE. 
El triste destino de nuestra población porcina no sería reprobado como primitivo y antieuropeo, sino que se le toleraría como una venerable tradición nacional, preservada de acuerdo con las mejores normas europeas. 
Así, nuestro cerdo rumano podría sobrevivir después de todo (al menos hasta el próximo día de San Ignacio) gracias al multiculturalismo. 
Pero tal vez, antes de que se nos pida que establezcamos derechos animales, nos deberían exigir que pusiéramos más atención en garantizar el respeto a nosotros mismos. 

La débil actitud de la UE ante Rusia 
Una vez más, Ucrania está en el ojo de un huracán político. 
Enfrentado a un posible golpe constitucional que lo habría despojado de sus poderes, el Presidente Viktor Yushchenko disolvió el parlamento ucraniano y convocó a nuevas elecciones. 
Su oponente político –el Primer Ministro Viktor Yanukovich- se opone intensamente a esta medida, lo que ha generado una amarga lucha constitucional que finalmente determinará la orientación futura del país. 
¿Continuará Ucrania su giro hacia Occidente, como desean Yushchenko y Yuliya Tymoshenko, su aliada de la Revolución Naranja, o volverá a la alianza estratégica con Rusia, como desean Yanukovich y sus aliados? 
Fue el intento de Rusia, hace apenas dos años y medio, de instalar a Yanukovich como Presidente a través de un fraude electoral rampante lo que generó la “Revolución Naranja”. 
Tras meses de lucha, Yushchenko reclamó con razón la presidencia. 
Pero la revolución se fue agotando y pronto los que habían sido camaradas terminaron por enfrentarse, dando a Yanukovich y a sus aliados una oportunidad de volver al poder. 
A lo largo de este difícil periodo, la Unión Europea le ha fallado a Ucrania, declarando tajante que no se hiciera esperanzas de convertirse en miembro en el futuro y justificando su postura citando sus problemas internos –el Tratado Constitucional en problemas- y el creciente sentimiento de la opinión pública en contra de la ampliación. 
Sin embargo, los líderes políticos de la UE están simplemente sucumbiendo a temores mal fundados. 
En lugar de informar a sus pueblos de los beneficios económicos y políticos de las ampliaciones recientes, la mayoría de ellos están siguiendo el ritmo de la “fatiga de la ampliación” de los votantes, lo que ha privado a Ucrania del faro que ayudó a guiar a otros estados poscomunistas –los casos más recientes son Bulgaria y Rumania- hacia el imperio de la ley y la democracia de estilo occidental. 
Como resultado, ahora existe un riesgo evidente de que se produzca una nueva división interna en el país. 
Incluso los actuales miembros de la UE se sienten abandonados por la Unión: hay una creciente sensación en los tres países bálticos, Polonia y Hungría de que la UE está permitiendo que Rusia los presione, particularmente en lo relacionado con la política energética. 
Por supuesto, ser miembros de la UE les da una mayor sensación de seguridad. 
Sin embargo, los miembros antiguos de la UE han generado una enorme ola de desilusión al hacer caso omiso de las preocupaciones sobre seguridad de sus nuevos miembros, prefiriendo en lugar de ello preservar sus propios vínculos con Rusia, particularmente en lo referente a establecer acuerdos sobre energía que, piensan, les asegurará el suministro en estos recursos. 
Otros países post-soviéticos están experimentando presiones internas para reorientarse hacia Rusia, y se sienten abandonados por la UE. 
Tanto Georgia como Moldavia tienen en sus territorios enclaves con aspiraciones secesionistas, dominados por los rusos y controlados en gran medida desde Moscú: Abjasia y Osetia del Sur en Georgia y el Transdniéster en Moldavia. 
Ambos países son víctimas de embargos comerciales rusos sobre sus productos de exportación más importantes: vinos y productos alimenticios. 
Moldavia parece condenada a ceder a la presión de Rusia, en parte para atraer una inversión interna que necesita desesperadamente en momentos cuando del Occidente, particularmente la UE, llega poca ayuda. 
De hecho, al igual que Ucrania, Moldavia y Georgia carecen de cualquier señal clara por parte de la UE de que tendrán la perspectiva de ser miembros en algún punto del futuro. 
Rusia también está volviéndose más activa en torno al problema del futuro de Kosovo, elevando objeciones en el Consejo de Seguridad de las Naciones Unidas al plan de la ONU para su independencia y apoyando abiertamente el empeño de Serbia de mantener su supremacía sobre este Kosovo. 
Rusia argumenta que la independencia de Kosovo puede “crear un precedente”, lo que no es más que una amenaza encubierta de movilizar a sus títeres secesionistas no sólo en Georgia y Moldavia, sino también en la región de Crimea en Ucrania. 
Más aún, Rusia está aludiendo de manera encubierta a las muchas inquietudes que existen al interior de países de la UE acerca de potenciales exigencias de autodeterminación, por ejemplo los vascos en España, los turcos en el norte de Chipre, y las importantes minorías húngaras en Rumania y Eslovaquia. 
Todos estos países están actuando de manera muy dubitativa en el debate sobre Kosovo, claramente influenciados por las advertencias rusas sobre “sentar un precedente”. 
Sin embargo, este argumento pasa por alto la diferencia fundamental entre Kosovo y la situación en todas las demás áreas con grandes minorías nacionales. 
Mientras Kosovo fue parte de una federación, la ex república de Yugoslavia, los otros potenciales territorios problemáticos de la UE son todos parte de estados nacionales unitarios. 
En consecuencia, la independencia de Kosovo no crea ningún “precedente”. 
Por supuesto, Rusia lo sabe. 
Sin embargo, usa sus recursos energéticos y su confianza recobrada para generar inestabilidad y discordia, con la intención de ampliar su esfera de interés, un resultado que sólo se puede evitar con una respuesta unánime y decidida de la UE. 
Lamentablemente, en lugar de llegar a naciones en peligro como lo es Ucrania, el faro de la UE permanece apagado y nuestros gobernantes prefieren el silencio. 

La misión mundial de la UE 
Para algunos, el pesimismo –resulta triste decirlo- ha predominado en las recientes celebraciones con motivo del 50 aniversario de la Unión Europea. 
La preocupación por el futuro de la UE es, naturalmente, comprensible, en particular dada la incertidumbre que rodea a los intentos de reactivar el Tratado Constitucional, pero el proyecto europeo ha sido un éxito enorme, no sólo para Europa, sino también para el mundo. 
Los europeos no deben sentirse consternados por las comparaciones entre el crecimiento del PIB en Europa y –pongamos por caso- en los Estados Unidos. 
Naturalmente, Europa afronta grandes dificultades con vistas a perfeccionar su unión económica, incluida la necesidad de reducir el desempleo e impulsar el dinamismo de la economía, pero, si bien el PIB por habitante ha ido aumentando en los Estados Unidos, la mayoría de los americanos están en una situación económica peor que hace cinco años. 
Una economía que, año tras año, provoca una situación económica peor de sus ciudadanos no representa un éxito. 
Más importante es que no se debe calibrar el éxito de la UE sólo mediante determinados instrumentos legislativos y reglamentadores ni por la prosperidad siquiera que ha propiciado la integración económica. 
Al fin y al cabo, la motivación que impulsó a los fundadores de la UE fue la de una paz duradera. 
Se esperaba que la integración económica propiciara una mayor comprensión, sostenida por la infinidad de interacciones que se desprenden inevitablemente del comercio. Una interdependencia cada vez mayor haría que el conflicto resultara inconcebible. 
La UE ha hecho realidad ese sueño. 
En ninguna parte del mundo los vecinos viven juntos de forma más pacifica y se mueven las personas con mayor libertad y seguridad que en Europa, gracias en parte a una nueva identidad europea que no está vinculada con la ciudadanía nacional. 
Constituye un ejemplo que el mundo debe emular: un ejemplo de derechos y deberes compartidos, incluida la obligación de ayudar a los menos afortunados. 
También a este respecto Europa ha indicado el camino, al prestar más asistencia que nadie a los países en desarrollo (y con un porcentaje de su PIB claramente mayor que el de los EE.UU.). 
Durante los seis últimos años, el mundo ha afrontado un período difícil. 
El compromiso con el multilateralismo democrático se ha visto amenazado y se han abrogado los derechos garantizados por los convenios internacionales, como, por ejemplo, la Convención contra la Tortura. 
De ello se han desprendido muchas enseñanzas, incluidos los peligros de la arrogancia y los limites del poder militar y la necesidad de un mundo multipolar. 
Europa, que tiene más población que nación alguna, exceptuadas China y la India, y el mayor PIB del mundo, debe llegar a ser uno de los pilares fundamentales de semejante mundo proyectando lo que se ha llamado el ampquot;poder blandoampquot;: el poder y la influencia de las ideas y del ejemplo. 
De hecho, el éxito de Europa se debe en parte a su fomento de un conjunto de valores que, si bien son la quintaesencia europea, son también universales. 
El más importante de dichos valores es la democracia, entendida no sólo como simple celebración de elecciones periódicas, sino también como participación activa y auténtica en el proceso de adopción de decisiones, que requiere una sociedad civil comprometida, normas sólidas en materia de libertad de información y unos medios de comunicación con mucha vitalidad y diversificados y que no estén controlados por el Estado o por unos pocos oligarcas. 
El segundo valor es el de la justicia social. 
Se debe juzgar un sistema económico y político por el grado en que las personas pueden prosperar y realizar sus posibilidades. 
Como personas, formamos parte de un círculo cada vez más amplio de comunidades y sólo podemos realizar nuestras posibilidades, si vivimos en armonía mutua, lo que, a su vez, requiere un sentido de la responsabilidad y la solidaridad. 
La UE demostró poderosamente ese sentido con su asistencia a los países europeos poscomunistas. 
La transición del comunismo al mercado no ha sido fácil, pero la generosidad sin precedentes de Europa ha dado resultado: los países que se han adherido a la UE han tenido resultados mejores que todos los demás y no sólo por el acceso a los mercados de Europa. 
Más importante aún ha sido la infraestructura institucional, incluido el compromiso vinculante con la democracia y la vasta panoplia de leyes y reglamentos que con demasiada frecuencia damos por sentados. 
Europa ha tenido éxito en parte porque reconoce que los derechos de las personas son inalienables y universales y porque ha creado instituciones que protegen dichos derechos. 
En cambio, los Estados Unidos han presenciado un asalto en gran escala contra dichos derechos, incluido el de habeas corpus , el derecho a impugnar la detención ante un juez independiente. 
Por ejemplo, se hacen distinciones sutiles entre los derechos de los ciudadanos y los que no lo son. 
En la actualidad, sólo Europa puede hablar con crédito sobre el asunto de los derechos humanos universales. 
Por el bien de todos nosotros, Europa debe seguir hablando claro... y más enérgicamente incluso que en el pasado. 
Asimismo, mientras que el proyecto europeo iba encaminado a crear la ampquot;armoníaampquot; de unos pueblos que viven juntos en paz, también debemos vivir en armonía con nuestro medio ambiente: el más escaso de todos nuestros recursos. 
También a ese respecto Europa ha indicado el camino, en particular en relación con el calentamiento del planeta, al demostrar que se puede dejar de lado el egoísmo mezquino para lograr un bien común. 
También en el mundo actual hay muchas cosas que no funcionan bien. 
Si bien la integración económica contribuyó a la consecución de un conjunto más amplio de objetivos en Europa, en otras partes la mundialización económica ha contribuido al aumento de la división entre ricos y pobres dentro de los países y entre países ricos y pobres. 
Otro mundo es posible, pero corresponde a Europa indicar el camino para lograrlo. 

¿La Hora de Europa, o la Hora más oscura de Europa? 
COPENHAGUE – Hasta el momento, los líderes europeos han estado sobre todo preocupados de encontrar respuestas nacionales a la crisis económica global. 
En particular, los líderes de la "Vieja Europa" se han mostrado renuentes a abrir el bolsillo para los países de la “Nueva Europa”. 
Si esta actitud termina imponiéndose, existe el serio peligro de que el Proyecto Europeo llegue a un punto de parálisis, lo que no sólo retardará la reanudación del crecimiento económico sino que tendrá además graves consecuencias políticas. 
Los nuevos miembros centroeuropeos y europeos del este de la UE se han visto golpeados de modo mucho más fuerte por la crisis que los estados miembros más antiguos; están mucho menos preparados en lo sicológico y lo social para enfrentar la situación. 
Muchos sintieron una gran desilusión cuando este mes los líderes europeos rechazaron sus peticiones de crear un programa de apoyo especial para ellos. 
Por supuesto, la Canciller alemana Angela Merkel estaba en lo correcto al señalar que se debe tratar a cada país según su situación específica. No obstante, tanto ella como sus colegas deberían haber manifestado un respaldo más claro y empático hacia los nuevos estados miembros. 
Las emociones y las expectativas eran altas cuando las nuevas democracias del ex Bloque Oriental se unieron a la UE hace apenas cinco años. 
Hasta que se sintieron los efectos de la crisis el año pasado, la ampliación había demostrado ser un negocio rentable para la Vieja Europa: los altos índices de crecimiento en la mayor parte de la Nueva Europa insuflaron energía a las alicaídas economías de la Vieja Europa, para gran sorpresa de quienes habían predicho que la ampliación se convertiría en una soga que asfixiaría cada vez más los cuellos de los estados miembros ya afianzados. 
Pero entonces el sistema financiero se resquebrajó y los índices de crecimiento se fueron al suelo como un montón de ladrillos rotos. 
Las protestas en algunas de sus capitales han remecido a las nuevas democracias, y algunos gobiernos han caído. 
Las expectativas y la confianza en la democracia, la economía de mercado y el proyecto Europeo ampliado también han acusado el golpe. 
Si se permite que esto prosiga, puede que abramos una Caja de Pandora que libere los fantasmas nacionalistas y xenófobos del pasado. 
Algunas de estas democracias son muy jóvenes y frágiles. 
El optimismo creado por su pacífico regreso a una Europa libre y democrática se ha visto remecido a un grado que ninguno de nosotros habría podido prever. 
En este punto es cuando se necesita liderazgo político. 
Los líderes de las democracias europeas bien establecidas deben explicar a sus propios votantes que la ampliación los ha beneficiado en gran medida, y que también irá en su beneficio el compartir las responsabilidades y los costes de ayudar a que los países más afectados por la crisis puedan salir airosos de este trance. 
Siempre hubo exagerados que afirmaban que integrar a los nuevos miembros sería un asunto costoso, del mismo modo como los prejuicios pequeños y miopes de algunos afectaron la buena disposición a abrir las fronteras europeas a los "plomeros polacos". 
Cualquier evaluación sobria de lo que ha ocurrido realmente desde la expansión tendría que poner los problemas en perspectiva: cuando se acordó la ampliación, el tamaño combinado de las economías de los diez nuevos miembros equivalía más o menos a la de Holanda. 
Hoy, tras cinco años de un crecimiento mucho más sólido entre los recién llegados, su PGB combinado es algo menor al de los países del Benelux. 
Por tanto, la magnitud real de revivir estas economías no es abrumadora, pero sí lo serán las consecuencias de no dar un mensaje de genuina solidaridad europea. 
Esta es, en efecto, "la hora de Europa". 
Recuerdo cuando esta frase de utilizó por última vez: en 1991, cuando el presidente del Consejo Europeo de Ministros visitó la que todavía era Yugoslavia y aceptó ansiosamente las promesas vacías de Slobodan Milosevic y su camarilla de que estaban listos a aceptar las peticiones europeas de que se llegase a una solución pacífica de los conflictos que ocurrían en esa región. 
"Esta es la hora de Europa, no la hora de los estadounidenses", declaró el funcionario. 
Todos estamos embarazosamente conscientes de que fueron los estadounidenses quienes tuvieron que intervenir para detener el baño de sangre en los Balcanes. 
No obstante, esta vez los europeos no podemos esperar que otros entren al ruedo para solucionar nuestros problemas. 
Dirigirse con esos fines al Fondo Monetario Internacional o a otras entidades no nos dará la confianza necesaria en el proyecto europeo. 
Por eso, esta debe ser la hora de Europa. 
Y eso significa que es necesario transmitir un mensaje claro a quienes están comenzando a dudar del valor de la UE: Estamos en esto juntos. 
Vamos a encontrar soluciones europeas comunes. 
La solidaridad entre los miembros no es sólo algo de lo que hablamos cuando el futuro luce brillante y florido. 

El tren a Estambul de la UE 
Los mundos islámico y no islámico hoy parecen estar atrapados en un círculo vicioso de odio, que está convenciendo a muchas personas moderadas de ambos lados de que la brecha política y cultural es demasiado grande como para poder tender un puente. 
Esta visión fatalista es trágica y se puede convertir en una pesadilla autocumplida. 
En este contexto, los regateos de Europa acerca del posible ingreso de Turquía a la Unión Europea cobran un significado especial para el mundo. 
El ingreso de Turquía probablemente se discutirá en la cumbre de líderes de la UE en Copenhage, que se realizará en diciembre. 
Desde los años 60 en Europa Occidental han existido vagas referencias a que Turquía un día podría convertirse en miembro de la Comunidad Europea, hoy la UE. 
Pero no se dieron pasos prácticos en esa dirección, ya que Europa, cada cierto tiempo y con razón, señalaba que Turquía no había cumplido una serie mde condiciones para la membresía, especialmente con respecto a los derechos humanos y al imperio de la ley. 
Sin embargo bajo estos problemas específicos se esconde una preocupación más general: si Europa debe aceptar a Turquía, una sociedad islámica, en su redil bajo las condiciones que sean. 
Los sentimientos antiislámicos son profundos en toda Europa, reflejando 1000 años de rivalidad, guerra y choques culturales. 
Muchos turcos temen que la exclusión de su país de la UE no tenga nada que ver con políticas o instituciones específicas, sino más bien con la permanente hostilidad europea hacia las sociedades islámicas. 
Con la ampliación de la UE hacia el este como un hecho sobre el cual ya no caben dudas, no es de sorprender que nociones peligrosas y que despiertan fuertes pasiones estén saliendo a la superficie. 
El ex Presidente de Francia y actual Presidente de la Convención sobre el Futuro de Europa, Valery Giscard d'Estaing, declaró recientemente que "Turquía no es un país europeo" y que la admisión de Turquía en la UE sería el "fin de Europa". 
Los partidarios de la admisión de Turquía, proseguía, eran "los adversarios de la Unión Europea". 
Como admirador de la UE y partidario del acceso de Turquía a la UE, creo que Giscard está equivocado en su desafortunada caracterización. 
Sin embargo, sé que refleja un punto de vista profundamiente arraigado, aunque lejos de ser mayoritario en Europa. 
Hace varios años, tuve la oportunidad de escuchar a otro líder europeo en una conferencia pública que planteaba que Europa es una sociedad cristiana y que, por lo tanto, nunca podría admitir a un miembro islámico. 
El exabrupto de Giscard fue provocativo por otra razón. Turquía acaba de demostrar el dinamismo de sus credenciales democráticas al realizar elecciones nacionales a pesar de una profunda crisis económica. 
El nuevo Primer Ministro, Abdullah Gul, declaró inmediatamente que lograr el acceso a la Unión Europea era una prioridad. "Nuestro propósito es mostrar al mundo que un país con población musulmana también puede ser democrático, transparente, moderno y cooperador con el mundo". 
Descartar ahora la membresía de Turquía en la UE sería innecesariamente provocativo. 
El fundador de del estado turco moderno, "taturk", realizó una tarea titánica hace tres cuartos de siglo, para alinear las instituciones políticas, culturales y económicas de Turquía con las de Europa. 
Después de la Segunda Guerra Mundial, Turquía fue uno de los destinatarios de la ayuda del Plan Marshall, se unió al Consejo de Europa en 1949 y a la OTAN en 1952, se convirtió en miembro asociado de la Unión Europea en 1964, postuló al ingreso en la Comunidad Europea en 1987 y completó una unión aduanera con Europa en 1995. 
Por lo tanto, su búsqueda del ingreso a la UE tiene viejas raíces. 
Si Europa lleva a cabo negociaciones serias con Turquía acerca de un eventual acceso, los resultados beneficiarán a ambas partes y también al resto del mundo. 
En el ámbito económico, el avance hacia una membresía obligaría a Turquía a seguir actualizando sus instituciones y mejorando el imperio de la ley, contribuyendo a la estabilidad institucional de largo plazo en las instituciones políticas turcas, lo que a su vez ayudará a estabilizar África del Norte y el Medio Oriente. 
Cada ingreso a la UE en el último cuarto de siglo, como los de España y Portugal antes de 1986 y, más recientemente, las iniciativas de los candidatos post-comunistas de Europa del Este, ha impulsado la modernización institucional y contribuido a la estabilidad y a la moderación en las políticas internas. 
El "premio" que significa ser parte de la Unión Europea ha ayudado a forjar un consenso político al interior de los países candidatos, y lo mismo podría ocurrir con Turquía. 
Más aun, al estimular esta reforma institucional, también mejoran las perspectivas económicas, en gran parte debido a la capacidad de Turquía de atraer mayores flujos de inversión extranjera directa. 
En el ámbito político, el efecto demostración que a nivel mundial tendría el ingreso de Turquía a la UE podría tener enormes consecuencias. 
Se podría probar que los reclamos de los fundamentalistas islámicos (de que Occidente es antiislámico) son erróneos. 
Turquía misma podría servir como un puente más sólido hacia las inestables sociedades turcas de Asia Central, desde Azerbaiyán a Kirguistán, países hoy en riesgo de desestabilización debido a la guerra contra el terrorismo y las disputas sobre el petróleo y otros recursos naturales. 
Afortunadamente, cuando Giscard hizo públicos sus peligrosos sentimientos, muchos en la Comisión Europea y en toda Europa declararon que el ex Presidente francés hablaba sólo a título personal. 
Ahora la Unión Europea debe expresar esto con mayor fuerza, demostrando su buena fe para enfrentar el desafío histórico de negociar el ingreso de Turquía a la UE. 

Kosovo como catalizador de la UE 
La declaración de independencia de Kosovo ha vuelto a poner sobre la mesa de Europa el tema de la estabilidad en los Balcanes occidentales. 
A menos que la Unión Europea actúe con rapidez, la región entera podría experimentar un retroceso, con graves consecuencias sociales, económicas y de seguridad. 
La UE necesita un enfoque regional integral que se centre en los pasos restantes que puedan hacer que cada país llegue a convertirse en miembro. 
Los Balcanes occidentales –término usado solamente desde 1999- es la región comprendida por Albania, Bosnia y Herzegovina, Croacia, Macedonia (FYROM), Montenegro, Serbia y Kosovo, con una población total de cerca de 22 millones. 
Los avances económicos en la región son prometedores, ya que casi cada uno de estos países está experimentando un alto crecimiento impulsado por la creciente producción industrial y las exportaciones. 
La inversión interna está aumentando de manera sostenida, pues las empresas parecen creer que los desafíos restantes en materia política y de seguridad –los posibles efectos negativos tras la independencia de Kosovo y los problemas en Bosnia- se podrán superar más temprano que tarde. 
Ya se ha avanzado mucho para restablecer y mejorar las relaciones regionales. 
El Pacto de Estabilidad impulsado por la UE para el Sudeste europeo desde 1999 ha estimulado con éxito la cooperación internacional dentro de la región, por primera vez desde la desaparición de Yugoslavia. 
Han resultado beneficiados ámbitos como la energía, la infraestructura del transporte –caminos, vías férreas y vías fluviales- y la prevención del crimen. 
El Pacto de Estabilidad ahora se ha transferido al control local, resurgiendo como el Consejo de Cooperación Regional basado en Sarajevo, listo para desarrollar estándares regionales y multilaterales para sus miembros. 
El Tratado Centroeuropeo de Libre Comercio, recientemente reactivado, fue ideado con el fin de ser el principal motor regional para el comercio y los negocios, y adherirá a las reglas de la OMC y las obligaciones de las partes para con la UE. 
De manera similar, el Proceso de Cooperación del Sudeste Europeo es una de las organizaciones relativamente nuevas que ayudan a los preparativos de los países candidatos y potencialmente candidatos a ser miembros de la UE, brindando el primer espacio de debate y definición de políticas genuinamente regional donde participan tanto miembros de la UE como candidatos a formar parte de ella. 
Sin embargo, estas entidades no deben considerarse como sustitutas del proceso de ampliación, que es mucho más complejo y completo, y que sólo la UE puede iniciar. 
No obstante, a pesar de las favorables perspectivas de la región y su tamaño relativamente pequeño, la Unión ha sido lenta en este respecto. 
Ciertamente, el ritmo de acercamiento de los países candidatos a la Unión depende de la velocidad de sus reformas. 
Y Europa, con el vital apoyo de los Estados Unidos, trabajó duro para poner fin a la carnicería de los años 90 y, tras ello, ayudar a reconstruir los países balcánicos. 
No obstante, hasta ahora la UE no ha preparado a los estados balcánicos occidentales para entrar a un proceso de ampliación, en línea con lo prometido por sus líderes en la cumbre de Tesalónica en 2003 de que se los admitiría una vez que cumplieran los estándares de la Unión. 
Esa promesa no era cosa de caridad; los Balcanes aportarían valor a la UE. 
No hay duda de que la larga crisis interna de la UE acerca de la propuesta de Constitución fue una distracción importante que dañó la reputación de la Unión en los Balcanes. 
Esperemos que el nuevo Tratado de Reforma ayude a dar seguridades a los críticos y cimentar el camino para una fase de integración nueva y más sólida. 
Si así no ocurre, habrá que preguntarse qué ocurrió con el espíritu europeo de los años 70 y 80, cuando países como Grecia, Portugal y España, que recién habían salido de dictaduras y desórdenes civiles, fueron bienvenidos a la comunidad europea de estados democráticos. 
Las decisiones políticas que se tomaron entonces fueron mucho más riesgosas que las que están en veremos para los Balcanes, y el éxito griego e ibérico demuestra lo sabias que fueron las valientes decisiones que se tomaron en aquellos días. 
¿Y hoy? 
Los miembros más recientes de la UE, Bulgaria y Rumania, están ambos en los Balcanes y los dos son ejemplos de países con necesidades especiales. 
Si bien al principio la UE adoptó una actitud tal vez demasiado informal en las negociaciones para su integración como miembros, tras ellas decidió seguir monitoreándolos para asegurarse de que desarrollen los sistemas administrativos y judiciales eficaces que constituyen una obligación para que un país sea miembro de la Unión. 
La UE debe aprender de esta experiencia para desarrollar una estrategia de ampliación para los Balcanes occidentales, cuyo desarrollo se ha visto demorado por un complejo proceso de transición post-conflicto. 
Sus necesidades especiales deberían tomarse en cuenta en cualquiera nueva aproximación que adopte la UE, dándoles esperanza al tiempo que mitiga las consecuencias de Kosovo. 
Acelerar el proceso de integración es algo que beneficiaría tanto a Europa como a esta región. 
Un proceso de ampliación con nuevos bríos contribuiría a la consolidación de la UE, tanto territorial como políticamente, al tiempo que fortalecería su papel en el área circundante: el Mediterráneo, el Oriente Próximo y alrededor del Mar Negro. 


 

¿La próxima prioridad de la UE tras la ampliación? 
El desafío americano 
La cumbre de la Unión Europea que acaba de terminar en Copenhague ha definido más o menos las fronteras futuras de la UE. 
Diez nuevos miembros, desde Europa Central al Mediterráneo, serán admitidos en el año 2004. 
Dos otros países, Bulgaria y Rumania, pueden aspirar a unirse tres años después. 
Turquía, tras muchos reclamos y bravatas, ha logrado que se reafirme su estatus como candidato a la unión oficialmente reconocido, si bien persisten poderosas dudas acerca de cuándo se unirá realmente. 
Debido a que esta ronda de ampliación probablemente será la última en un largo tiempo, si es que no para siempre, para los estados miembros es urgente pensar seriamente en reescribir los tratados de la UE con el fin de enfrentar la nueva realidad, en términos que sean prácticos en el largo plazo. 
En particular, los estados miembros deberán pensar mucho más radicalmente sobre el desarrollo de una política sólida de seguridad y relaciones exteriores para la UE, por dos razones. 
En primer lugar, la ampliación pondrá a la UE justo en la frontera con Rusia y la ex Unión Soviética; si Turquía se une, se extenderá hasta el corazón del Medio Oriente también. 
En segundo lugar, el contexto internacional en que opera la UE está siendo transformado por la revolución estratégica que se está produciendo en Washington. 
En los últimos 50 años, la UE en gran medida podía contar con una colaboración benigna con los Estados Unidos en un contexto multilateral; ese supuesto ya no tiene base, incluso si no conocemos aún en toda su extensión el nuevo unilateralismo de EEUU. 
Este problema se acentúa por el hecho de que la UE sigue estando fundamentalmente poco preparada para su ampliación tipo "big bang", incluso en momentos en que está a punto de comenzar. 
Nadie tiene idea de cómo manejar una Unión de 25 estados miembros o más, ni siquiera en términos de logística básica, que comienzan con el aumento geométrico de las necesidades de traducción. 
O considérese el trabajo que implica llevar a cabo negociaciones en una sala con 25 delegaciones nacionales, 10 de las cuales no estarán familiarizadas con la manera en que funciona la UE. 
Pero el calendario de ampliación acordado en Copenhague definirá el límite final de la Unión. 
Es posible que un día Noruega busque unirse y eso no plantearía problemas; es concebible que Suiza también lo desee en algún momento y eso no sería una dificultad (excepto para los suizos). 
Aparte de estos casos, es difícil imaginar una mayor ampliación de la UE. 
Dejando de lado los estados balcánicos pobres y asolados por la guerra (Albania, Bosnia, Croacia, Macedonia y como sea que Serbia y Montenegro terminen decidiendo llamarse a sí mismos) los únicos candidatos adicionales imaginables, suponiendo que se los pueda clasificar como "europeos", son Rusia, Bielorrusia y Ucrania. 
El país clave aquí es Rusia. 
Dejando de lado todas las preguntas sobre derechos humanos, democracia y el imperio de la ley, Rusia es simplemente demasiado grande, demasiado asiática, demasiado nuclear y tiene demasiados elementos de una "gran potencia" como para poder ser integrada dentro de la UE. 
En teoría, la ventaja de esta ampliación tipo "big bang" es que puede concentrar a las mentes en la necesidad de volver a pensar de manera radical los procesos de toma de decisiones en una UE de mayor tamaño. 
Las ampliaciones pasadas han sido en paquetes de uno, dos o, a lo sumo, tres nuevos miembros. 
En esas ocasiones los miembros existentes aparentaron que no había necesidad de un cambio fundamental en la organización institucional de la UE. 
Con la unión de 10 nuevos miembros, esa simulación ya no es sostenible. 
Afortunadamente, la Convención para el futuro de la Unión, encabezada por el ex Presidente francés Valéry Giscard d'Estaing, está preparando el terreno para la reforma y deberá presentar sus propuestas institucionales en la próxima primavera. 
El problema es que esta fuerte ampliación coincide con un cambio de opinión en una serie de países miembros a favor de una UE más intergubernamental, con más énfasis en la cooperación entre estados soberanos y menos atención al fortalecimiento de las instituciones comunes de la UE. 
Esto es más notable entre miembros de gran tamaño, como Gran Bretaña, Francia y España, y se puede ver el por qué; éstas son antiguas "grandes potencias" que temen verse sumergidas en una mega-Europa. 
Esperan perpetuar su influencia al plantear sus demandas de soberanía nacional. 
Pero esta es la solución errónea a problema de una UE más grande. 
La toma de decisiones ya es difícil en una UE con 15 miembros. 
Se hará imposible en una UE de 25 a 30 miembros, a menos que se amplíe el alcance del voto de mayoría y se reduzca el poder de veto de los estados individuales. 
En suma, una UE de gran tamaño tendrá que tener mucho más el carácter de una federación que una UE pequeña. 
Este no es un problema de ideología, es un problema de aritmética. 
Hay un argumento análogo que se aplica al desarrollo de una política exterior más eficaz para la UE. 
Rusia ya no es percibida como una amenaza militar. 
Pero si EEUU continúa bajando la intensidad de su compromiso con el multilateralismo y, en lugar de ello, decide intervenir militarmente en donde le plazca, el mundo se convertirá en un lugar mucho más peligroso. 
El Primer Ministro británico Tony Blair dice que Europa debería ser un socio, no un sirviente ni un rival, de EEUU. 
Eso sería ciertamente un avance en el lado europeo, en comparación con lo que tenemos hoy en día, y requeriría una cooperación en política exterior mucho más estrecha al interior de Europa que lo que Gran Bretaña, Francia o Alemania parecen preparadas a considerar. 
Pero para bailar el tango se necesitan dos. 
A menos que haya un cambio fundamental en la postura de la administración Bush, parece dudoso que la colaboración como socios sea una posibilidad. 
En pocas palabras, si vivimos en un mundo donde EEUU actúa únicamente en función de sus intereses nacionales inmediatos, la UE se verá obligada a hacer lo mismo. 
Sin embargo, ningún gobierno de la UE para preparado para enfrentar este hecho. 

¿Una Paz Europea para Israel? 
MADRID – Mientras la atención mundial se centra en los dramáticos acontecimientos que se suceden en Oriente Medio, los numerosos desafíos que se ciernen sobre Israel han pasado a un segundo plano. 
Israel se enfrenta, en efecto, a uno de los períodos más peligrosos de su existencia: no sólo no se resuelven los problemas de siempre, como la amenaza de un Irán con armas nucleares, sino que todos sus vecinos se encuentran inmersos en -o abocados a- conflictos y revueltas. 
Y, aunque las conversaciones de paz con Palestina se han reanudado con la mediación de EE.UU, es más que probable que éstas terminen fracasando. 
En este contexto, destaca la reciente y prometedora iniciativa de la UE. En una muestra inusual de determinación, la UE ha publicado las directrices que prohíben toda financiación y cooperación del bloque con las empresas israelíes que operan en la Cisjordania y Jerusalén Este. 
Este determinado movimiento por parte de la UE podría presagiar un giro en la negociación en aras de la tan esperada resolución del conflicto israelí-palestino. 
Y el giro es necesario ya. Especialmente teniendo en cuenta el caos sin precedentes a lo largo de todas las fronteras de Israel. 
En Egipto, el ambiente tenso y polarizado tras el derrocamiento militar del presidente Mohamed Morsi podría desembocar en un conflicto civil. 
En efecto, y si bien Israel inicialmente mostró su preocupación por un gobierno islamista en la frontera del Sinaí, el valor de los Hermanos Musulmanes -su capacidad de influir en Hamás, la fuerza política dominante en Gaza- se manifestó enseguida. 
La idiosincrasia y planteamientos del nuevo régimen liderado por los militares están aún por ver. 
Mientras tanto, la guerra civil en Siria ha comenzado a extenderse a los Altos del Golán. 
La introducción de armas químicas así como la posibilidad de una intervención militar occidental, amenazan con arrastrar a Israel al conflicto. 
Los efectos del desbordamiento de la crisis siria también han desestabilizado el Líbano –destaca, en este sentido, la reciente ola de violencia sectaria- y amenazan con arrastrar a Jordania lastrada por más de 500.000 refugiados sirios. 
En este panorama tan incierto, el Secretario de Estado estadounidense, John Kerry, lanzó su iniciativa para reanudar las negociaciones de paz entre Israel y Palestina. 
Tres fueron los enfoques posibles analizados: conversaciones sin precondiciones previas, conversaciones tras una congelación de los asentamientos, y conversaciones posteriores a la liberación de prisioneros palestinos. 
Para sorpresa de muchos, una versión modificada de la tercera opción –según la cual 104 prisioneros palestinos serían liberados paulatinamente a lo largo de las negociaciones– facilitó finalmente la reanudación del diálogo. 
Sin embargo, bajo su aparente éxito, esta transacción supone un duro golpe a la legitimidad del proceso de paz. 
Los primeros 26 presos -todos ellos juzgados y condenados por tribunales israelíes por su implicación en el asesinato de israelíes- fueron puestos en libertad en Julio, antes del inicio de la segunda ronda de negociaciones. 
Destaca que muchas de sus víctimas no eran personal militar ni funcionarios sino civiles, lo que ha provocado la indignación de la opinión pública israelí. 
Sin embargo, la Autoridad Palestina exigió su liberación, el gobierno de Israel aceptó, y EE.UU. apoyó la transacción. 
Al respaldar un falso intercambio de paz por justicia, en lugar de insistir en la opción (políticamente más difícil) de una congelación de los asentamientos, o en la eliminación de las precondiciones previas, EE.UU. ha minado la legalidad del proceso de paz. 
Además, este enfoque socava la credibilidad del Estado de derecho en Israel. 
Como afirmó el primer ministro israelí, Benjamin Netanyahu, el acuerdo "entra en colisión con el valor incomparablemente más importante de la justicia". 
Esta colisión resulta aún más fuerte si se tiene en cuenta que la liberación de los prisioneros no está condicionada a un acuerdo final; sino que sólo facilita el inicio de un proceso de negociaciones que parece carecer de compromiso por las dos partes. 
Apenas unos días antes del inicio de la segunda ronda de conversaciones, Israel anunció sus planes de continuar con la construcción de 1.200 viviendas en Cisjordania y Jerusalén Este. 
Esto sugiere que, mientras que la liberación de los prisioneros puede -a lo sumo- facilitar un acuerdo a corto plazo, nada indica que exista la voluntad del esfuerzo genuino que se necesita para lograr una paz duradera. 
Así, cobra especial importancia la inesperada toma de posición de la UE, no sólo por sus características técnicas, sino también por sus implicaciones prácticas y simbólicas. 
En todos los futuros tratos con la UE o con alguno de sus Estados miembro, el gobierno de Israel tendrá que reconocer explícitamente que los territorios más allá de las fronteras anteriores a 1967 no forman parte de Israel. 
Aunque literalmente las directrices se limitan a formalizar la política vigente en la UE, las críticas no se han hecho esperar, con Netanyahu declarando que "socavan la paz" y "endurecen la posición palestina" durante las negociaciones. 
Esta fuerte reacción refleja la fundamental importancia de las relaciones de la UE con Israel y echan por tierra la creencia de que EE.UU. es el único actor externo con capacidad de influir en la política israelí. 
Teniendo en cuenta la estrecha relación con Israel -respaldada por el hecho de que la UE es el principal socio comercial de Israel, con más del 30 % del total de las exportaciones y las importaciones israelíes- la UE puede desarrollar poderosos incentivos que proporcionen el impulso que el proceso de paz necesita para tener éxito 
La opción más sencilla sería la liberalización condicionada del comercio de servicios en el marco del Acuerdo de Asociación entre la UE e Israel. 
Pero el desafiante entorno estratégico y el legado del fracaso de las negociaciones exigen un enfoque más audaz: la UE debe aprovechar la iniciativa para convencer a sus socios europeos en el Espacio Económico Europeo de ofrecer la membresía a Israel, condicionada a la conclusión del acuerdo de paz. 
Más allá de la profundización del mercado interior de la UE, esta medida actuaría como poderoso símbolo del valor y del potencial de las relaciones de la UE con Israel, abriendo el camino a una mayor integración en el futuro. 
Europa se encuentra ante una oportunidad histórica para ayudar a resolver uno de los de conflictos más enconados y, en principio de más difícil solución, del mundo. 
Al tiempo, es una oportunidad para que la UE se reafirme, por fin, como una fuerza efectiva en los asuntos mundiales. 

Los pequeños líderes de la UE 
Aparentemente, la derrota del Tratado Constitucional de la UE en los referendos de Francia y Holanda ha dado origen a un nuevo consenso en el sentido de que sería necesario retardar, o incluso detener, una mayor ampliación. 
Quienes sostienen esta opinión consideran que los votantes de la UE se sienten presa del pánico por las consecuencias de la ampliación de mayo de 2004, cuando se unieron ocho ex estados comunistas, e irritados porque no se les consultó sobre ella. 
Una serie de temores afecta al mercado laboral, la así llamada cuestión del "plomero polaco". 
Desde este punto de vista, debido a la entrada de personas de origen centroeuropeo cuya mano de obra es poco costosa y de baja calidad, los salarios se han ido reduciendo y se han perdido empleos. 
Se debatieron ampliamente casos particulares como evidencia de esta nueva amenaza, tales como la eliminación de los empleos en la industria del procesamiento y el embalaje de la carne en Alemania, o los trabajadores informales en Francia. 
Sin embargo, el "plomero polaco" es en realidad una mala versión del tío del saco. 
En primer lugar, ya había ocurrido un flujo sustancial de trabajadores antes de la ampliación. 
Los polacos habían trabajado en algunos empleos agrícolas (en las cosechas de remolacha y uvas) ya durante la era comunista. 
Con la caída de la Cortina de Hierro en 1989, los flujos laborales, tanto legales como ilegales, se volvieron mucho mayores. 
En segundo lugar, el ingreso de nuevos trabajadores trae por igual desventajas y beneficios sustanciales: en Francia, que sufre de la falta de cerca de 6.000 plomeros, deben abundar las casas que estarían encantadas de encontrar a alguien bien calificado para hacer sus obras de reparaciones. 
Finalmente, las ampliaciones de los años 80, cuando Grecia y luego España y Portugal se unieron a la entonces Comunidad Europea, no fueron muy disruptivas. 
Por si mismas, las implicancias en términos del mercado de trabajo del acceso de países pobres a la UE sencillamente no significan grandes trastornos. 
Lo que hace que el debate sea tan agitado en 2005 es un nuevo temor que no existía en los años 80: que los nuevos miembros tengan un modelo social diferente, en el que se vean afectados los derechos de los trabajadores y el estado de bienestar. 
No es tanto el plomero polaco sino el impuesto único eslovaco del 19% lo que plantea un desafío al antiguo estado de bienestar y al modelo social de Europa occidental. 
Los estados grandes de la UE se sienten particularmente vulnerables, y es allí donde ha ocurrido el mayor golpe a las expectativas. 
En el pasado, Francia y Alemania fueron los motores de la integración europea. 
Ahora son los países que se sienten más amenazados, y sus librerías están repletas de descripciones alarmistas y sensacionalistas sobre el declive nacional. 
La República Federal Alemana posterior a 1949 estaba acostumbrada a ser vista como el gran éxito económico de Europa, pero nunca se recuperó realmente de la recesión post-unificación de principios de los años 90, con un crecimiento que fue de lento a nulo. 
La sociedad basada en el consenso que constituyó el centro del Wirtschaftswunder de la República Federal, ahora luce inflexible y llena de obstáculos frente al cambio. 
Alemania está rodeada de pequeños estados, todos los cuales parecen estar prosperando más que ella en el actual ambiente geopolítico y geoeconómico. 
Se trata no sólo de los ex países comunistas del este, como Polonia y la República Checa, que están creciendo vigorosamente, sino también de Dinamarca, Holanda, Austria y Suiza, a quienes los alemanes tradicionalmente han mirado con desdén. 
Ahora, como lo expresa un mordaz y muy difundido eslogan, Austria es "la mejor Alemania". 
Varios escritores franceses también manifiestan un vívido sentimiento de decadencia nacional, y muchos ciudadanos de la calle creen que las reglas de la economía mundial funcionan contra los intereses nacionales franceses. 
En pocas palabras, los estados grandes todavía se hacen ilusiones, estimulados por sus elites políticas, sobre lo que el estado puede hacer para guiar el desarrollo económico. 
En contraste, los estados europeos pequeños, ya sea de Europa occidental o del este, han mostrado una mucho mayor flexibilidad frente a los desafíos de la moderna economía globalizada. 
Los políticos pueden hacer todo tipo de ofertas que los votantes encuentran muy atractivas: recortes de impuestos, subsidios y beneficios sociales. 
Pero los estados pequeños se inclinan menos a pensar que pueden crear las reglas del juego, y en consecuencia tienen mayor voluntad y capacidad de hacer ajustes. 
Están más conscientes de que si intentan distribuir demasiado, sencillamente ahuyentarán los factores de producción: el capital se irá a otros puntos del planeta y, consecuentemente, la mano de obra se desplazará también. 
El mismo tipo de lógica se aplica a los estados grandes: Francia y Alemania están perdiendo mano de obra calificada al mismo tiempo que están atrayendo mano de obra más barata desde Europa del este. 
Como resultado, sienten que están perdiendo las cualidades que los definen como "franceses" o "alemanes", creando un mayor espacio político, tanto a la derecha como a la izquierda, para un ressentiment nacionalista. 
En las primeras rondas de la integración europea, desde los años 50 a los 80, los estados grandes obtuvieron ganancias muy obvias que sus políticos podían presentar fácilmente como tales a los votantes. 
Sin embargo, desde 1989, o desde que el Tratado de Maastricht entró en vigencia en 1992, la dinámica política ha cambiado. 
Ahora los estados más pequeños de la UE son los que tienen más que ganar con una integración europea más amplia y profunda. 
Para que los estados grandes obtengan beneficios similares y sus políticos recuperen el respeto de los votantes, sus gobiernos tendrán que aceptar la lógica de los estados pequeños y abandonar los aires de Gran Potencia que han acostumbrado tener hasta hoy. 

Un giro a medida 
MADRID – Por primera vez en siglos, el foco de la economía global está desplazándose hacia el este. 
Estados Unidos ha comenzado a dar un “giro” en dirección a Asia, y sus relaciones con China, en particular, parecen estar todo el tiempo al borde de la trampa de Tucídides (nombre dado a aquella recurrencia histórica por la que parece inevitable que entre una potencia en ascenso y otra ya instalada surja un conflicto). 
Mientras, en el centro de la escena internacional, Estados Unidos y China se observan con cautela. ¿Cuál es el papel de Europa? 
La Unión Europea está hoy en una encrucijada histórica, que también la obliga a dar su propio giro hacia Oriente y adoptar una estrategia coherente y decisiva que aproveche las ventajas que tiene. 
Si bien la Unión Europea cuenta con una población que es apenas la quinta parte de las de China e India combinadas, y su presencia militar en Asia es mínima, la economía europea —con un valor de 12,6 billones de euros (16,8 billones de dólares)— es la más grande del mundo. 
Asia demanda un giro a medida por parte de Europa. 
En la actualidad, el continente asiático en su conjunto es el principal socio comercial de la UE (por encima del norteamericano) y constituye la tercera parte del total del comercio europeo. 
El valor del comercio con China asciende por sí solo a más de mil millones de euros al día, una cifra sólo superada por el valor del comercio con Estados Unidos. 
Además, la Unión Europea cuenta con una ventaja hasta cierto punto paradójica: no es una potencia del Pacífico y no se asocia con la connotación de superpotencia en Asia. 
Esto, lejos de ser una debilidad, es precisamente el origen de las fortalezas potenciales de la UE en Asia, ya que le brinda un grado de soltura diplomática al que un peso pesado como Estados Unidos no puede aspirar. 
El giro estratégico de Estados Unidos hacia Oriente tropieza a cada paso con su liderazgo histórico y su carácter de potencia militar y garante de la seguridad de sus aliados asiáticos. 
Aunque se lo presente bajo el nombre de “reequilibrio”, el giro asiático de Estados Unidos levanta sospechas en algunos países de la región, especialmente China. 
Pero Europa, en cambio, puede aprovechar su soltura para ejecutar un giro más “hábil”. 
La Unión Europea debe vincularse con Asia en al menos tres campos que pueden ser ventajosos para ambas partes: comercial, interregional e internacional. 
De los tres, el más importante es el comercial. La UE está negociando con varias de las pujantes economías asiáticas (entre ellas, Corea del Sur, Singapur, Malasia, India, Vietnam, Japón y Tailandia) acuerdos de libre comercio que exceden en mucho el alcance de los tratados bilaterales anteriores. 
Con estos acuerdos, y mientras se espera la concreción de tratados de escala regional, la UE continúa dando pruebas de su compromiso decidido con el libre comercio. 
Pero los flujos comerciales no están exentos de riesgos. 
Por supuesto, las relaciones económicas entre estados fomentan la interdependencia y de ese modo disminuyen el riesgo de conflictos, aunque no su desaparición. 
Pero cuando el conflicto está presente, el coste es mayor: el año pasado, el resurgimiento de la disputa territorial entre Japón y China por las islas Senkaku/Diaoyu provocó en apenas tres meses una caída del 80% en las exportaciones de autos japoneses a China. 
He aquí una de los grandes desafíos de Asia: a pesar del alto grado de integración económica, no se han creado todavía instituciones regionales capaces de asegurar la estabilidad necesaria para una prosperidad sostenida. 
Por el contrario, Asia todavía sufre las consecuencias de conflictos históricos no resueltos, periódicos rebrotes nacionalistas y disputas territoriales. 
Una manera de lograr la estabilidad a largo plazo en Asia sería mediante la integración regional, que es el segundo campo de posible vinculación entre la UE y Asia. 
Hoy es casi inconcebible un conflicto armado entre los Estados Miembros de la UE, y va a hacer cien años del estallido de la Primera Guerra Mundial. 
Lo que ha hecho posible el paso de un estado de guerra recurrente (y devastadora) a un estado de paz y prosperidad ha sido la construcción institucional de la UE. 
Pero crear una arquitectura como esa es una tarea hercúlea, que a Europa le llevó décadas y que todavía no ha terminado. 
A lo largo del tiempo, la Unión Europea ha encontrado problemas y crisis que revelaron fallas en su diseño institucional; pero siempre se han logrado hacer las reformas necesarias para fortalecer a la Unión. 
Sin el menor asomo de paternalismo, y admitiendo su condición de obra imperfecta y en construcción, la UE debería profundizar su vinculación con las estructuras actualmente presentes en Asia y ofrecer su experiencia allí donde sea posible; por ejemplo, en la futura adopción de un modelo tripartito (político-militar, económico y sociocultural) por parte del grupo ASEAN en 2015. 
En el campo internacional, la UE y China pueden descubrir que son socios naturales en cuestiones fundamentales. 
China recibe cada vez más presión para asumir un papel en política internacional acorde a su importancia económica. 
Es precisamente aquí donde China podría hallar en Europa un socio insuperable, sea en un formato G-3 con Estados Unidos o mediante mecanismos puntuales de cooperación bilateral. 
Tomemos el caso de Medio Oriente. 
El vacío que deja en la región la retirada de Estados Unidos, impulsada por su revolución energética, crea una ocasión para la cooperación entre China y Europa. 
Conforme aumente la dependencia china de los recursos de Medio Oriente (en 2035, el 90% de las exportaciones de petróleo de la región irán destinadas a China), se agudizará también la necesidad de estrechar la vinculación con los estados productores de petróleo. 
La experiencia que otorga a Europa su cercanía con Medio Oriente podría convertirla en el socio estratégico de China para abordar esta problemática. 
Mientras tanto, hay otro gigante asiático, Japón, que también está cobrando cada vez más importancia gracias al enérgico programa de estímulo del primer ministro Shinzo Abe. 
Europa debe preservar la solidez de sus vínculos con este país, tercera economía del mundo. Japón, a través de las negociaciones para el Acuerdo Trans-Pacífico con Estados Unidos y otras economías de Asia y América, está haciendo enormes avances hacia el libre comercio y reforzando su vinculación con la región. 
En este sentido, se espera que el ambicioso acuerdo bilateral de comercio entre Japón y la Unión Europea, que está actualmente en elaboración, aumente en hasta un tercio el comercio entre ambas partes. 
En cualquier estrategia integral de aproximación hacia Asia, la fortaleza de la Unión Europea depende de la integración de sus partes. 
Algunos países europeos tienen la tentación de relacionarse con las potencias asiáticas por separado, y China suele favorecer los acuerdos bilaterales, pero renacionalizar la política exterior de los países de la UE sería contraproducente. 
El viaje desde Europa hasta Oriente requiere de una nave grande y resistente, capaz de superar las turbulencias del futuro en las que una flotilla de embarcaciones menores correría riesgo de naufragar. 

El giro de la UE en Afganistán 
Se está acabando el tiempo para tener éxito en Afganistán. La cumbre de la OTAN que se llevará a cabo en Riga el 28 y 29 de noviembre puede ser la última oportunidad de sacar al país del despeñadero. 
En octubre, la OTAN asumió la responsabilidad de proporcionar seguridad a toda la población de Afganistán. Si bien cerca de 8.000 de los 20.000 soldados estadounidenses desplegados en este país operan de manera independiente, el resto se ha unido a la iniciativa militar más ambiciosa en la historia de la OTAN, la Fuerza Internacional de Asistencia a la Seguridad (ISAF). 
Cada uno de los 26 aliados de la OTAN posee tropas en Afganistán, así como 11 otros países. 
Algunos, como Macedonia y Finlandia, pertenecen a la Asociación para la Paz, una iniciativa de la Alianza. 
Otros, como Australia y Corea del Sur, vienen de más lejos. 
Soldados de diferentes países se desempeñan casi como una sola unidad con objetivos comunes, métodos similares, equipos compatibles y habilidades complementarias. 
Medio siglo de colaboración, más una década de adaptación a las nuevas amenazas y exigencias, están rindiendo sus frutos. 
La mala noticia es que no son suficientes los 40.000 soldados extranjeros desplegados en Afganistán. 
Unas cuantas provincias afganas, como las que se encuentran en la frontera con Pakistán y sus refugios talibanes, tienen poca o ninguna presencia de la ISAF y carecen de Equipos de Reconstrucción Provincial. 
Las pésimas condiciones del transporte aéreo y terrestre limitan la capacidad de desplazar fuerzas de combate a los lugares donde más se las necesita. 
Varios países, incluidos los aliados de la OTAN, han impuesto "precisiones nacionales" que limitan el territorio donde pueden desplegarse sus tropas o las tareas que pueden emprender. 
De modo que, antes de cualquier operación, los comandantes deben determinar qué tropas pueden participar y con qué atribuciones, lo que supone un obstáculo para la eficiencia y la eficacia. 
Sin embargo, la OTAN lograría sus objetivos si las iniciativas, recursos, organización y liderazgo civiles de Afganistán equivalieran a los suyos. 
Lamentablemente, no hay una dirección central –ni siquiera una coordinación- en el ámbito civil. 
Aunque las organizaciones no gubernamentales están llevando a cabo un trabajo eficaz, las responsabilidades asignadas a los diferentes países europeos –como ayudar al gobierno afgano en la aplicación de la ley y la erradicación de los cultivos de amapolas- han sido insuficientes tanto en términos de lo que se necesita como de lo que se prometió al comienzo. 
La producción de amapolas está en franco aumento, mientras que hay atraso en el desarrollo de experimentos con cultivos alternativos y no hay suficientes fuerzas para garantizar la seguridad de los agricultores que desean intentar cultivar algo distinto. 
En consecuencia, los talibanes están obteniendo una gran cantidad de fondos con el comercio de la heroína, que es sin duda la mayor fuente individual de ingresos extranjeros de Afganistán. 
Los drogadictos occidentales están aportando más dinero a la economía del país que sus propios gobiernos. 
Las insuficiencias de las iniciativas civiles y la poca voluntad o capacidad de las autoridades afganas de dar un buen gobierno son los problemas principales del país. 
Estos factores explican en gran medida la violenta reaparición de los talibanes y la incertidumbre de muchos afganos sobre a quién apoyar. 
La OTAN ha "apostado la alianza" en Afganistán. 
Ninguna "transformación" o "asociación" ni cualquier otra denominación importarán mucho si la OTAN fracasa por primera vez en su historia, incluso si ese fracaso no se debe a culpas propias. 
Parte de la respuesta deben ser compromisos firmes en Riga para proporcionar más tropas y equipos aliados para la ISAF y plantear menos "precisiones" nacionales. 
Sin embargo, los líderes aliados deben actuar también sabiendo que la OTAN no tiene las habilidades, los recursos ni la experiencia para hacerse cargo por completo de las necesidades afganas de ayuda civil externa. 
Esa tarea debe recaer en la Unión Europea, la única institución con los medios, habilidades, recursos y –potencialmente- el liderazgo colectivo para quitar de los hombros de la OTAN y la ISAF las cargas que no les corresponden. 
Sin embargo, la UE pone palos en las ruedas, debido a sus luchas de poder con la OTAN, así como la competencia entre la Comisión ejecutiva y el Consejo de la UE, que se basa en los miembros. 
A pesar de que 19 de los 26 miembros de la OTAN también pertenecen a la UE, los líderes y burócratas de la mayoría de estos países no han mostrado voluntad de respaldar el compromiso de sus tropas con los recursos económicos que se necesitan. 
En la cumbre de Riga, la OTAN debería desafiar a la UE a asumir su parte de responsabilidad para garantizar el éxito en Afganistán. 
Esto exigirá que la UE contribuya con fondos, hombres y funcionarios según el rango y la responsabilidad de los comandantes de la ISAF, colaborando de igual a igual con la OTAN. 
Da la casualidad de que la presidencia rotativa de la UE recae hoy en Finlandia. 
Los Presidentes y primeros ministros de la OTAN simplemente podrían cruzar el Mar Báltico desde Riga para llevar a cabo en Helsinki una cumbre de medio día sobre Afganistán. 
Uno o dos países de la UE objetarían que esto sería mezclar peras con manzanas, en términos institucionales. 
Sin embargo, para los europeos que reclaman igualdad de estatus de la Política Común Exterior y de Seguridad de la UE frente a la OTAN, este es el momento de hacerse escuchar o cerrar la boca. 
Incluso si los gobernantes no gustan de la idea de realizar medio día de reuniones adicionales para encarar la amenaza más seria para el futuro de la OTAN, la cumbre de Riga puede hacer pública una exigencia de que sus propios 19 miembros duales, y el resto de la UE, acuerden compartir responsabilidades en Afganistán. 
La OTAN se encuentra en Afganistán en gran medida debido a preocupaciones comunes acerca del terrorismo. 
No obstante, también está actuando porque algunos países europeos quieren mostrar a Washington que pueden hacer valer su peso en términos de seguridad, a pesar de rehusarse a acercarse a la guerra de Irak. 
Todos los aliados de la OTAN y los miembros de la UE desean que EE.UU. siga comprometido con el futuro de Europa, encabece iniciativas en otros puntos del planeta para satisfacer las necesidades de seguridad acordadas por todos, y admita a Europa dentro de su confianza estratégica. 
Esto exige hoy apoyar una profunda participación de la UE en Afganistán, como su contribución clave a la reparación y reforma de la Alianza Atlántica. 

El espejo vienés de la UE 
Si un burócrata de la Unión Europea pudiera viajar a la Viena de fin de siècle, se sorprendería de cuánto se asemeja el Imperio de los Habsburgo con la UE de hoy en día. 
Al igual que la UE, Austria-Hungría fue un experimento de ingeniería supranacional compuesto por 51 millones de habitantes, 11 nacionalidades y 14 idiomas. 
Este microcosmos de Europa era gobernado por un Emperador-Rey de doble trono y dos parlamentos gemelos que representaban sus mitades austriaca y húngara, que tenían un alto grado de independencia. 
El Imperio de los Habsburgo actuaba como una fuerza estabilizadora para sus pueblos y para Europa. 
Para sus grupos étnicos dispersos, jugaba el doble papel de árbitro y protector, pacificando las rivalidades indígenas y protegiendo a naciones de pequeño tamaño frente a estados predadores. 
También llenaba un vacío geopolítico en el corazón del continente, representando un contrapeso frente a Alemania y Rusia. 
Mientras cumplió estas funciones, Austria era vista como una “necesidad europea”, un factor de equilibrio de nacionalidades y naciones para el que no había sustituto concebible. 
Sin embargo, a principios del siglo XX el imperio enfrentó dos problemas que sembraron dudas acerca de su capacidad de cumplir estas misiones. 
En primer lugar, se mostró incapaz de conciliar y representar los intereses de los pueblos que los formaban. 
El centro del problema era el Compromiso de 1867, que dividió el imperio en las mitades austriaca y húngara. 
Al excluir a los eslavos, que representaban la mitad de la población del imperio, el Compromiso fue visto como un vehículo para la dominación alemana/magiar. 
Los intentos de modificar este orden fueron incapaces de lograr lo que se necesitaba: un acuerdo político entre alemanes y eslavos similar al que se había logrado entre alemanes y húngaros. 
En segundo lugar, debido en parte a crisis nacionalistas internas, al imperio le resultó cada vez más difícil trazar un rumbo unificado e independiente en los asuntos internacionales. 
Confrontada después de 1906 a una Rusia más asertiva, Austria-Hungría recurrió a una dependencia cada vez mayor en Alemania, con lo que fue renunciado al estatus especial del imperio como estabilizador geopolítico. 
Estos problemas infligieron un daño irreparable a la imagen del Imperio Austro-Húngaro como una ampquot;necesidadampquot;, tanto para sus súbditos, que llegaron a ver la autodeterminación nacional como una alternativa superior al supranacionalismo, como para las potencias externas, que lo desmembraron en 1918. 
Así terminó la primera unión europea. 
Al igual que para Austria-Hungría, la raison d’etre de la UE consiste en su capacidad de trascender el equilibrio nativo de poder de sus miembros, y el servicio que esto presta al sistema internacional. 
En ambos aspectos, en 2007 la UE enfrentó retos muy similares a los que Austria-Hungría debió enfrentar en 1907. 
Varios de los miembros más recientes de la UE siguen aferrándose a temas relacionados con la fiabilidad geopolítica, lo que se revela en las tensiones que ha habido entre Polonia, que teme la dominación por parte del grupo directivo de la UE, y Alemania, que es reticente a cargar con la carga financiera de una unión en la que está sub-representada. 
Si se permite que persista, este conflicto podría propagarse, dejando a la UE en un estado de crisis similar al que asoló a Austria-Hungría. 
Una segunda serie de problemas afectan a la UE externamente. 
Como Austria-Hungría, la UE está entre dos vecinos poderosos: una Rusia que resurge con nuevos bríos y desea recuperar influencia, y un Estados Unidos aparentemente revisionista, preocupado con aventuras militares en el extranjero. 
Tres lecciones de la experiencia de Austria-Hungría son útiles para la UE. 
Primero, a pesar de disfrutar de una mayor inclusión política que los eslavos del imperio de los Habsburgo, muchos habitantes del centro de Europa sienten que no están en igual pie que la UE-15 (Unión Europea anterior a la ampliación de 2004), tanto económica como estratégicamente. 
La conclusión puede ser una tendencia a que los nuevos miembros presionen más vigorosamente por sus intereses nacionales en los foros de la UE. 
Temerosos de una nueva era de obstruccionismo, los líderes de la UE han vuelto a hablar de una unión de dos velocidades, en la que una vanguardia de estados occidentales busca una integración más profunda, dejando a los recién llegados la tarea de ponerse al día. 
Sin embargo, como muestra la historia de los Habsburgo, estos arreglos crean privilegios entre los que tienen y resentimientos entre los que no. 
En una unión de muchos actores no puede haber atajos: la UE debe dar el mismo nivel de integración en la periferia que en el núcleo imperial. 
En segundo lugar, del mismo modo como Austria necesitó un acuerdo entre alemanes y eslavos, la UE necesita repetir la reconciliación franco-germana de 1952 entre sus mayores miembros del oeste y el este, es decir, Alemania y Polonia. 
La iniciativa común del acero de 1952 podría encontrar un paralelo en una iniciativa germano-polaca para gestionar de manera conjunta las importaciones de gas natural. 
Finalmente, de manera muy similar a como gran parte de Austria-Hungría formó una alianza con Alemania con fines de seguridad militar, los miembros de la UE han buscado, a través de su uso del gas natural ruso, satisfacer una necesidad estratégica de seguridad energética. 
Sin embargo, la excesiva dependencia de Rusia para un recurso estratégicamente vital amplía la divergencia de intereses entre miembros, como Alemania, que tienen una relación de cooperación privilegiada con Rusia y otros, como Polonia, que ven al Kremlin como una amenaza. 
De modo muy parecido a como la alineación de Austria con Alemania hizo que los eslavos buscaran el apoyo ruso a costa de la unidad imperial, las acciones de alineación de la UE con Rusia hacen que los nuevos miembros busquen el apoyo de EE.UU. a costa de la unidad de la UE. 
Como descubrió Austria-Hungría, una vez que comienza la dependencia geopolítica, la potencia dominante intentará usar al aliado dependiente como una extensión de sus propios intereses, en lugar de permitirle recuperar espacio de maniobra. 
Si bien es poco probable que alguna vez la UE logre ser completamente independiente de la energía rusa, puede mejorar su capacidad de enfrentar la dependencia, encontrando aquello que le faltó a Austria-Hungría: un modo de mantener la relación con su contraparte en términos relativamente equitativos. 
Esto significa, por sobre todo, tener una voz única en materia de energía. 
A fin de cuentas, muchos de quienes lucharon por acabar con el Imperio Austro-Húngaro terminaron lamentando su caída; como mostrarían los sucesos posteriores, el viejo imperio seguía siendo una necesidad en un grado mayor al que percibían. 
Aprendiendo de sus errores, los europeos de hoy aún pueden tener la capacidad de reformar y revigorizar un ampquot;imperioampquot; cuyas tareas más importantes todavía están por emprenderse. 





El euro a mitad de la crisis 
CAMBRIDGE – Ahora que la Unión Europea y el Fondo Monetario Internacional han comprometido 67.500 millones de euros para rescatar a los bancos irlandeses en dificultades, ¿está terminando finalmente la crisis de deuda de la eurozona? 
Desafortunadamente, no. 
De hecho, es probable que apenas estemos a la mitad de la crisis. 
Ciertamente una enorme y sostenida aceleración del crecimiento podría todavía remediar todos los problemas de deuda de Europa --como los de cualquier otro lugar. 
Sin embargo, ese escenario dorado es cada vez más improbable. 
El final supondrá, con mucha mayor probabilidad, una oleada de procesos de saneamiento de deuda similar a la que acabó finalmente con la crisis de deuda de América Latina de los años ochenta. 
Para empezar, faltan más rescates, empezando por el de Portugal. 
Con una tasa de crecimiento promedio de menos del 1% en los últimos diez años, y el mercado laboral que probablemente sea el más esclerótico de Europa, es difícil imaginar cómo podría Portugal crecer lo suficiente para eliminar su enorme carga de deuda. 
Esta deuda incluye tanto la pública (la que debe el gobierno) como la externa (la que debe el país en su conjunto a extranjeros). 
Los portugueses afirman con razón que su situación no es tan grave como la de Grecia, que actualmente se encuentra ya en lo que sería el equivalente económico de una terapia intensiva. 
No obstante, los niveles de deuda de Portugal son muy problemáticos en comparación con referentes históricos (basados en las investigaciones que he realizado con Carmen Reinhart). 
Es probable que Portugal, que parte de un escenario de recesión o crecimiento lento con austeridad presupuestal para los próximos años, busque ayuda más pronto que tarde. 
España es un caso más difícil. 
Se puede afirmar que el gobierno central es solvente, pero una parte importante de los bancos municipales o provinciales parecen tener problemas de deuda. 
La pregunta en el caso de España es si, al igual que en Irlanda, el gobierno central se dejará manipular para que se haga cargo de la deuda privada (y también de la municipal). 
Aquí la historia tampoco da lugar al optimismo. 
Es muy difícil para un gobierno central no actuar mientras los actores económicos clave están al borde del colapso. 
Sin embargo, los rescates de Portugal y España sólo constituyen la fase siguiente –y no necesariamente la etapa final—de la crisis. 
A la larga, es probable que se requiera una reestructuración significativa de la deuda pública y/o privada en todos los países de la eurozona aquejados por problemas de deuda. 
Después de todo, los rescates de la UE y del FMI son únicamente medidas para ganar tiempo, pues esos préstamos también tendrán que pagarse en algún momento. 
Los llamados “PIGS” (Portugal, Irlanda, Grecia y España), que ya se enfrentaban a un crecimiento lento antes de la austeridad fiscal, tienen ante sí la perspectiva de una "década perdida", como la que experimentó América Latina en los años ochenta. 
El renacimiento y la dinámica moderna de crecimiento de América Latina realmente empezaron después de los procesos de saneamiento que se emprendieron en toda la región en el marco del "Plan Brady” de 1987. 
Una reestructuración similar es también el escenario más probable en Europa. 
A veces parece que entre los líderes de la eurozona la única que está dispuesta a encarar la posibilidad de una reestructuración de deuda en el futuro es la Canciller alemana Angela Merkel. 
Se han hecho críticas generalizadas a los alemanes por señalar que Europa no tiene un mecanismo claro para solucionar los impagos soberanos (de los gobiernos) y que con seguridad necesita uno. 
Muchos expertos quieren hacer creer que Irlanda habría salido ilesa si no hubiera sido por las torpes afirmaciones de Alemania. 
Eso es una tontería. 
En vista de las enormes deudas privadas, la caída de los precios del mercado inmobiliario y las reclamaciones externas que ascendían a más de diez veces el ingreso nacional (según la base de datos Reinhart-Rogoff), nunca habría habido una salida fácil. 
Los problemas de deuda europeos seguramente empeorarán si se les deja que se infecten y agraven ocultándolos con maniobras turbias. 
En efecto, apenas en julio pasado, la eurozona hizo una gran alharaca con las “pruebas de tensión” financiera de sus bancos y declaró que casi todos, incluidos los de Irlanda, gozaban de buena salud. 
La negación no es una política útil para solucionar una crisis financiera. 
De hecho, los problemas de deuda de Europa todavía deberían ser bastante controlables –a condición de que se apliquen el saneamiento y la reestructuración de deuda necesarios. 
Aquí es donde el más reciente rescate irlandés es particularmente desconcertante. 
Esencialmente, lo que ha hecho Europa y el FMI es convertir el problema de la deuda privada en uno de deuda soberana. 
Los titulares de bonos, las personas y las entidades que extienden créditos a los bancos, se les permite sacar todo su dinero en masay remplazarlo por deuda pública. 
¿Han decidido los europeos que el impago soberano es más fácil o solo sueñan con que no pasará? 
Al nacionalizar las deudas privadas, Europa está siguiendo el camino de la crisis de deuda de los años ochenta de América Latina. 
Ahí también los gobiernos “garantizaron” ampliamente la deuda del sector privado y después declararon el impago. 
Finalmente, con el programa de saneamiento, Plan Brady de 1987, se logró una reducción de la deuda del 30%, cuatro años después de que la crisis había golpeado con toda su fuerza. 
La mayoría de las autopsias de la crisis latinoamericana sugieren que todas las partes podrían haber obtenido mejores resultados si hubieran logrado ponerse de acuerdo mucho antes en la condonación parcial de la deuda. 
América Latina podría haber vuelto a crecer mucho antes de lo que lo hizo. Los acreedores incluso podrían haber recibido más al final. 
Como los responsables europeos del diseño de políticas tratan de ir de una etapa de negación a otra, tal vez sea tiempo de empezar a ver hacia delante de forma más realista. 
Un alcohólico regenerado les podría decir que el primer paso es aceptar, como Merkel, que Europa tiene un problema. 

El euro a los diez 
PALO ALTO – El comienzo del año 2009 será recordado por mucho tiempo por las terribles noticias económicas y las polémicas políticas adoptadas en prácticamente todos los países. 
También marca el décimo aniversario del euro, la moneda común que ha permitido seguir uniendo los asuntos económicos y financieros de cientos de millones de europeos. 
Merece la pena hacer una pausa para conmemorar este notable acontecimiento y el efecto que ha tenido su existencia sobre la actual crisis global. 
El euro se introdujo en enero de 1999 debido a un complejo conjunto de razones económicas, financieras, políticas e históricas. 
Fue el broche de oro del plan de varios líderes del periodo posterior a la Segunda Guerra Mundial para forjar vínculos económicos y políticos más estrechos, motivados por el recuerdo de dos horrendas guerras mundiales que se originaron en Europa y la consumieron en el medio siglo anterior. 
Hace diez años había verdaderas inquietudes acerca de introducir la nueva moneda. 
¿Abandonaría la gente sus viejas monedas nacionales para adoptar el nuevo euro? 
¿Mantendría su valor frente al dólar? 
(Comenzó a un tipo de cambio de $1,18, para llegar a caer a $0,80, y alcanzar un pico de casi $1,60 en 2007-2008 antes de quedar en cerca de $1,30). 
Cuando un grupo de monedas individuales es reemplazado por una sola moneda, como ocurrió con el marco alemán, el franco francés, la lira italiana, la peseta española y otras con el euro, hay dos beneficios principales: menores costes de transacción y una mayor transparencia. 
No tener el coste ni los inconvenientes de realizar constantes transacciones de monedas, ni la incertidumbre que surge de las fluctuaciones entre ellas, es una ventaja para el área de la moneda común. 
Y se vuelve mucho más transparente la determinación de los precios de los bienes y la mano de obra en toda el área de la moneda, que con anterioridad tenía diferentes tipos de cambio. 
Por ejemplo, el coste de los minutos de llamadas por teléfono móvil en Italia se puede comparar mucho más fácilmente con el de Alemania o Francia. 
Estos beneficios gemelos se complementan con las ventajas de gran escala de las áreas de libre comercio. 
Europa aún está dándose cuenta del potencial completo de estos beneficios, pero al mismo tiempo lucha con las fusiones naturales entre fronteras y el fracaso o el reemplazo de importantes compañías nacionales por parte de mejores competidores de otros países. 
Muchos de quienes propusieron el euro afirmaban que evolucionaría rápidamente hasta ser una moneda de reserva alternativa junto con el dólar en los mercados globales, pudiendo incluso llegar a reemplazarlo. 
La mayor parte del comercio mundial se sigue facturando en dólares, pero el euro se ha ido convirtiendo gradualmente en una alternativa viable, como moneda fuerte respaldada por la credibilidad que posee, tras grandes esfuerzos, el Banco Central Europeo con respecto al manejo de la inflación. 
¿Cuáles son entonces los costes? 
¿Por qué no todas las naciones se unen a áreas de moneda común, o por qué no crear una sola moneda mundial, como sugiere el Premio Nobel Robert Mundell? 
Una razón obvia es que también hay desventajas en un área de moneda común. 
Supongamos que el sur de Europa resulta mucho más afectado por la actual recesión que el norte del continente. 
Una economía tiene dos opciones para adaptarse a una desaceleración y mitigarla. 
Primero, su moneda se deprecia naturalmente, haciendo que las exportaciones se vuelvan más competitivas y encareciendo las importaciones, lo que puede servir parcialmente de amortiguación de la crisis. 
Como alternativa, podría producirse una migración de mano de obra desde un sur de Europa con altos índices de paro a un norte europeo con menor paro. 
Estados Unidos ofrece un importante ejemplo de esta movilidad de la mano de obra. 
A principios de los años 80, cuando el paro llegaba a casi un 11%, muchos trabajadores migraron desde el así llamado Rust Belt –el área industrial más afectada de la región central-norte de EEUU- a otras partes del país. 
A principios de los 90, cuando California sufrió una grave recesión, la gente buscó empleos en los estados vecinos. 
La migración de mano de obra funcionó como una válvula de seguridad contra un paro aún peor. 
Históricamente, la migración de mano de obra en Europa ha sido mucho menos amplia. 
Muchos no desean abandonar las profundas raíces con sus regiones de origen, otros no quieren mudarse a otro país, donde el idioma y la cultura pueden representar obstáculos. 
Con una limitada movilidad de mano de obra, y el euro eliminando el otro amortiguador (los ajustes al tipo de cambio), habrá grandes presiones sobre los países que sufran las peores desaceleraciones. 
Esto ha hecho que algunos economistas se pregunten si la eurozona es, después de todo, una buena idea, y predigan que se romperá frente a la prueba de una grave recesión diferencial. 
Una baja inflación, la inexistencia de riesgos cambiarios, los menores costes de las transacciones y una mayor transparencia han sido factores para el éxito del euro. 
Sin embargo, la menor flexibilidad ante los embates económicos ciertamente lo pondrá a prueba. 
En la actualidad, está poniendo de relieve las dispares y hasta discordantes respuestas fiscales que están adoptando los gobiernos de la Unión Europea. 
Esto plantea la vieja pregunta de si una unión monetaria puede funcionar sin una unión fiscal, o al menos reglas fiscales más fuertes y vinculantes (los compromisos acerca de los déficits que contempla el Tratado de Maastricht se incumplen con demasiada facilidad). 
A eso debemos añadir una regulación financiera y políticas de rescate financiero coordinadas, ya que los depósitos pasan con rapidez de una frontera a otra en respuesta a las garantías y seguros de los diferentes países de la eurozona. 
¿Será la segunda década del euro tan exitosa como la primera? 
La crisis financiera y la recesión que se agrava han creado muchos retos. 
Las economías menos competitivas de la eurozona están obligadas a seguir la política monetaria (tipos de interés) fijada por el BCE, pero tienen diversos acercamientos a los rescates bancarios y al estímulo fiscal. 
En particular, Italia y Grecia enfrentan serios problemas de deuda, entre inquietudes del mercado financiero acerca de la posibilidad de que caigan en el impago de la misma o puedan llegar a abandonar la eurozona. 
Las brechas entre los rendimientos de los bonos alemanes y los rendimientos italianos y griegos se encuentran en niveles históricos. 
El precio de los seguros frente a impagos se ha triplicado. 
Sin embargo, las economías más débiles se benefician de la credibilidad del BCE con respecto a la inflación y se ven protegidas contra grandes fluctuaciones de los tipos de cambios. 
De hecho, evitar que ocurran continuas devaluaciones competitivas es más una bendición que un mal. 
En perspectiva, eso puede hacer que formar parte de la eurozona sea aún más atractivo para naciones no han adoptado el euro, como Dinamarca y Polonia. 

El euro como catalizador 
PARIS – En 2000, poco después de la introducción del euro, escribí un libro en el que sostenía que los países que adoptaran la moneda común se verían obligados, de un modo u otro, a aplicar reformas estructurales. 
Diez años después, ¿dónde estamos? 
Sorprendentemente, el primer país que llevó a cabo reformas fue Alemania. 
Gracias a un ambiente favorable a las empresas orientadas a la exportación y, en particular, a la disciplina salarial, Alemania empezó a tener superávits significativos de balanza de pagos. 
Esto resulta claro de manera espectacular actualmente y es lo que sostiene el crecimiento económico alemán junto con una de las menores tasas de desempleo en Europa. 
La situación es notablemente distinta en otros miembros de la eurozona. 
Los “PIIGS” (Portugal, Italia, Irlanda, Grecia y España, por sus iniciales en inglés) se beneficiaron mucho del euro, gracias no sólo a la eliminación de las barreras al comercio relacionadas con las divisas, sino también a que sus tasas de interés súbitamente disminuyeron a niveles que habrían sido inconcebibles en las épocas anteriores al euro. 
Además, dado que estos países ya no tenían limitaciones de cuenta corriente, pudieron gastar más allá de sus posibilidades sin ningún daño inmediato aparente a sus economías. 
Con el impulso artificial a su crecimiento económico, no tenían grandes incentivos para aplicar las reformas impopulares de la agenda de Lisboa de la Unión Europea. 
Llegó entonces la crisis global. 
Durante estos tiempos difíciles (2007-2009), todo el mundo se alegró de la utilidad del euro y de la resistencia de la eurozona. 
Sin embargo, los problemas comenzaron a presentarse en el momento de salir de la crisis. 
La magnitud de las deudas públicas, que se habían estado inflando en muchos países durante la crisis, junto con las crecientes diferencias de competitividad entre los Estados miembros, empezaron a preocupar a los mercados. 
Algunos inversionistas que dudaban de la sostenibilidad de las deudas públicas de algunos países comenzaron a inquietarse por la viabilidad del propio euro. 
Las reacciones ante este peligroso impulso llegaron sin tardanza. 
A nivel europeo, ha habido una rápida e impresionante movilización de recursos. 
Además, el presidente de la UE, Herman van Rompuy, está preparando un marco para mejorar la vigilancia, la prevención y las decisiones. 
Como señaló proféticamente en sus memorias, hace 35 años, Jean Monnet, uno de los “padres fundadores” de la integración europea, “la construcción europea avanza durante las crisis, y será la suma de las soluciones que se encuentren para superarlas”. 
Nadie puede negar que actualmente se están realizando reformas estructurales en todos los países de la eurozona que resultaron afectados por la crisis. 
Súbitamente, las reformas se convirtieron en une impérieuse obligation, por no decir –dadas las presiones de los mercados financieros—francamente en una cuestión de supervivencia. 
Consideremos a Grecia, el miembro de la eurozona que está en la peor situación. 
Las reformas del mercado laboral, del sistema de pensiones y las que están en curso o previstas en muchos sectores y profesiones –y que generan enormes reservas para aumentar el crecimiento y, por lo tanto, la esperanza—reflejan un cambio profundo en la percepción del público sobre las necesidades a largo plazo del país. 
En efecto, a pesar del descontento social endémico, una gran mayoría de los griegos reconoce la necesidad de los cambios y no se opone a ellos. 
Los euroescépticos dirán que no es el euro lo que ha catalizado las reformas, sino la crisis misma. 
Ciertamente el euro por sí solo no ha sido un detonador suficiente. 
Sin embargo, dadas las experiencias europeas pasadas, hay razones de peso para dudar que sin el euro la crisis hubiera podido genera el impulso necesario. 
Antes del euro, un país que se enfrentaba a una crisis de las finanzas públicas caía irremediablemente en una secuencia predecible: devaluación de la moneda, seguida por una inflación que aliviaba la carga de la deuda pública. 
No pasaba mucho tiempo antes de que las cosas volvieran a la “normalidad” sin que se hubiera realizado alguna reforma importante. 
Después de todo, ¿cuántas crisis griegas prepararon el camino para la crisis griega actual? 
Esta vez es necesario evitar la devaluación competitiva que los escépticos están pidiendo. 
Los miembros de la eurozona que se enfrentan a una pérdida de la competitividad ya no pueden darse el lujo de esquivar las reformas difíciles pero necesarias mediante una “solución instantánea ” monetaria que transmita la carga a sus socios comerciales: como siempre, las políticas de empobrecer al vecino premian la laxitud y castigan la virtud. 
En cuanto a las reformas estructurales que están en marcha o que se están planeando, la cuestión más importante no es sin son resultado del euro, de la crisis o de una combinación de los dos, sino si tendrán éxito. 
Es obvio que un fracaso tendría costos políticos enormes y los líderes se verán obligados a tomar todas las medidas necesarias para evitarlos. 
Ya han mostrado una notable determinación, lo que da motivos para confiar en que esta vez, en efecto, las cosas serán distintas. 

¿Pasó ya la crisis del euro? 
BRUSELAS – Las crisis financieras tienden a comenzar abruptamente y a terminar sorpresivamente. 
Hace tres años, la crisis del euro comenzó cuando Grecia se convirtió en motivo de preocupación entre los responsables de la formulación de políticas y en motivo de entusiasmo entre los administradores de dinero. 
Desde finales del año 2012, prevaleció una especie de armisticio. 
¿Significa esto que la crisis ya pasó? 
Para los estándares habituales de las crisis financieras, tres años es un periodo largo de tiempo. 
Un año después del colapso de Lehman Brothers en septiembre de 2008, se había restaurado la confianza en el sistema financiero de los Estados Unidos, y la recuperación había comenzado. 
Un poco más de un año después de que la debacle del tipo de cambio hubiese provocado la peor recesión en décadas en las economías asiáticas, dichas economías prosperaban nuevamente. 
¿Llegó la eurozona, por fin, al punto de inflexión? 
Se libraron muchas batallas en el transcurso de los últimos tres años – batallas relacionadas a Grecia, Irlanda, España e Italia, para mencionar los principales países afectados por la crisis. 
Los guerreros financieros de la Unión Europea se encuentran exhaustos. Los fondos de cobertura primero ganaban dinero apostando a que la crisis podría empeorar, pero luego perdieron dinero apostando a una desintegración de la eurozona. 
Las autoridades primero perdieron credibilidad por no ponerse a la altura de las circunstancias, y luego la recuperaron en parte cuando adoptaron de manera activa iniciativas audaces. 
Los datos recientes sugieren que el capital ha comenzado a regresar al sur de Europa. 
El actual cambio de percepciones sobre el mercado está también motivado por dos importantes cambios de políticas. 
En primer lugar, los líderes europeos acordaron en junio de 2012 llevar a cabo una significativa revisión integral de la eurozona. 
Al embarcarse en una unión bancaria, misma que transferirá a nivel europeo la responsabilidad de supervisión bancaria y, en última instancia, la autoridad para tomar decisiones y recapitalizar, estos líderes mostraron su disposición para abordar una debilidad sistémica en el diseño de la unión monetaria. 
En segundo lugar, con el lanzamiento de su nuevo esquema de “transacciones monetarias directas” (OMT, por su denominación en inglés) el pasado mes de septiembre, el Banco Central Europeo asumió la responsabilidad de preservar la integridad de la eurozona. 
El programa OMT es un compromiso serio, y los mercados lo interpretaron de dicha forma, sobre todo debido a que la canciller alemana, Angela Merkel le dio su respaldo, a pesar de la oposición del Bundesbank. Por otra parte, Merkel visitó Atenas y silenció las voces en su coalición de gobierno que abiertamente pedían la salida de Grecia del sistema del euro. 
Sin embargo, desafortunadamente, quedan tres razones para preocuparse por el futuro. 
Para empezar, la política va a la zaga de la economía, que a su vez está por detrás de la evolución del mercado. 
Las percepciones en las mesas de dinero en Hong Kong o Nueva York pueden haber mejorado, pero se han deteriorado en las calles de Madrid y Atenas. 
En efecto, la situación económica y social en el sur de Europa está destinada a permanecer sombría por varios años. 
Como están las cosas en la actualidad, todos los países del sur de Europa se enfrentan a la perspectiva de una verdadera década perdida: según el Fondo Monetario Internacional, su PIB per cápita será menor en el año 2017 del que registraron en el 2007. 
Mientras que no se materialice una mejora económica sostenida, el riesgo político continuará siendo predominante. 
La agitación política en cualquiera de los países del sur podría ser suficiente para encender de nuevo las dudas acerca del futuro de la eurozona. 
Por otra parte, la competitividad francesa y la brecha entre el rendimiento productivo de este país en comparación con Alemania se constituyen en una causa creciente de ansiedad. 
La segunda razón para preocuparse es que existe consenso limitado en Europa sobre qué es lo que exactamente se necesita para que la unión monetaria vuelva a tener capacidad de resiliencia y prosperidad. 
La unión bancara es un avance positivo, pero no existe un acuerdo sobre reformas adicionales, tales como la creación de una capacidad fiscal común o una Tesoro común. 
En especial, el norte de Europa continúa interpretando la crisis como si la misma hubiese resultado, fundamentalmente, por una falla en hacer cumplir las normas vigentes, particularmente los criterios de estabilidad fiscal de la Unión Europea. 
El sur de Europa se inclina más por ver la crisis como el resultado de fallas sistémicas. 
Es más, el norte de Europa considera a la austeridad como la madre de todas las reformas, mientras que el sur de Europa teme que los gobiernos no tengan el capital político suficiente para hacer todo al mismo tiempo. 
Por último, los tres últimos años han puesto de manifiesto un patrón claro en la gestión de las crisis: Casi ninguna decisión es el resultado de deliberación serena, la mayor parte de las decisiones se toman bajo la presión de los mercados financieros y son un intento de evitar lo peor. 
Cada vez que dicha presión disminuye, los planes para reformar las política se dejan de lado – una actitud que se encapsula mejor en el famoso principio del “ultima ratio” de Merkel: se llevan a cabo acciones únicamente si son indispensables para la supervivencia del euro. 
En otras palabras, Europa muestra un fuerte sentido de supervivencia, pero no un fuerte sentido de propósito común. 
Nada de esto significa que el euro vaya a colapsar. 
La convicción generalizada sobre que permitir que la unión monetaria se desintegre equivaldría a un suicidio económico colectivo proporciona una fuerte motivación para capear las tormentas y superar los obstáculos. 
Además, los resultados obtenidos hasta el momento bien pueden llegar a ser suficientes para contener los riesgos en el futuro cercano, mientras que los planes para el establecimiento de una capacidad fiscal europea, bonos comunes y la creación de un Tesoro europeo aún se encuentran en etapa de esbozo. 
Por lo tanto, en términos prácticos, la diferencia entre las reformas que podrían implementarse y aquellas que se están implementando o se implementarán en el futuro es menos importante de lo que parece. 
Pero, al conscientemente evadir el debate sobre cuáles reformas harían que ser miembro de le eurozona sea menos peligroso y más beneficioso para todos, los líderes europeos están perdiendo una oportunidad para enviar señales que afirmen que el euro es un peldaño en el camino para avanzar hacia una unión próspera, cohesionada y con capacidad de resiliencia. 
Y, dichos líderes están perdiendo la oportunidad para indicar que el duro ajuste económico que sigue dominando la agenda política de gran parte del continente no es un fin en sí mismo. 


El euro en una zona cada vez más reducida 
LONDRES – La reciente cumbre de la Unión Europea fue un desastre. 
Tanto Gran Bretaña como Alemania jugaron un juego que no debían: el Primer Ministro británico, David Cameron, aisló a Gran Bretaña de Europa, mientras que la Canciller alemana, Angela Merkel, aisló la zona del euro de la realidad. 
Si Cameron hubiera llevado un programa de crecimiento económico a la cumbre, habría estado luchando por algo real y no le habrían faltado aliados. 
En cambio, aceptó el programa de austeridad de Merkel, que su propio gobierno está aplicando independientemente, y optó por vetar las propuestas sobre un nuevo tratado europeo para proteger la City de Londres, cosa que entusiasmó a los euroescépticos del Partido Conservador de Cameron, pero no ofreció nada para contrarrestar la medicina letal prescrita por la Dama de Hierro de Alemania. 
El acuerdo alcanzado en Bruselas excluye la posibilidad alguna de gestión keynesiana de la demanda para luchar contra la recesión. 
Los déficits presupuestarios “estructurales” quedarían limitados al 0,5 por ciento del PIB, con sanciones (aún no reveladas) para los infractores. 
Ésa es una cura inadecuada para la crisis de la zona del euro. 
La doctrina de Merkel sostiene que la crisis es la consecuencia de un derroche estatal, por lo que sólo una norma “estricta” sobre el presupuesto equilibrado puede impedir la reaparición de crisis semejantes. 
Pero el análisis de Merkel es totalmente equivocado. 
No fue el gasto creador de déficit por parte de los gobiernos lo que alimentó el desplome económico del período de 2007-2008, sino una excesiva concesión de créditos por parte de los bancos. 
Las deudas en aumento de los Estados han sido una consecuencia de la depresión económica, no su causa. 
Lo que se debería haber integrado en la estructura institucional de la UE no era la austeridad fiscal permanente, sino una severa reglamentación financiera. 
De esta última hay pocas señales. 
Más importante de forma inmediata es la inacción de la “unión fiscal” propuesta en materia de recuperación europea. 
Las cifras son desalentadoras: antes de la cumbre, el Banco Central Europeo redujo su previsión sobre el crecimiento del PIB de la zona del euro para 2012 del 1,3 por ciento al 0,3 por ciento, que casi con toda seguridad es optimista. 
De hecho, la zona del euro se contraerá en la primera mitad del próximo año –y probablemente en la segunda mitad también, por culpa de las políticas de reducción del déficit que ahora se aplican–, lo que supondrá una presión aún mayor para los bancos y los soberanos. 
La razón por la cual la recuperación del desplome del período 2007-2008 ha sido tan anémica es sencilla. 
Cuando una economía se contrae, la deuda estatal aumenta automáticamente, porque sus ingresos disminuyen y sus gastos aumentan. 
Cuando recorta el gasto, su deuda aumenta aún más, porque los recortes hacen que la economía se contraiga aún más, con lo que aumenta, en lugar de disminuir, la probabilidad de que el Estado suspenda pagos. 
En la zona del euro, los compradores de la mayoría de las deudas estatales han sido bancos privados. 
A medida que esa deuda aumenta, el valor de los activos de los bancos baja, con lo que la crisis de los soberanos ahoga a los bancos. 
Al someter a unos gobiernos debilitados a un racionamiento férreo, Merkel provocó una crisis financiera inevitable. 
Seguir predicando la salvación mediante la austeridad, mientras la economía se deteriora y los bancos se desploman, es repetir el clásico error del Canciller alemán Heinrich Brüning en el período de 1930-1932. 
Desde luego, la zona del euro necesita algo más que un rescate. 
La periferia debe recuperar la competitividad y algunos se han animado al ver la reducción de los déficits comerciales de los países mediterráneos: según dicen, los desequilibrios comerciales estructurales dentro de la zona del euro se están corrigiendo. 
Lamentablemente, esas correcciones no se basan en un aumento de las exportaciones, sino en la reducción de las importaciones, a consecuencia de los reducidos niveles de actividad económica. 
La idea de que un país puede lograr un superávit comercial no importando nada es tan extravagante como la de que un gobierno puede saldar su deuda privándose de ingresos. 
El gasto de una persona es el ingreso de otra. 
Al insistir en que sus principales socios comerciales recorten su gasto, Merkel está desconectando a Alemania de sus fuentes principales para su propio crecimiento. 
Así, pues, ¿sobrevivirá la moneda única? 
Dos políticas que, combinadas, podrían salvarla han quedado fuera del programa. 
La primera es la relajación cuantitativa (imprimir moneda) en una escala heroica. 
Se debería conceder al BCE la competencia para comprar cualquier cantidad de bonos estatales griegos, italianos, españoles y portugueses para reducir sus réditos hasta casi el tipo alemán, lo que podría estimular el crecimiento real mediante varios cauces: reduciendo los tipos de interés de los préstamos, aumentando el valor nominal de los activos públicos y privados y debilitando el euro frente al dólar y otras divisas, pero los efectos de la relajación cuantitativa en la actividad económica son inciertos y semejante política inflacionaria podría incitar a los socios comerciales de Europa a ejercer represalias. 
Ésa es la razón por la que se debería aplicar la relajación cuantitativa junto con un programa de inversiones a escala de la zona del euro encaminado a modernizar las infraestructuras decrépitas de la Europa oriental y meridional. 
Los gastos de capital por parte de los gobiernos, a diferencia de los gastos corrientes, se pueden autofinanciar mediante los gravámenes cobrados a los usuarios, pero, aun cuando no sea así, una inversión pública bien elegida produce grandes beneficios: las carreteras nuevas reducen los costos del transporte y los nuevos hospitales producen una mano de obra más sana. 
Ya existe una institución, el Banco Europeo de Inversiones (BEI), para aplicar ese programa. 
Se debería recapitalizarlo en la escala suficiente para contrapesar los efectos contractivos de los programas nacionales de reducción del déficit en Europa. 
La relajación cuantitativa, combinada con la inversión pública, impulsaría el crecimiento que la zona del euro necesita urgentemente para lograr una reducción gradual de su carga de la deuda, pero es casi seguro que no se aplicará ninguna de esas dos políticas y mucho menos aún las dos juntas. 
El BCE está comprando bajo cuerda bonos estatales en el mercado secundario, pero su nuevo gobernador, Mario Draghi, insiste en que esa intervención es temporal, limitada y destinada exclusivamente a “restablecer el funcionamiento de los cauces de transmisión monetaria”. 
En la reciente cumbre de la UE nadie propuso que se convirtiera el BEI en un motor de crecimiento, por lo que la sangría continuará. 
Eso significa que la zona del euro no tiene salvación; el euro sobrevivirá, pero la zona se contraerá. 
Lo único que está por ver es la escala, el momento y la forma de su desintegración. 
Grecia –y probablemente otros países mediterráneos– suspenderá pagos y recuperará la libertad para imprimir moneda y devaluar sus tipos de cambio. 
A consecuencia de ello, habrá sacudidas en todo el mundo, pero a veces son necesarias sacudidas para romper el hielo y hacer que empiece a correr al agua otra vez. 


¿La cuenta regresiva del euro? 
Cuando se introdujo el euro en 1999, se presentó como un instrumento que permitiría reducir las diferencias económicas entre los estados miembros de la unión monetaria. 
Los índices de desempleo convergerían, al igual que otras importantes variables macroeconómicas como los costes de la mano de obra, la productividad, los déficits fiscales y deuda pública. 
A la larga, también disminuirían las diferencias de riqueza, medida en términos de ingreso per cápita. 
Sin embargo, transcurrida la primera década de la moneda común, la norma dentro del área del euro ha sido una divergencia creciente, en lugar de una rápida convergencia, y se espera que las tensiones sigan aumentando. 
Las diferencias entre los estados miembros ya eran grandes hace una década. 
El euro se convirtió en la moneda común de países muy ricos, como Alemania y Holanda, y países mucho más pobres, como Grecia y Portugal. 
También se convirtió en la moneda de los finlandeses, a la vanguardia de la innovación y la flexibilidad del mercado, y de Italia, que carecía de ambas cualidades y se había ganado el apto calificativo del "enfermo de Europa". 
Estas diferencias fueron un factor de grandes complicaciones para el recién creado Banco Central Europeo (BCE), que tenía que determinar el tipo de interés apropiado para todos los miembros (la así llamada política de "una talla para todos"). 
A mayores las diferencias surgidas en la última década en la eurozona, más se puede decir que esta política es en realidad "una talla que no le queda a ninguno". 
Hemos comparado el desempeño de los países de la eurozona cuyas economías tienen los mejores y los peores índices entre 1999 y 2009. 
Para evitar comparar manzanas con peras, comparamos los datos para los 11 países que ingresaron a la Unión en la "primera oleada" de 1999, además de Grecia, que se unió poco después. (Todos los datos proceden de Eurostat, la oficina europea de estadísticas.) 
Puesto que el BCE tiene por única misión lograr y mantener estabilidad en los precios del área del euro, los índices de inflación parecen el punto de partida de comparación más lógico. 
En 1999, la diferencia entre los países de la eurozona con el índice inflacionario más alto y más bajo era de dos puntos porcentuales. 
Para fines de 2009, se había casi triplicado, a 5,9 puntos porcentuales. 
En cuanto al crecimiento económico, hemos hecho una excepción. 
Para esa variable examinamos el crecimiento anual promedio del PGB en los cinco primeros años tras la introducción de los billetes y monedas del euro en 2002. 
La diferencia entre Irlanda y Portugal en la primera mitad de la década fue de 4,8 puntos porcentuales. 
Para 2009, había llegado a los 6 puntos porcentuales. 
Más aún, la diferencia de productividad aumentó de 25 puntos indexados en 1999 a 66,2 en 2008; la diferencia en el coste unitario de la mano de obra subió de 5,4 puntos porcentuales a 31,8, y la diferencia del índice de desempleo se elevó de 10,1 a 15,4 puntos porcentuales. 
Tampoco pudimos encontrar convergencia alguna al analizar los déficits fiscales y la deuda pública. 
En 1999, Finlandia tenía la mayor deuda pública, igual al 45,5 del PGB. La diferencia con el mayor deudor del área del Euro, Italia, era de 68,2 puntos porcentuales. 
A pesar de la mayor crisis financiera y económica en casi un siglo, la deuda pública finlandesa había disminuido para 2009 a un 39,7%. 
Por su parte, Italia no aprovechó para corregir su nivel de deuda con los significativos recursos derivados de la acusada baja de los tipos de interés de largo plazo, que fue posible gracias a la introducción del euro y una década de rápido crecimiento económico. La deuda italiana apenas disminuyó y se mantuvo bien por encima del 100% del PGB. 
Como resultado, las diferencias en las posiciones de deuda de Finlandia e Italia, el miembro más prudente y el más gastador de la eurozona, respectivamente, llegó a los 73,3 puntos porcentuales en 2009. 
(La situación es todavía peor para los déficits fiscales.) 
Las implicancias de estas crecientes diferencias podrían ser graves. 
Es probable que aumenten las tensiones entre los países de la eurozona acerca de las políticas económicas, así como las disputas en el consejo de gobierno del BCE en los próximos años. 
Puede que tengamos una imagen preliminar este año y el 2011, cuando los líderes europeos deban seleccionar un nuevo presidente y vicepresidente del BCE. 
Como siempre, habrá mucha competencia por esos cargos, pero como habrá más cosas en juego que nunca, es posible que la lucha sea más intensa que lo normal. 
Las tensiones entre el BCE y los países de la eurozona no son muy auspiciosas para la estabilidad de la moneda común, tanto en lo externo, de cara a otras monedas, como en lo interno, en términos de inflación. 
El BCE hará de chivo expiatorio si así ocurre. 
Si mantiene su tipo de interés demasiado bajo durante un tiempo muy prolongado, países como Alemania y Holanda protestarán. 
Si sube el tipo de interés, los países del sur de la eurozona elevarán sus quejas. 
En cualquier caso, el apoyo al euro -que ya es frágil- seguirá disminuyendo, debilitando la moneda común y alimentando mayores tensiones. 
En 1990 el cantante italiano Toto Cotugno ganó la competencia musical anual de Eurovisión con su apasionado llamado a la unión de los europeos. 
El estribillo de su tema, "Juntos: 1992" era “Únete, únete, Europa”. 
Casi 20 años después, el famoso tema de la banda sueca Europe, “La cuenta regresiva”, parece cada vez más adecuada para el área del euro. 

La tragedia griega del euro 
AMSTERDAM – Cuando se introdujo el euro en 1999, los países europeos acordaron que la disciplina fiscal era esencial para su estabilidad. 
Si bien la moneda común ha beneficiado a todos los países que la han adoptado –entre otras cosas, como ancla en la crisis económica actual–, el incumplimiento de su acuerdo por parte de los miembros de la zona del euro podría aún convertir esta moneda en un desastre. 
De hecho, demasiados miembros actúan como si no existiera el Pacto de Estabilidad y Crecimiento. 
El estado de la hacienda pública griega, por ejemplo, es “un motivo de preocupación para toda la zona del euro”, según el Comisario de Asuntos Monetarios, Joaquín Almunia. 
Se espera que este año el déficit fiscal de Grecia alcance el 12,7 por ciento del PIB, lo que supera con mucho el límite del 3 por ciento del PIB fijado por el Pacto de Estabilidad y Crecimiento. 
Naturalmente, todos los miembros de la zona del euro están superando el límite del déficit establecido por el Pacto de Estabilidad y Crecimiento a consecuencia de la crisis actual, pero pensemos en los Países Bajos, que lo harán este año sólo por segunda vez desde 1999. 
Cuando los Países Bajos superaron por primera vez ese límite –y sólo en el 0,1 por ciento del PIB–, el Gobierno adoptó inmediatamente medidas rigurosas para frenar el déficit. 
Alemania y Austria actuaron del mismo modo. 
Esos países están ya esforzándose por reducir sus déficits, inflados por la crisis, lo antes posible. 
En el sur de Europa, la situación es muy diferente. 
La superación del límite de déficit establecido por el Plan de Estabilidad y Desarrollo es la regla y no la excepción. 
De hecho, a lo largo de todo el primer decenio del euro Grecia se las arregló para mantenerse dentro de los límites del Pacto sólo una vez, en 2006 (y por un margen mínimo). 
Además, el Gobierno griego resultó no ser digno de confianza. 
En 2004, Grecia reconoció haber mentido sobre el tamaño de su déficit desde 2000, los años utilizados precisamente para evaluar la solicitud por parte de Grecia de ingreso en la zona del euro. 
Dicho de otro modo, Grecia reunió los requisitos sólo mediante engaño. 
En noviembre de 2009, parece que el Gobierno griego volvió a mentir, esa vez sobre el déficit de 2008 y el proyectado para 2009. 
También Italia tiene una larga historia de negligencia para con las normas fiscales europeas (como también Portugal y Francia). 
Como Grecia, Italia fue admitida en la zona del euro pese a distar años-luz del cumplimiento de todos los criterios. 
La deuda pública en los dos países superaba con mucho el 100 por ciento del PIB, frente al umbral del 60 por ciento del PIB establecido por el Plan de Estabilidad y Crecimiento. 
Italia tampoco cumplía otro criterio, pues su divisa, la lira, no había permanecido los dos años obligatorios dentro del Mecanismo Europeo de Tipos de Cambio. 
Díez años después, parece que el tiempo hubiera estado parado en el sur. 
Las deudas públicas de Grecia e Italia permanecen casi inalterables, pese a que los dos países son los que más se han beneficiado del euro, pues sus tipos de interés a largo plazo disminuyeron hasta niveles alemanes a raíz de su adopción. 
Ya sólo eso rindió un inesperado beneficio de decenas de miles de millones de euros al año, pero apenas hizo mella en su deuda nacional, lo que sólo puede significar una cosa: un despilfarro masivo. 
Resulta evidente de sus calificaciones crediticias. 
Grecia cuenta con la menor, con mucho, calificación crediticia de la zona del euro. 
Standard & Poor ha puesto en estudio la ya baja calificación A- con vistas a una posible reducción de su categoría. 
Fitch Ratings ha reducido la calificación de Grecia a BBB+, el tercer grado por abajo en materia de inversión. 
De hecho, esas calificaciones significan que Grecia es mucho menos solvente que, por ejemplo, Botswana y Malasia, que tienen la calificación A+. 
¿Y si la situación de Grecia se complica hasta el punto de no poder amortizar los intereses de su deuda? 
No es algo imposible. 
Según los cálculos de Morgan Stanley, con unos tipos de interés relativamente bajos a largo plazo Grecia necesita un superávit primario de al menos 2,4 por ciento del PIB todos los años simplemente para estabilizar su deuda nacional en el 118 por ciento del PIB. 
Las normas europeas actuales prohíben a otros países europeos o a la propia UE ayudar a Grecia, pero la historia reciente nos enseña que las normas europeas están hechas para no cumplirse. 
Ya hay muchos (ex) políticos y economistas (¡no se concederá premio alguno a quien adivine de dónde proceden!) están proponiendo que la UE emita su deuda soberana, lo que aliviaría los problemas de países como Grecia e Italia. 
Pero semejantes planes tendrían un costo elevado. 
Castigarían a gobiernos fiscalmente prudentes, pues los tipos de interés aumentarían inevitablemente en países como los Países Bajos o Alemania. 
Tan sólo un aumento del 0,1 por ciento de los costos del endeudamiento ascendería a centenares de millones de euros en pagos suplementarios de servicio de la deuda al año. 
Además, aun cuando nunca se llegara a ejecutar el plan de deuda soberana de la UE, los países fiscalmente prudentes de la zona del euro afrontarán mayores costos de endeudamiento. 
A medida que se ahonde la integración financiera en Europa, la falta de disciplina fiscal en uno o más países de la zona del euro provocará un aumento de los tipos de interés en toda esa zona monetaria. 
Conforme a las normas actuales, no se puede expulsar a un miembro de la zona del euro, lo que permite a países como Grecia mentir, manipular, chantajear y recibir cada vez más fondos de la UE. 
A largo plazo, resultará desastroso para una mayor cooperación europea, porque el apoyo público menguará. 
Así, pues, Europa debe examinar la posibilidad de cargar con los costos a corto plazo de un cambio de las reglas de juego. 
Si la expulsión de incluso un miembro pudiera establecer un mecanismo más creíble para garantizar la disciplina fiscal en la zona del euro que el Pacto de Estabilidad y Desarrollo y las multas financieras hasta ahora, el precio valdría la pena más que de sobra. 


La comunidad imaginada del Euro 
NEW HAVEN - Se ha dado gran importancia, quizá demasiada, a una posible ruptura de la zona euro. 
Muchos creen que si, por ejemplo, Grecia abandonara el euro y reintrodujera el dracma, constituiría un fracaso político que, en última instancia, pondría en peligro la estabilidad de Europa. 
En su discurso ante el Bundestag, en octubre pasado, la canciller alemana Angela Merkel planteó el asunto claramente: 
"Nadie debe creer que están garantizadas la paz y la prosperidad de otro medio siglo en Europa . 
No lo están. 
Así que les digo: si el euro fracasa, Europa fracasa. 
Eso no debe ocurrir. 
Tenemos la obligación histórica de proteger por todos los medios prudentes a nuestra disposición el proceso de unificación de Europa iniciado hace más de cincuenta años tras siglos de odio y derramamiento de sangre. 
Nadie puede prever las consecuencias si el proyecto llegara a fracasar." 
Europa ha sufrido más de 250 guerras desde el comienzo del Renacimiento, mediados del siglo XV. 
Por lo tanto, no es alarmista expresar preocupación por preservar el sentido de comunidad que Europa ha disfrutado durante el último medio siglo. 
En How Enemies Become Friends (Cómo los enemigos se vuelven amigos) un libro fascinante que en gran parte ha sido pasado por alto, Charles A. Kupchan revisa muchos casos históricos de las maneras en que estados-nación con una larga historia de conflictos lograron convertirse con el tiempo en amigos seguros y pacíficos. 
Sus ejemplos incluyen la formación de la Confederación Suiza (1291-1848), la creación de la Confederación Iroquesa en el siglo anterior a la llegada de los primeros europeos a América, el establecimiento de los Estados Unidos (1776-1789), la unificación de Italia (1861) y de Alemania (1871), el acercamiento entre Noruega y Suecia (1905-1935), la formación de los Emiratos Árabes Unidos (1971) y el acercamiento argentino-brasileño de la década de 1970. 
Kupchan examina también algunos fracasos notables de las relaciones de amistad entre naciones: la Guerra Civil de Estados Unidos (1861-65), el final de la alianza anglo-japonesa (1923), la ruptura de relaciones chino-soviéticas (1960), la desaparición de la República Árabe Unida (1961) y la expulsión de Singapur de Malasia (1965). 
Kupchan nunca menciona una moneda común como condición para el acercamiento entre las naciones; de hecho, la integración económica tiende a seguir, en lugar de preceder, el logro de la unidad política. 
Más bien considera las relaciones diplomáticas como el elemento esencial para el acuerdo estratégico y la confianza mutua, que se logran más fácilmente si los estados tienen órdenes sociales y etnias similares. 
Pero el análisis de Kupchan implica que una moneda común puede ayudar a los estados-nación a construir amistades duraderas, pues argumenta que la capacidad de acercamiento es más segura después de que echa raíces una "narrativa" de cambio de identidad, dando lugar a la sensación de que las naciones son como miembros de una familia. 
Una moneda común puede ayudar a generar esa narrativa. 
Por ejemplo, los iroqueses cuentan la historia de un gran guerrero y experto orador llamado Hiawatha, quien viajando con el místico Deganawidah negoció los tratados que crearon su confederación. 
Abogó por nuevas ceremonias de condolencias para conmemorar a los guerreros perdidos y reemplazar las guerras de venganza. 
La nueva narrativa se reforzó con símbolos físicos, similares una moneda o una bandera, en la forma de cinturones de cuentas hechas de concha, el dinero de los iroqueses. 
Un cinturón de Hiawatha que ha sobrevivido y data del siglo XVIII (y probablemente sea una copia de los cinturones anteriores), contiene los símbolos de las cinco naciones (Seneca, Cayuga, Onondaga, Oneida y Mohawk) de manera muy similar a como la bandera de los EE.UU. contiene estrellas que representan cada uno de sus estados. 
El cinturón también preserva la posición de Hiawatha como fundador de la confederación. 
Las banderas pueden ser un símbolo más inspirador de un destino común, pero la mayoría de nosotros no las anda llevando todo el tiempo, y muchas personas nunca las exhiben, excepto quizás en los eventos deportivos más importantes; su origen, los estandartes de guerra, puede parecer incómodamente agresivo. 
Hay una bandera de la Unión Europea, pero rara vez se ve en lugares que no sean los edificios gubernamentales de la UE. 
Una maestra británica expresó bien el sentimiento en 1910: "Sospechamos del hombre que habla de patriotismo e imperialismo, tal como sospechamos del que habla de religión o alguno de los puntos de mayor valor en la vida. 
Pensamos que se trata de un farsante o una persona superficial que no se ha dado cuenta de la insuficiencia de las palabras para expresar lo más profundo." 
Y sin embargo, la moneda nacional, que mostramos cada vez que hacemos una compra en efectivo, no despierta esas sospechas. 
Funciona como un recordatorio constante y latente de la identidad. 
Al utilizarlo, se tiene la experiencia psicológica de participar con otros en una empresa en común, y así desarrollar un sentido de confianza tanto en ella como en quienes participan junto con uno. 
Toda unión monetaria escoge símbolos de valores culturales comunes para sus monedas y billetes, y estos símbolos se convierten en parte del sentido de identidad en común. 
Vemos los rostros humanos en los billetes tan a menudo que nos terminan por parecer como de la familia, creando lo que el cientista político Benedict Anderson llama la "comunidad imaginada" que subyace a un sentido de la nación y lo sostiene. 
Los billetes del euro muestran puentes europeos de diversas épocas, en vez de imágenes de estructuras reales que puedan dar la impresión de que se tiene preferencia por algunos países en particular. 
La ciudad de Spijkenisse en los Países Bajos se encuentra en proceso de construir los siete puentes que aparecen en los billetes. 
Sin embargo, siguen siendo símbolos de la cultura europea, que se supone todos los europeos comparten. 
La tecnología electrónica moderna no eliminará de pronto los billetes y las monedas, por lo que todavía hay un mucho tiempo para hacer uso del valor simbólico de una moneda común. 
De hecho, incluso si la eurozona se rompe, cada país europeo podría adoptar una moneda diferente, pero conservar símbolos comunes. 
Por ejemplo, podría haber un euro griego, un euro español, etc. Los billetes hasta podrían tener las mismas imágenes de los puentes. 
Incluso las transacciones electrónicas podrían generar símbolos de paz, confianza y unidad. 
El punto es que si Europa puede mantener vivos estos símbolos, ni siquiera un quiebre de la eurozona tendría las graves consecuencias políticas que tantos predicen. 

El último respiro del euro 
NUEVA YORK - Al igual que un preso en el corredor de la muerte, el euro ha recibido otro aplazamiento de última hora: va a sobrevivir un poco más. 
Los mercados están celebrando, como lo han hecho después de cada una de las cuatro anteriores cumbres de "crisis del euro", hasta que comprendan una vez más que aún no se han abordado los problemas fundamentales. 
Hubo buenas noticias en esta cumbre: los líderes europeos entendieron que finalmente no va a funcionar la operación circular en que Europa presta dinero a los bancos para salvar a los fondos soberanos, y a los fondos soberanos para salvar a los bancos. 
Asimismo, ahora reconocen que los préstamos de rescate que dan al nuevo acreedor un mayor orden de precedencia sobre los demás empeoran la situación de los inversores privados, que reaccionarán simplemente exigiendo tasas de interés todavía más altas. 
No deja de ser profundamente preocupante el que las autoridades europeas se hayan demorado tanto en ver algo tan obvio (y evidente hace más de una década y media en la crisis del Este asiático). Pero lo que falta en el acuerdo es aún más significativo que lo que hay. 
Hace un año, los líderes europeos reconocieron que Grecia no iba a poder recuperarse sin crecimiento y que el crecimiento no puede lograrse únicamente con austeridad. Y sin embargo, es poco lo que se ha hecho para corregir el asunto. 
Lo que se propone ahora es la recapitalización del Banco Europeo de Inversiones, que forma parte de un paquete de crecimiento de alrededor de $ 150 mil millones. 
Pero los políticos son buenos para el reenvasado y, según algunas versiones, el nuevo dinero es una pequeña fracción de esa cantidad, e incluso eso no entrará en el sistema de inmediato. 
En resumen: los remedios (demasiado escasos y tardíos) se basan en un diagnóstico errado del problema y en análisis económicos defectuosos. 
La esperanza es que los mercados premien la virtud, que se define como austeridad. 
Pero los mercados son más pragmáticos: si, como es casi seguro el caso, la austeridad debilita el crecimiento económico y por lo tanto socava la capacidad de pago de la deuda, las tasas de interés no se reducirán. 
De hecho, la inversión caerá en una viciosa espiral descendente que ya ha comenzado en Grecia y España. 
Alemania parece sorprendida por esto. 
Al igual que con las sangrías de la Edad Media, sus gobernantes se niegan a ver que la medicina no sana al paciente e insisten en administrarle más hasta que acaba por morir. 
Los eurobonos y un fondo de solidaridad podrían promover el crecimiento y estabilizar los tipos de interés a los que se tienen que enfrentar los gobiernos en crisis. 
Las menores tasas de interés, por ejemplo, permitirían liberar dinero para que incluso los países con fuertes restricciones presupuestarias pudieran destinar más fondos a inversiones de estímulo al crecimiento. 
La situación es peor en el sector bancario. 
Cada gobierno respalda el sistema bancario de su país, y si se desgasta su capacidad de apoyo, también lo hará la confianza en los bancos. 
Incluso los sistemas bancarios con buena gestión se verían en problemas en una crisis económica como las que se viven en Grecia y España; con el colapso de la burbuja inmobiliaria española, los bancos enfrentan riesgos todavía mayores. 
En su entusiasmo por crear un "mercado único", los líderes europeos no se percataron de que los gobiernos proporcionan un subsidio implícito a sus sistemas bancarios. 
La seguridad de que si surgen problemas el gobierno los apoyará es lo que da confianza en los bancos, y cuando algunos gobiernos se encuentran en una posición mucho más sólida que otros, el subsidio implícito es mayor para esos países. 
Sin un campo de juego uniforme, ¿por qué no debería huir el dinero de los países más débiles, e irse a las instituciones financieras de los más fuertes? 
De hecho, es notable que no haya habido un mayor nivel de fuga de capitales. 
Los líderes europeos no reconocieron este peligro creciente, que se podría haber evitado fácilmente con una garantía común que a la vez corrigiera la distorsión del mercado causada por la subvención implícita del diferencial. 
El euro estaba viciado desde el principio, pero estaba claro que las consecuencias quedarían en evidencia solamente en una crisis. 
Política y económicamente, nació con las mejores intenciones. 
Se suponía que el principio de un mercado único promovería la distribución eficiente del capital y el trabajo. 
Pero los detalles tienen su peso. 
La competencia fiscal significa que puede que el capital no vaya a donde sea más alta su rentabilidad social, sino a donde puede encontrar las mejores utilidades. 
El subsidio implícito a los bancos significa que los bancos alemanes tienen una ventaja sobre los de otros países. 
Los trabajadores pueden emigrar de Irlanda o Grecia, no porque su productividad sea más baja, sino porque, al hacerlo, pueden escapar del endeudamiento contraído por sus padres. 
El mandato del Banco Central Europeo es garantizar la estabilidad de los precios, pero hoy la inflación está lejos de ser el problema macroeconómico más importante de Europa. 
A Alemania le preocupa que, sin una supervisión estricta de los bancos y los presupuestos, termine teniendo que pagar las cuentas de sus vecinos más derrochadores. 
Pero ese no es el punto clave: España, Irlanda, y muchos otros países en dificultades tenían superávits presupuestarios antes de la crisis. 
La crisis dio origen a los déficits, y no al revés. 
Si estos países cometieron un error, fue solo que (al igual que la Alemania de hoy) creyeron demasiado a los mercados, por lo que (al igual que Estados Unidos y tantos otros) permitieron que creciera sin control una burbuja de activos. 
Si se aplican políticas racionales y se crean mejores instituciones -lo que no significa solamente más austeridad y una mayor supervisión de los bancos, los presupuestos y los déficits- y se recupera el crecimiento, estos países serán capaces de cumplir con sus obligaciones crediticias, y no habrá necesidad de recurrir a las garantías. 
Además, Alemania tiene las de perder en ambos casos: si colapsan el euro o las economías de la periferia, va a tener que enfrentar costes muy altos. 
Europa tiene grandes fortalezas. 
Sus puntos débiles de hoy reflejan, principalmente, políticas y arreglos institucionales erróneos. 
Se pueden modificar, pero solo si se reconocen sus debilidades fundamentales, tarea mucho más importante que las reformas estructurales al interior de cada país. 
Si bien los problemas estructurales han debilitado la competitividad y el crecimiento del PIB en determinados países, no dieron origen a la crisis y hacerles frente no la resolverá. 
El enfoque europeo de ganar tiempo no puede funcionar indefinidamente. 
No es solo la confianza en la periferia de Europa lo que se está perdiendo. También comienza a ponerse en duda la supervivencia del euro mismo. 


La posición de cesación de pago de la eurozona 
WASHINGTON, DC – Kazajstán puede estar muy lejos de la eurozona, pero sus experiencias económicas recientes son altamente relevantes para las tribulaciones actuales del euro. 
Mientras la zona del euro lucha con las crisis de deuda y la austeridad de sus miembros más débiles, Kazajstán está surgiendo de un colapso generalizado del sistema bancario con una recuperación económica sólida. 
Durante gran parte de la década pasada, un despilfarro de préstamos se apoderó de Kazajstán, cortesía de los bancos globales –como fue el caso en gran parte del sur de Europa-. 
La toma de crédito en el exterior por parte de los bancos kazajos llegó a representar cerca del 50% del PBI, y muchos de estos fondos se utilizaron para proyectos de construcción. 
Mientras entraba dinero a raudales, los salarios subían, los precios de los bienes raíces alcanzaban niveles próximos a los parisinos y la gente se engañaba a sí misma pensando que Kazajstán se había convertido en el último tigre de Asia. 
La fiesta llegó a un fin estrepitoso en 2009, cuando dos bancos de inversión globales muy sagaces aceleraron los aplazamientos de pago –con la esperanza de recuperar su dinero-. 
El gobierno kazajo, que venía pugnando por respaldar a sus bancos privados sobredimensionados con inyecciones de capital y nacionalizaciones, tiró la toalla y cortó el chorro. 
Los bancos dejaron de pagar sus créditos y los acreedores aceptaron importantes “recortes” (reducción en el valor principal). 
Ahora bien –y aquí está el punto-, una vez canceladas sus deudas, hoy el sistema bancario está recapitalizado y en condiciones de respaldar el crecimiento económico. 
A pesar de una cesación de pago desordenada, este nuevo arranque ha generado un cambio de rumbo notable. 
La estrategia de Europa occidental para lidiar con bancos resquebrajados es totalmente diferente. 
Irlanda, el tigre celta de Europa en la década pasada, creció en parte debido a grandes flujos de crédito que ingresaban a su “Complejo de Banca y Bienes Raíces”. 
La toma de crédito en el exterior por parte del sistema bancario irlandés alcanzó aproximadamente el 100% del PBI –el doble de Kazajstán-. 
Cuando la economía mundial se desplomó en 2008-2009, la fiesta en Irlanda ya se había terminado. 
Pero es aquí donde las historias divergen, al menos hasta ahora. 
En lugar de hacer que los acreedores de los bancos privados aceptaran recortes, el gobierno irlandés optó por transferir toda la carga de la deuda a los contribuyentes. 
El gobierno actualmente tiene déficits presupuestarios del 10% del PBI, a pesar de haber recortado los salarios del sector público, y hoy planea más cortes para honrar la deuda de los bancos quebrados. 
Grecia hoy se encuentra en una encrucijada similar a la de Kazajstán e Irlanda: el gobierno tomó mucho crédito en la última década y despilfarró el dinero en un sector público inflado (y sindicalizado) y no en bienes raíces modernos -y disponibles-, mientras que la deuda del gobierno está próxima al 150% del PBI. 
La aritmética es sencillamente calamitosa. 
Si Grecia ha de empezar a pagar sólo el interés de su deuda –en lugar de reconvertirla en nuevos créditos-, para 2011 el gobierno necesitaría tener un excedente del presupuesto primario (o sea, sin contar los pagos de intereses) de casi el 10% del PBI. 
Esto requeriría aproximadamente otro 14% del PBI en recortes del gasto y arbitrio rentístico, lo que representaría uno de los mayores ajustes fiscales que se hayan intentado hasta el momento. 
Peor aún, estos voluminosos pagos de intereses muy probablemente irían a parar a Alemania y Francia, con lo cual la economía griega se vería aún más privada de ingresos. 
Si Grecia alguna vez ha de pagar parte de su deuda, necesitará un programa drástico de austeridad que se prolongue durante décadas. Un programa de este tipo haría que el PBI griego se desplomara mucho más que la marcada caída de Irlanda hasta la fecha. 
Es más, los trabajadores públicos griegos deberían atenerse a recortes masivos de sus salarios, lo cual, en el clima político tóxico de Grecia, es un camino seguro a niveles peligrosos de antagonismo civil y violencia. 
Los líderes europeos se equivocan si creen que Grecia puede alcanzar una solución reanudando el préstamo de mercado normal. 
Grecia simplemente no puede permitirse pagar su deuda a tasas de interés que reflejan el riesgo inherente. 
La única manera de refinanciar la deuda de Grecia a un nivel costeable sería mediante préstamos subsidiados a largo plazo que, en definitiva, cubrirían una porción importante de las obligaciones que vencen en los próximos 3-5 años. 
Y, aún con esos términos generosos, Grecia probablemente necesitaría un ajuste fiscal abrumador del 10% del PBI para retornar a un sendero de deuda más estable. 
La alternativa para Grecia es manejar su cesación de pago de una manera ordenada. 
El préstamo imprudente al estado griego se basó en la terrible toma de decisiones de los acreedores europeos. 
La cesación de pago les enseña a los acreedores –y a sus gobiernos- una lección, y también a los deudores: los errores cuestan dinero y los errores que uno cometió sólo le pertenecen a uno. 
Con cada día que pasa se vuelve más evidente que una reestructuración de la deuda griega es inevitable. 
Casi con certeza Grecia podrá acceder a alguna forma de cesación de pagos, y tal vez ésta sea la mejor alternativa. 
Un incumplimiento de pago sería doloroso –pero lo mismo sucedería con cualquier otra solución-. 
Y una cesación de pago con una reestructuración “ordenada” instantáneamente colocaría a las finanzas de Grecia en un sendero sostenible. 
Después de arduas negociaciones, el gobierno y sus acreedores probablemente terminen podando la deuda de Grecia a la mitad. 
Los bancos griegos tendrían que recapitalizarse, pero luego podrían volver a generar nuevos préstamos. 
Una cesación de pago también transferiría parte de los costos de una toma de crédito frenética por parte de Grecia a los acreedores. 
Los alemanes y los franceses necesitarían inyectar más capital en sus bancos (quizá finalmente se mostrarían más abiertos a una mayor regulación para impedir que esto vuelva a suceder) y todo el mundo se volvería más cauteloso a la hora de prestar a estados soberanos derrochadores. 
A fin de cuentas, al enseñarle a los acreedores una lección necesaria, una cesación de pago dentro de la eurozona, en rigor de verdad, podría terminar siendo un paso elemental para crear un sistema financiero europeo –y global- más saludable. 


¿La Unión Bancaria Europea? 
MÚNICH.– En una ostensible violación del Tratado de Maastricht, la Comisión Europea ha ofrecido un plan de rescate tras otro a las economías europeas en problemas. 
Ahora no solo desea socializar la deuda pública con la introducción de eurobonos, sino también la deuda bancaria, proclamando una «unión bancaria». 
Socializar la deuda bancaria, además de ser injusto, dará como resultado una futura asignación inadecuada de recursos. 
La socialización de la deuda bancaria a través de las fronteras implica que el costo de los créditos privados de un país se reduce artificialmente por debajo de las tasas de mercado, ya que el seguro (que asume la forma de swaps de incumplimiento crediticio) es proporcionado en forma gratuita por otros países. 
Por lo tanto, los flujos de capital desde el centro a la periferia continuarán por encima del monto óptimo, debilitando el crecimiento de Europa en su conjunto. 
La historia ofrece innumerables ejemplos de asignaciones inadecuadas de recursos que pueden resultar de la socialización de la deuda bancaria. 
Uno de ellos es la crisis de ahorro y crédito de la década de 1980 en Estados Unidos, que costó a los contribuyentes de ese país más de 100 millardos de dólares. 
Bajo el paraguas del seguro de los depósitos comunes los bancos de ahorros estadounidenses hicieron una «apuesta a la resurrección», tomando prestado en exceso de sus depositantes y prestando el dinero a empresas riesgosas, sabiendo que los beneficios potenciales podían ser distribuidos como dividendos a los accionistas, mientras que las posibles deudas serían socializadas. 
En otras palabras, se generaron beneficios privados gracias a actividades socialmente ineficientes. 
Esencialmente lo mismo sucedió con los préstamos de las hipotecas de alto riesgo en EE. UU. y el sistema bancario español en la década de 2000. 
En ambos casos, los bancos asumieron riesgos excesivos suponiendo –algo que fue confirmado eventualmente– que los gobiernos los rescatarían. 
Los bancos españoles especularon con un continuo aumento de los precios de los bienes raíces, que generarían grandes ganancias de capital a sus clientes. 
De hecho, a menudo prestaron a los propietarios más del 100% del valor subyacente de los inmuebles. 
Como compensación por el daño que causó su irresponsable comportamiento, recibieron €303 millardos ($378 millardos) en créditos adicionales del Banco Central Europeo y pueden esperar €100 millardos más de ayuda por parte del Fondo Europeo para la Estabilidad Financiera. 
Gran parte de ese dinero nunca será devuelto. 
La capitalización de la deuda sería una forma mucho mejor de recapitalizar a los bancos. 
En vez de imponer los costos de las pérdidas del BCE y el FEEF a los contribuyentes europeos, los acreedores de los bancos podrían renunciar a parte de sus demandas a cambio de acciones de los propietarios de los bancos. 
La capitalización de la deuda rescata a los bancos sin rescatar a sus accionistas. 
En teoría, los acreedores no perderían dinero, ya que sus reclamos a interés fijo se convertirían en acciones de los bancos de valor similar. 
Este sería el caso siempre que las pérdidas de los bancos fueran menores que su patrimonio. 
Una verdadera pérdida solo sería infligida a los acreedores de un banco si las pérdidas registradas por los créditos de hipotecas tóxicas excediesen el patrimonio del banco. 
Pero, aún en ese caso, sería mejor que sufriesen la pérdida los acreedores que los contribuyentes, ya que esto fomentaría una mayor cautela futura a la hora de prestar. 
Socializar la deuda pública ya está implicando un riesgo para los países que aún se mantienen estables en la zona del euro. 
Hacer lo mismo con la deuda bancaria podría empujar a economías hasta ahora sólidas al abismo, ya que los balances de los bancos son mucho mayores que el volumen de la deuda pública. 
En España, la relación entre deuda pública y PBI es del 69%, pero la deuda del sistema bancario español equivale al 305% del PBI de ese país, o aproximadamente €3.3 billones –casi lo mismo que la deuda pública consolidada de los cinco países golpeados por la crisis en la zona del euro. 
El enorme volumen de la deuda bancaria implica que los gobiernos deberían evitar socializar los riesgos bancarios, pero además sugiere que hacerse cargo de los costos sin resultar agobiados por los pagos solo sería razonable para los acreedores de los bancos. 
Efectivamente si, como algunos creen, solo una fracción del patrimonio de los bancos está en riesgo, el canje potencial de deuda por capital sería minúsculo. 
Los bancos españoles tienen un promedio del 7% de capital accionario en sus balances. 
Por lo tanto, un canje de deuda por capital de menos del 7,5% de la inversión de los acreedores sería suficiente para compensar las pérdidas bancarias. 
E incluso si se excluye a los depositantes privados, cuyos reclamos son el 39% de los balances agregados, la capitalización de deuda necesaria para compensar por una pérdida de hasta el 100% del capital social sería menos del 12% del volumen de inversiones de los acreedores. 
Los canjes de deuda por capital han sido utilizados exitosamente en muchas ocasiones, y son resultado de procedimientos normales en casos de bancarrota. 
Además de evitar la excesiva carga e injusticia de los impuestos, tienen el beneficio de inducir a los propietarios de los bancos a elegir una estrategia de inversión prudente, y persuadir a los acreedores de inspeccionar y elegir cuidadosamente a los bancos a los que desean prestar. 
El cuidado que se tomó para aumentar y preservar la riqueza de las generaciones actuales heredaron de sus ancestros es el motivo último del crecimiento económico y el éxito del capitalismo. 
Las masivas intervenciones gubernamentales durante la crisis han socavado este principio, y probablemente ya destruyeron gran parte de esa riqueza heredada. 
Es hora de prestar atención a las leyes fundamentales de la economía y detener la imprudencia que se ha permitido a quienes son responsables de combatir la crisis. 
Europa no necesita una unión bancaria más allá de un sistema regulatorio común. 

Las consecuencias para Europa de las elecciones en Alemania 
ESTAMBUL – Hace casi un siglo, en 1919, John Maynard Keynes analizó las consecuencias económicas de la paz tras la derrota de Alemania en la primera guerra mundial. 
Desde luego, las consecuencias de las elecciones generales que se celebrarán el 22 de septiembre en Alemania no serán ni mucho menos tan transcendentales, pero el resultado no será tan intranscendente como la mayoría de los analistas afirman actualmente. 
Para empezar, aun cuando la coalición Unión Demócrata Cristiana (CDU)-Partido Democrático Liberal (FDP) forme el nuevo gobierno, la Canciller Angela Merkel podría adoptar decisiones más valientes y a largo plazo sin tener que preocuparse por las consecuencias electorales inmediatas. 
Podría aplicar un programa de dos o tres años, en lugar de su estrategia actual de cuatro semanas. 
El programa postelectoral de Merkel podría seguir siendo muy prudente, con insistencia en la consolidación fiscal a medio plazo para Alemania y la zona del euro en conjunto a costa del empleo y del crecimiento, pero una Merkel reelegida estaría dispuesta sin lugar a dudas a continuar, al menos con pequeños pasos, con la creación de una unión bancaria europea, incluido un mecanismo de resolución que recurra a los recursos de toda la zona del euro. 
Además, aun cuando Merkel encabece la misma coalición política, apoyaría con mayor intensidad los planes de la zona del euro para fomentar el crédito a las empresas pequeñas y medianas y los programas educativos de la Unión Europea, como, por ejemplo, Erasmus. 
También estaría dispuesta a trabajar en pro de reformas estructurales encaminadas a lograr una coordinación más estrecha de las políticas económicas de los Estados miembros de la UE. 
Por último, incluso dentro del bando CDU-FDP, existe cada vez más un reconocimiento de que el enorme superávit actual de Alemania por cuenta corriente –más del seis por ciento del PIB– significa que los alemanes casi no reciben rédito por el 25 por ciento, aproximadamente, de sus ahorros. 
Un aumento de la demanda algo más rápido en Alemania y un menor superávit exterior ayudaría no sólo a los socios comerciales de Alemania, sino también a los ahorradores alemanes. 
Naturalmente, la coalición CDU-FDP podría no volver al poder. 
Las otras hipótesis postelectorales son las siguientes: una gran coalición entre la CDU y el Partido Socialdemócrata (SDP), una coalición rojiverde entre el SDP y los Verdes (si los dos consiguen resultadores mejores de los predichos y el FDP no supera el umbral del cinco por ciento del electorado), posiblemente con el apoyo tácito de Die Linke, partido de izquierda, o una coalición CDU-Verdes. 
En los tres casos, el gobierno estaría más orientado hacia la integración europea y de la zona del euro que un gobierno CDU-FDP. 
Es cierto que el Tribunal Constitucional alemán ha excluido los compromisos financieros ilimitados que el Parlamento alemán no puede controlar, por lo que Alemania sólo puede llegar hasta cierto límite en su apoyo de una mayor integración económica sin una mayor integración política, pero un gobierno del que formen parte el SPD o los Verdes contaría al menos con un partido que está dispuesto a dar pasos más importantes hacia una zona del euro casi federal, caracterizada por elementos de una unión fiscal (aunque limitados para que sea constitucional). 
Los dos partidos son menos complacientes que el gobierno actual en relación con la estabilidad de la zona del euro y las perspectivas de crecimiento de Europa y los dos creen que hay demasiados puestos de trabajo marginales y mal pagados en Alemania para justificar los informes elogiosos sobre la calidad del empleo, que el aumento de los ingresos es demasiado lento y beneficia desproporcionadamente a los más ricos y que una solidaridad algo mayor en la zona del euro redundaría en pro de los propios intereses de Alemania. 
Las elecciones alemanas no provocarán un terremoto político y no abrirán de repente la vía a una Europa federal inspirada en el modelo de los Estados Unidos, con grandes transferencias fiscales implícitas y políticas de defensa y de asuntos exteriores muy centralizadas, pero, como mínimo, es probable que el resultado acelere la aplicación de las decisiones de la zona del euro que ya se han adoptado, lo que propiciará unas políticas económicas algo más expansivas tanto en Alemania como en la zona del euro. 
Un gobierno del que formen parte el SDP o los Verdes, en cuyo ADN figuran el igualitarismo y el internacionalismo, casi con toda seguridad avanzaría más y adoptaría una importante reforma, renovación y fortalecimiento de las instituciones de la zona del euro como objetivo a medio plazo. 
Semejante gobierno respaldaría una estrategia de la zona del euro, encabezada por Alemania y Francia, que se centrara en el crecimiento y el empleo, lo que infundiría cierto entusiasmo constructivo a las elecciones al Parlamento Europeo que se celebrarán en 2014. 
Así, pues, un gobierno de coalición alemán del que formaran parte el SDP y los Verdes (ahora copartícipe fundamental en la política alemana) podría acelerar la reforma y la integración que la zona del euro necesita, lo que permitiría a Europa, ya con el apoyo pleno de Alemania, recuperarse más rápidamente de su malestar económico y desempeñar el papel de vanguardia mundial del que ha carecido durante tanto tiempo. 


El museo europeo 
A fines del siglo XIX, Europa veía a Asia básicamente como una fuente de inspiración para sus artistas o un foco de ambición imperial. 
Los asiáticos, por su parte, veían a Europa como un modelo de modernidad, como en el Japón Meiji, o un barómetro de decadencia, como en China. 
Un siglo más tarde, el milagro económico japonés había transformado la imagen de por lo menos una pequeña parte de Asia a los ojos europeos en un lugar de rápido progreso tecnológico e industrial. 
Ahora, en los primeros años del siglo XXI, la percepción de Europa en Asia y de Asia en Europa está cambiando drásticamente, en un momento en que las economías de Asia están en auge mientras que la Unión Europea se encuentra atollada en una crisis de identidad y confianza. 
Varios asiáticos prominentes, como el ex líder de Singapur Lee Kuan Yew, hoy están advirtiendo a los europeos que si siguen con su curso actual, Europa rápidamente se volverá irrelevante para todo excepto para el turismo y las propiedades exclusivas. 
Un prominente empresario chino que divide su tiempo entre Hong Kong y Londres fue aún más específico. 
En un encuentro privado de altos líderes empresarios y políticos en París hace unas semanas, dijo: “Ustedes los europeos se están convirtiendo en un país del Tercer Mundo, dedican tiempo a debatir temas equivocados –la constitución, el estado benefactor, la crisis de las pensiones- y, sistemáticamente, ofrecen las respuestas erróneas a los interrogantes que plantean”. 
Las visiones que tienen los europeos de Asia en general, y de China en particular, son más complejas y oscilan entre la adaptación lúcida a un competidor nuevo y respetado y el puro rechazo ideológico. 
En mayo de 1968, en Francia, los estudiantes –o algunos de ellos, por lo menos- que tomaron las calles para inventar un nuevo mundo soñaban con la China maoísta, una China en el medio de la Revolución Cultural brutal y sin sentido. 
Su obsesión absurda y barroca era tanto el producto de la ignorancia de los crímenes de Mao como el resultado del aburrimiento en una sociedad próspera donde el desempleo prácticamente no existía. 
Hoy, en cambio, sus herederos critican abiertamente el modelo capitalista asiático. 
Ayer, China era un norte anticapitalista para los revolucionarios utópicos; hoy se ha convertido en una némesis ultraliberal para una nueva generación de reaccionarios utópicos –los defensores del status quo en Europa-. 
Los estudiantes que manifestaron en las calles de París recientemente no quieren volverse como los chinos o los indios; rechazan la lógica de la globalización y se niegan a renunciar a garantías sociales que tanto costó ganar. 
Las elites económicas europeas perciben a China y a la India de manera muy diferente. 
Hoy son plenamente conscientes de que su visión post-colonial ligeramente nostálgica de estos países como grandes mercados de exportación y profundos reservorios de mano de obra barata es caduca. 
China y la India se convirtieron en genuinos competidores que merecen respeto, si no simple admiración. 
La calidad, los costos y los tiempos de entrega en la industria automotriz, por caso, están alcanzando el nivel europeo. 
Europa conserva una ventaja en términos de ciencia pura, como en la industria farmacéutica, pero las compañías de clase mundial que están surgiendo, particularmente en la India, cada vez están en mejores condiciones de contratar egresados del MIT y de Harvard, manteniendo, al mismo tiempo, los costos de mano de obra bajos y, por ende, la competitividad global. 
Desafortunadamente, si bien los líderes europeos reconocen el desafío asiático, no supieron utilizarlo como una prueba de realidad en el proceso irresistible de globalización y también como un llamado a las armas en términos sociales y económicos. 
A decir verdad, sería justo decir que los políticos europeos, con algunas excepciones, como Tony Blair, tardaron en ajustar sus visiones del mundo de acuerdo con el ritmo revolucionario del cambio en Asia. 
Atrapados entre su falta de visión estratégica a largo plazo y su obsesión por los intereses a corto plazo, los líderes políticos de Europa en gran medida no lograron ganarse el respeto de sus pares asiáticos, a diferencia de las compañías europeas, a las que les va mucho mejor a los ojos asiáticos. 
Por supuesto, en un continente que prácticamente no pudo enterrar su pasado y cerrarles la puerta a los fantasmas nacionalistas, la Unión Europea muchas veces es vista por los asiáticos como un modelo de reconciliación, paz y prosperidad. 
Pero si el desempeño de Europa siguiera decayendo, ¿sobreviviría esta percepción? 
Tal vez los asiáticos llegarían a considerar el modelo europeo como una versión política de Venecia –un lugar para visitar con nostalgia por su gloria pasada y admiración por su calidad casi de museo. 

La batalla de la Unión Europea por Turquía 
Cuando los organizadores de los recientes atentados en Estambul lanzaron a sus bombas humanas en contra de sinagogas y oficinas británicas, tenían varios públicos en mente. 
Uno de ellos (tal vez el más importante) son los ciudadanos de la Unión Europea, a la cual la clase política de Turquía se quiere adherir lo más pronto posible. 
La batalla por la membresía de Turquía en la UE se librará en muchos frentes: en el país mismo, donde el gobierno está implementando actualmente reformas importantes para alcanzar el estatus de candidato; en las mesas de negociaciones, una vez que el Consejo Europeo autorice a la Comisión en diciembre de 2004 para iniciar pláticas formales de adhesión; y entre el público de los países miembros. 
De los tres frentes, el último será el más arduo. 
La mayoría de los ciudadanos de la UE se muestran inquietos ante la posibilidad de la membresía turca. 
Los responsables de las atrocidades en Estambul podrían haber calculado que el terrorismo islámico aumentaría esa inquietud. 
Tradicionalmente, los ciudadanos de la UE siempre han aceptado a los nuevos miembros que han hecho fila para unirse al club, desde el núcleo original de seis países hasta los 25 que formarán la Unión en 2004. 
De ser una comunidad exclusivamente europea occidental, la UE ha expandido sus fronteras en todas las direcciones. 
A partir del año próximo, se extenderá desde el norte de Finalndia hasta Chipre y Malta en el sur, y desde Irlanda en el occidente, hasta los Estados bálticos en el este. 
Aunque la gente a menudo se ha preocupado de que los recién llegados les quiten sus empleos y sus subsidios, al final han cedido. 
Pero Turquía es distinta. 
Los 10 países que se sumarán el año próximo (e incluso los países balcánicos a los que se les está ofreciendo la posibilidad de la membresía en el futuro) están incluídos dentro de la definición tradicional de Europa. 
Ninguno tiene un tamaño que pudiera trastornar el equilibrio actual de la UE. 
Nada de eso se aplica a Turquía. 
A excepción de una pequeña porción, su territorio está en Asia, no en Europa; su cultura es islámica, no cristiana; y si se llegara a unir, digamos, en 2013, su población sería, por mucho, la mayor (y la más joven) de la UE. 
Además, dado que Turquía tiene fronteras con países como Irán, Iraq y Siria, le daría a la UE vecinos preocupantes en una zona del mundo que es incapaz de desarrollar por sí misma un orden regional, semillero de radicalismo y terrorismo islámico, una colección de Estados frágiles imbuidos de nacionalismo, un campo para la competencia por armas, incluso nucleares, una región donde los EU seguirán involucrados estratégicamente y donde Israel seguirá siendo un punto focal para los sentimientos antioccidentales. 
Con Turquía como miembro, la UE formará parte del atribulado y preocupante Medio Oriente ampliado, la región más problemática del mundo actual. 
Sin embargo, precisamente por esas implicaciones, las ventajas de que Turquía esté dentro de la UE superan con mucho a los riesgos. 
Primero, la posibilidad de la membresía es la fuerza más poderosa para la modernización en Turquía, y una Turquía moderna, democrática y próspera es de importancia central para Europa, ya sea adentro o afuera. 
Además, la inclusión dentro de la UE del tipo de Islam moderado que Turquía representa ayudará a integrar a las minorías musulmanas de los países europeos (que ya son grandes y están creciendo, incluso sin añadirles la población turca). 
Por último, con las oportunidades que ofrecen las tradiciones islámicas, los contactos regionales, los recursos y la geografía de Turquía, la UE estará en una posición mucho mejor para ejercer una influencia estabilizadora sobre una región que de cualquier forma afectará la seguridad de Europa. 
Estos son argumentos poderosos. 
La pregunta es si son lo suficientemente poderosos para convencer a un público europeo escéptico. 
Sólo se necesitaría un país, de tal vez 30 miembros de la UE hacia 2013, para bloquear el ingreso de Turquía. 
Sin duda, algunos de ellos recurrirán a un referéndum que deje la decisión en manos de sus pueblos, y no únicamente de sus parlamentos. 
Incluso en Alemania, donde el referéndum no está contemplado por la constitución, hay llamados para realizar uno sobre el ingreso de Turquía. Un partido de oposición ya ha anunciado que hará de éste un tema central en la campaña para las elecciones al Parlamento Europeo del año próximo. 
Una vez que la inquietud pública hacia Turquía encuentre una forma de expresión en un referéndum sobre la membresía potencial del país, las posibilidades de que ingrese serán bastante escasas. 
Al final de la negociaciones, podría suceder que Turquía estuviera lista para Europa, pero que Europa todavía no estuviera lista para Turquía. 
Por eso, la batalla sobre la membresía de Turquía ya comenzó, y quienes llevaron a cabo los atentados de Estambul parecen haberlo entendido. 
Quienes piensan que la UE es buena tanto para Turquía como para Europa también deben empezar a luchar por sus creencias. 
Nada sería peor (tanto para Turquía como para Europa) que los gobiernos quisieran que Turquía se uniera pero que no pudieran convencer a sus pueblos. 
Sin duda, los terroristas seguirán inculcando el miedo a una Turquía islámica entre los medrosos de Europa. 
Esperemos que, al final, los ataques en contra de personas inocentes en las atestadas calles de Estambul no promuevan los temores europeos, sino un sentido de solidaridad con ese país moderado y dinámico ante un enemigo común. 

Peligra la unidad europea 
BERLÍN – Hace pocas semanas, parecía que lo peor de la crisis financiera europea había quedado atrás y que se avecinaba un retorno de la estabilidad. 
Pero las apariencias engañaron. 
Un problema que (al menos en términos relativos) podría haber sido menor, el de Chipre, se combinó con un grado de incompetencia casi increíble de parte de la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) y se convirtió en una crisis de grandes proporciones. 
Aunque los mercados mantuvieron la calma, la crisis chipriota dejó al descubierto en toda su magnitud el desastre político causado por la crisis de la eurozona: la Unión Europea se está desintegrando desde el núcleo. 
En la actualidad, los europeos atraviesan una crisis de confianza respecto de Europa, que no se puede resolver con otra inyección de liquidez por parte del BCE y que, por tanto, es mucho más peligrosa que una recaída de los mercados. 
Europa tuvo en el pasado un orden político basado en la competencia, la desconfianza, el conflicto de poderes y, en última instancia, la guerra entre estados soberanos. 
Ese orden se vino abajo el 8 de mayo de 1945, y en su lugar surgió otro sistema basado en la confianza mutua, la solidaridad, el imperio de la ley y la búsqueda de soluciones negociadas. 
Pero ahora que la crisis está socavando los cimientos de este orden, la confianza se convierte en desconfianza, la solidaridad sucumbe ante viejos prejuicios (e incluso, a nuevos odios entre el sur pobre y el norte rico) y las salidas negociadas ceden paso a la imposición externa. 
Y una vez más, Alemania desempeña un papel fundamental en este proceso de desintegración. 
Esto es así porque para resolver la crisis de la eurozona, Alemania (que es, con mucho, la economía más fuerte de la UE) impuso la misma estrategia que le funcionó a ella a principios del milenio, pero en condiciones económicas internas y externas totalmente diferentes. 
Para los países del sur de Europa golpeados por la crisis, la fórmula que defiende Alemania, con su mezcla de austeridad y reformas estructurales, está resultando mortal, porque le faltan otros dos componentes fundamentales: quita de deuda y crecimiento. 
Tarde o temprano, alguno de los grandes países europeos en crisis elegirá una conducción política que ya no aceptará la imposición de medidas de austeridad desde afuera. 
Incluso ahora, en tiempo de elecciones los gobiernos nacionales prometen más o menos abiertamente proteger a sus ciudadanos de Europa, porque Alemania se encargó de que los ingredientes principales de la receta para resolver la crisis sean: austeridad y reformas estructurales. 
Los efectos de la tesis de que había que tratar al sur de Europa con “severidad” por su propio bien (porque de lo contrario, todo hubiera seguido igual) están a la vista. 
Bien severo fue el tratamiento, que provocó veloz contracción económica, desempleo masivo (por encima del 50% entre los jóvenes) y deterioro continuo de la situación fiscal por el aumento del costo del servicio de la deuda. 
De hecho, en este momento todos los países de la eurozona experimentan crecimiento económico insuficiente o, directamente, recesión. 
¿Qué quiere Alemania? 
No se puede pretender que toda Europa se amolde a Alemania, y la clase política alemana carece de coraje y determinación para tratar de que Alemania se amolde a Europa. 
La pregunta es: ¿desea Alemania mantener la unión monetaria y, con ella, la Unión Europea, o dejará que la duda y la falta de visión aceleren la erosión de los cimientos de Europa? 
En esta crisis, la decisión cedió lugar a la acción (o a su ausencia). 
Hace poco, The International Herald Tribunecitó las palabras de Winston Churchill: “No basta con hacer lo mejor posible; en ocasiones, hay que hacer lo que sea necesario”. 
Que es precisamente lo que urge hacer en Europa y la eurozona. 
Hace mucho que se sabe qué es necesario. 
El precio por la supervivencia de la unión monetaria y del proyecto europeo es ampliar la esfera comunitaria con la creación de una unión bancaria, fiscal y política. 
Quienes se oponen a estos cambios, porque temen la responsabilidad compartida, la transferencia de recursos de los ricos a los pobres y la pérdida de soberanía nacional, tendrán que aceptar la renacionalización de Europa y, con ella, su pérdida de protagonismo internacional. 
No hay ninguna alternativa (y ciertamente, el statu quo tampoco servirá de nada). 
En Europa ya todos saben que o bien la crisis actual destruye a la Unión Europea o bien produce su unión política, y que el único modo de salvar al euro incluye solidaridad por las deudas ya contraídas y mutualización parcial de las deudas futuras. 
Estas medidas implican necesariamente amplias cesiones de soberanía. 
¿Está Alemania dispuesta a ello (o, para el caso, Francia)? 
La verdadera crisis de la Unión Europea y de la unión monetaria no es de carácter financiero sino político; más precisamente, es una crisis de liderazgo. 
Todas las capitales europeas adolecen de una notoria falta de visión, coraje y firmeza de propósito, pero esto se aplica especialmente a Berlín (y al gobierno tanto como a la oposición). 
Los políticos nacionales europeos no dejan de criticar a la Unión Europea por su falta de legitimidad política; pero son en parte responsables de aquello por lo que la acusan. 
¿O será que los proeuropeístas ya están tan acobardados y desalentados que prefieren ceder el mando a los populistas y nacionalistas antieuropeos? 
Si lo hacen, será un desastre, porque la crisis ya es demasiado profunda para admitir una solución tecnocrática. 
Alemania se prepara para una elección nacional en la que (más o menos como ocurrió en Francia durante la elección presidencial del año pasado) la crisis europea no figurará, o a lo sumo tendrá un papel secundario. 
Tanto el gobierno como la oposición creen que lo mejor es esperar el día después de la elección para decirle a la gente la verdad sobre la pregunta más importante (y con cuentagotas). 
Llegar a ese extremo sería convertir la democracia en una farsa. 
Pero tal vez las cosas resulten muy diferentes: puede ocurrir que la dinámica de la crisis europea desbarate los planes de los políticos alemanes. 
Todavía puede haber alguna sorpresa desagradable, y en el punto en que estamos, tal vez esa sea la principal esperanza para Europa. 

La resaca otoñal de la zona del euro 
NUEVA YORK – Después de un verano en que los europeos han olvidado sus desdichas bronceándose en la playa, ha llegado el momento de comprobar cuál es la situación real, pues los problemas fundamentales de la zona del euro siguen sin resolver. 
En primer lugar, un plan de rescate de un billón de dólares impidió en mayo una quiebra inmediata de Grecia y una desintegración de la zona del euro, pero ahora las diferencias de deuda soberana en los países periféricos de la zona del euro han vuelto a los niveles vistos en el punto máximo de la crisis en mayo. 
En segundo lugar, con una serie de “pruebas de resistencia” financiera amañadas se intentó convencer a los mercados de que los bancos europeos sólo necesitaban 3.500 millones de euros en nuevo capital, pero ahora ya sólo el Anglo-Irish puede tener un agujero de capital de nada menos que 70.000 millones de euros, lo que inspira poderosas dudas sobre la verdadera solvencia de otros bancos irlandeses, españoles, griegos y alemanes. 
Por último, una aceleración temporal del crecimiento en la zona del euro en el segundo trimestre impulsó los mercados financieros y el euro, pero ahora está claro que se trató de una mejoría transitoria. 
El PIB de todos los países periféricos de la zona del euro sigue contrayéndose (España, Irlanda y Grecia) o creciendo apenas (Italia y Portugal). 
Incluso el éxito temporal de Alemania está cargado de reservas. 
Durante la crisis financiera del período 2008-2009, el PIB se redujo mucho más en Alemania –por su dependencia de un comercio mundial que se desplomaba– que en los Estados Unidos. 
Un rebote transitorio de semejante caída pronunciada no es de extrañar y la producción alemana sigue siendo inferior a los niveles de antes de la crisis. 
Además, todos los factores que en la segunda mitad de 2010 y en 2011 provocarán una desaceleración del crecimiento de la mayoría de las economías avanzadas siguen activos en Alemania y en el resto de la zona del euro. 
El estímulo fiscal se está volviendo austeridad fiscal y un lastre para el crecimiento. 
El ajuste de existencias que impulsó la mayor parte del crecimiento del PIB durante unos trimestres ha concluido y las políticas tributarias que robaron la demanda al futuro (“dinero para fracasos” en toda Europa, etcétera) han expirado. 
La desaceleración del crecimiento mundial y los riesgos reales de que haya una recesión con doble caída en los Estados Unidos y en el Japón impedirán fatalmente el aumento de las exportaciones, incluso en Alemania. 
De hecho, los datos más recientes de Alemania –descenso de las exportaciones, disminución de los pedidos a las fábricas, crecimiento anémico de la producción industrial y desplome de la confianza de los inversores– indican que ha comenzado la desaceleración. 
En la periferia, el plan de rescate de unbillón de dólares y las blandas “pruebas de resistencia” aplazaron el momento de la verdad, pero los problemas fundamentales no han desaparecido: grandes déficits y cantidades de deuda pública que serán difíciles de reducir suficientemente, en vista de la debilidad de los gobiernos y la violenta reacción pública contra la austeridad fiscal y la reformas estructurales; grandes déficits de la balanza de pagos por cuenta corriente, pasivos externos del sector privado que serán difíciles de refinanciar y amortizar; pérdida de competitividad (debida a la pérdida de cuota de mercado en materia de exportaciones con gran densidad de mano de obra a mercados en ascenso, al aumento de los costos por unidad laboral y a la fortaleza del euro hasta 2008); escaso crecimiento real y potencial y riesgos enormes de los bancos y las entidades financieras (exceptuada Italia). 
Ésa es la razón por la que Grecia es insolvente y una reestructuración coercitiva de su deuda pública es inevitable y por la que España e Irlanda tienen graves dificultades e incluso Italia, que tiene una base fiscal relativamente más sólida, pero ha tenido una renta por habitante estática durante un decenio y ha hecho pocas reformas estructurales, no puede mostrarse autocomplaciente. 
Como la austeridad fiscal entraña más presiones recesivas y deflacionarias a corto plazo, sería necesario más estímulo monetario para compensar y un mayor aumento de la demanda interna –mediante una austeridad fiscal retrasada– en Alemania, pero los dos protagonistas mayores de la zona del euro –el Banco Central Europeo y el Gobierno de Alemania– no quieren participar en ese programa, con la esperanza de que un trimestre de buenos datos del PIB se convierta en tendencia. 
El resto de la zona del euro apenas está en mejor forma que la periferia: los vigilantes de los bonos pueden no haber despertado en Francia, pero los resultados económicos de este país han sido anémicos, en el mejor de los casos, impulsados más que nada por un miniauge inmobiliario. 
El desempleo supera el 9 por ciento, el déficit presupuestario asciende al 8 por ciento del PIB (mayor que el de Italia) y la deuda pública está aumentando rápidamente. 
Nicolas Sarkozy llegó al poder después de haber hablado mucho de reformas estructurales; ahora está debilitado incluso dentro de su propio partido y perdió las elecciones regionales ante la izquierda (el único caso en Europa de un cambio a la izquierda en elecciones recientes). 
En vista de que en las elecciones presidenciales de 2012 afrontará una dura ofensiva del candidato del Partido Socialista –lo más probable es que sea el temible Dominique Strauss-Kahn–, es probable que Sarkozy aplace la austeridad fiscal en serio y lance sólo reformas estructurales cosméticas. 
El Primer Ministro de Bélgica, Yves Leterme, como actual Presidente en ejercicio de la UE, habla ahora de una mayor unidad y coordinación de las políticas europeas, pero Leterme no parece que pueda mantener unido su propio país, por no hablar de Europa. 
Incluso Angela Merkel –en la Alemania que crece– ha quedado debilitada en su propia coalición. 
Otros dirigentes de la zona del euro afrontan una oposición política dura: Silvio Berlusconi en Italia, a quien hemos de esperar que pronto echen del poder; José Luis Rodríguez Zapatero en España; 
George Papandreu en Grecia. Y la política se está volviendo nacionalista en muchas partes de Europa, como lo refleja una reacción violenta contra los inmigrantes, las redadas contra los gitanos, la islamofobia y el ascenso de partidos de extrema derecha. 
De modo que una zona del euro que necesita austeridad fiscal, reformas estructurales y políticas financieras y macroeconómicas apropiadas está políticamente debilitada tanto en el nivel nacional como en el de la UE. 
Ésa es la razón por la que mimejor hipótesis es la de que la zona del euro vaya tirando mal que bien en los próximos años; en el peor de los casos (y con una probabilidad de más de un tercio), la zona del euro se fragmentará por la combinación de reestructuraciones de la deuda soberana y salidas de algunas de las economías más débiles. 


La última línea de defensa de la eurozona 
NUEVA YORK – La crisis de la eurozona está a punto de alcanzar el clímax. 
Grecia ya es insolvente. 
Portugal e Irlanda vieron hace poco sus bonos degradados a la condición de basura. 
España todavía puede perder acceso a los mercados, conforme a sus penurias fiscales y financieras se le añade la incertidumbre política. 
Italia enfrenta una presión financiera rampante. 
En 2012, la deuda pública de Grecia superará el 160% del PIB (y seguirá creciendo). 
Las alternativas a la reestructuración de la deuda desaparecen rápidamente. 
Un rescate oficial completo del sector público griego (por parte del Fondo Monetario Internacional, el Banco Central Europeo y el Fondo Europeo de Estabilidad Financiera) sería el mejor ejemplo de una jugada con riesgo moral: extremadamente caro y casi imposible desde el punto de vista político, debido a la resistencia de los votantes del núcleo de la eurozona (empezando por los alemanes). 
Mientras tanto, la actual propuesta francesa de renegociación voluntaria con los bancos está naufragando, ya que impondría a los griegos tasas de interés prohibitivamente altas. 
Del mismo modo, la recompra de la deuda supondría un inmenso despilfarro de recursos públicos, ya que el valor residual de la deuda aumenta al comprarla y eso beneficia a los acreedores más que al deudor soberano. 
O sea que la única solución realista y sensata es una reestructuración total de la deuda pública griega, en forma ordenada y orientada al mercado (aunque coercitiva). 
Pero, ¿cómo es posible reducir la deuda del país sin ocasionar pérdidas enormes a los bancos griegos y a los bancos extranjeros tenedores de bonos griegos? 
La respuesta es imitar la solución de las crisis de deuda soberana en Uruguay, Pakistán, Ucrania y muchas otras economías de mercado emergentes, donde la refinanciación ordenada de la deuda se caracterizó por tres elementos: igualdad de valor nominal (los denominados bonos “a la par”), vencimiento a largo plazo (de 20 a 30 años) y una tasa de interés muy inferior a los insostenibles valores de mercado de la actualidad, que sea cercana o incluso menor a la del cupón original. 
Incluso sin reducir el valor nominal de la deuda griega, una extensión de los vencimientos sería un alivio enorme para Grecia (a valores actuales), ya que un euro que se adeuda de aquí a 30 años vale hoy mucho menos que el mismo euro adeudado de aquí a un año. 
Además, dicha extensión resolvería el riesgo de refinanciación durante las próximas décadas. 
La ventaja del bono a la par es que los acreedores de Grecia (bancos, aseguradoras y fondos de pensión) podrían con todo derecho seguir contabilizando sus bonos griegos a 100 céntimos por euro y se evitarían enormes pérdidas en sus balances. 
Paralelamente, esto pondría un límite claro al riesgo de contagio financiero. 
Para las agencias calificadoras, este intercambio de deuda sería un “evento crediticio”, pero solamente durante un lapso muy breve, del orden de unas pocas semanas. 
Considérese el caso de Uruguay, cuya calificación se degradó a “impago selectivo” durante las dos semanas que demoró la refinanciación, para volver a subir (aunque sin llegar al nivel de apto para inversión) cuando el éxito de la medida volvió más sostenible la deuda pública del país. 
El BCE y los bancos acreedores pueden tolerar una descalificación temporal de la deuda griega durante dos o tres semanas. 
Además, serían pocos los acreedores “holdout” que elijan quedarse fuera del intercambio. 
La experiencia previa sugiere que la mayoría de los inversores que conservan sus tenencias hasta el vencimiento aceptarían un bono a la par, mientras que la mayoría de los que siguen los valores actuales de mercado aceptarían un bono descontado con un cupón de más valor (es decir, un bono de menor valor nominal); es una alternativa que se podría ofrecer a esos inversores (ya se ha hecho otras veces). 
Al mismo tiempo, la mejor forma de limitar el contagio financiero sería implementar un plan paneuropeo para recapitalizar los bancos de la eurozona. 
Esto implicaría usar recursos oficiales, como el FEEF, pero no para salvaguardar a una Grecia insolvente, sino para recapitalizar los bancos del país (y los de Irlanda, España, Portugal, Italia e incluso Alemania y Bélgica que necesitan más capital). 
En tanto, es necesario que el BCE siga ofreciendo recursos ilimitados a los bancos con problemas de liquidez. 
Para reducir el riesgo de presiones financieras sobre Italia y España, ambos países deben seguir adelante con la austeridad fiscal y las reformas estructurales. 
Además, sus títulos de deuda se podrían proteger mediante un paquete más grande de recursos del FEEF o la emisión de eurobonos (o ambas cosas), lo que sería un paso más en la dirección de una integración fiscal de Europa. 
Por último, la eurozona necesita políticas para recuperar el crecimiento económico en su periferia. 
Sin crecimiento, la austeridad y las reformas no producirán otra cosa que agitación social y la amenaza constante de violentas reacciones políticas, sin restablecer la sostenibilidad de la deuda. 
Para reanimar el crecimiento, el BCE debe invertir el rumbo y dejar de aumentar las tasas de interés. 
La eurozona también debe seguir una política (que en parte supone mayor laxitud monetaria) que debilite considerablemente el valor del euro y restablezca la competitividad en la periferia. 
Y Alemania debería postergar su plan de austeridad, ya que lo último que necesita la eurozona es un drenaje fiscal a gran escala. 
La política actual que aplica la eurozona para ir saliendo del paso constituye un desequilibrio inestable: de nada sirve patear la piedra para adelante y seguir gastando más de la cuenta. 
O la eurozona cambia hacia un equilibrio diferente (mayor integración económica, fiscal y política, con medidas que restablezcan el crecimiento y la competitividad, entre ellas reestructuraciones ordenadas de las deudas y debilitamiento del euro) o terminará en impagos desordenados, crisis bancarias y, tal vez, la ruptura de la unión monetaria. 
El statu quo ya es insostenible. 
En la actualidad, solamente una estrategia abarcadora puede rescatar a la eurozona. 


La dividida casa del euro 
BRUSELAS – La última predicción económica de la Comisión Europea traza un panorama descorazonador: tasas de desempleo próximas al cinco por ciento o más en Austria, Alemania y los Países Bajos en 2014, pero superiores al 25 por ciento en Grecia y España y del 15 por ciento, aproximadamente, en Irlanda y Portugal. 
En el mismo año, se espera que el PIB por habitante sea el siete por ciento superior a su nivel de antes de la crisis en Alemania, pero el siete por ciento, aproximadamente, inferior en Irlanda, Portugal y España y un aterrador 24 por ciento inferior en Grecia. 
Así, pues, se espera que persista la profunda división económica y social que ha surgido en la zona del euro. 
Semejante abismo dentro de una unión monetaria no puede mantenerse durante mucho tiempo. 
Como dijo Abraham Lincoln, “una casa dividida contra sí misma no puede mantenerse”. 
La misma política monetaria no puede atender las necesidades de un país que padece una depresión y otro que tiene pleno empleo o poco le falta. 
De hecho, la cuestión más importante para el futuro de la zona del euro es la de si se está colmando el desfase entre los miembros prósperos y los que están en apuros. 
La interpretación optimista es la de que, pese a no haber señales de mejora en el mercado laboral, los resultados económicos han comenzado a mejorar en realidad y está en marcha un proceso de ajuste. 
La prueba es, como se aduce con frecuencia, la de que los déficits exteriores se han contraído en gran medida. 
No cabe duda de que las cuentas exteriores son importantes, porque reflejan el equilibrio entre el ahorro y la inversión internos. 
Hasta 2007, los desequilibrios dentro de la zona del euro eran consecuencia en gran medida de demasiado poco ahorro y mucha inversión inmobiliaria o ambas cosas, lo que originó una acumulación cada vez mayor de la deuda privada. 
Así, pues, la contracción de los déficits exteriores es una señal de que está en marcha una corrección y el reequilibrio resulta impresionante. 
En España, Portugal y Grecia se ha reducido el déficit en más de siete puntos porcentuales del PIB desde 2007 y en Irlanda la balanza por cuenta corriente ha pasado a tener superávit. 
Sin embargo, el problema consiste en que una gran parte de dicha mejora refleja el desplome de la demanda interior, que se ha reducido en torno a una cuarta parte en Grecia y en Irlanda desde 2007 y en una octava parte en España y Portugal. 
La inversión en bienes de equipo, que es la clave para fortalecer el capital productivo del sector de bienes comerciables, en general ha sufrido aún más. 
Desde luego, la contracción de la demanda interna era inevitable en esos países, en vista de que estaban viviendo por encima de sus medios; ninguna economía puede mantener permanentemente una tasa de crecimiento de la demanda que supere la del PIB, pero lo que hemos visto desde 2007 es un enorme exceso en la contracción de la demanda de consumo y de la inversión interna. 
No se puede considerarlo un éxito. 
En el sector de la exportación, la situación es mejor. 
Pese a un ambiente desalentador, las proporciones exportaciones/PIB han aumentado en gran medida en las cuatro economías. 
Irlanda era conocida por una economía muy reactiva y orientada al exterior, pero no se trata sólo de Irlanda. 
Las empresas de Grecia, España y Portugal, ante el desplome económico interno y un ambiente europeo estancado, han recurrido a los mercados extranjeros y han aumentado en gran medida las participaciones de sus países en las exportaciones de la zona del euro al resto del mundo. 
Los resultados de España en los mercados extranjeros son particularmente impresionantes. 
En vísperas de la creación del euro, sus exportaciones afuera de la UE eran tan sólo la cuarta parte de las francesas no dirigidas a la UE; ahora representan la mitad del nivel francés. 
La cuestión, a la que puede resultar imposible dar una respuesta clara, es qué parte de dichas exportaciones son para obtener beneficios y cuál para la supervivencia y, por tanto, si se pueden mantener esos importantes resultados comerciales, lo que nos remite a la cuestión del ajuste de precios y costos. 
Durante el primer decenio del euro, los países que ahora tienen problemas registraron unos salarios y una inflación de precios persistentemente mayores que los de la Europa septentrional. 
Para recuperarse y recobrar el balance interno y externo, no sólo deben colmar el desfase de costos, sino también invertirlo, con lo que se crearán los superávits comerciales necesarios para amortizar la deuda exterior que acumularon en ese tiempo. 
Los resultados en ese frente son diversos. 
Desde 2007, los costos laborales se han estancado, más o menos, en Grecia, España y Portugal (aunque la combinación de reducción de salarios y aumentos de la productividad varía de un país a otro) y se han contraído un ocho por ciento en Irlanda, mientras que han aumentado más del diez por ciento en Alemania. 
Así, pues, está en marcha un reequilibrio. 
En contraste con los estereotipos, los salarios reales en Grecia, por ejemplo, han disminuido el seis por ciento anualmente en los tres últimos años. 
Sin embargo, el problema estriba en que los precios han resultado ser en general mucho más rígidos y sólo han disminuido en Irlanda. 
En el resto de la Europa con problemas, el ajuste de los precios ha sido insignificante. 
Las empresas, en particular en los sectores protegidos contra la competencia internacional, han conservado su posición en el mercado y han aumentado los precios como reacción ante el aumento del costo del capital. 
El resultado es el de que el proceso de devaluación interna, como la llaman los economistas, está produciéndose muy lentamente. 
Los empleados han padecido reducciones de los salarios, pero los precios no han disminuido en el nivel correspondiente, por lo que su pérdida de poder adquisitivo es mayor de lo que debería ser. 
Asimismo, las economías no han recobrado la competitividad perdida, por lo que el empleo, en particular en el sector de bienes comerciales, es menor de lo que debería ser. 
La austeridad y las reformas debían propiciar un reequilibrio en la zona del euro y así ha sido, al menos en lo que a equilibrios exteriores se refiere, pero, pese a los avances visibles en el frente de la exportación y unas reducciones de costos laborales apreciables, dicho reequilibrio es más que nada el resultado del mismo desplome de la demanda interna que está provocando el desempleo en gran escala. 
En última instancia, tal vez todo el esfuerzo dé resultado, pero entretanto las sociedades pueden perder la paciencia, lo que debería bastar para acelerar una reevaluación. 
La cuestión no es la de si son necesarios el reequlibrio exterior y la consolidación fiscal, porque lo son, sino la de cómo lograr que sean política y socialmente sostenibles. 

La estructura en evolución del crecimiento global 
NUEVA YORK – Desde el final de la Segunda Guerra Mundial ha aumentado la apertura comercial y financiera de la economía global, gracias a instituciones como el Fondo Monetario Internacional y a rondas sucesivas de liberalización que empezaron en 1947 con el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT). 
Al mismo tiempo, el colonialismo se derrumbó y ahora estamos a poco más de la mitad de un proceso de modernización que durará un siglo para muchos de los países en desarrollo que surgieron. 
Pero, ¿adónde ha conducido ese proceso, adónde nos lleva ahora y, tal vez lo más importante, cómo podemos influir en su curso? 
Cuando disminuyeron las barreras formales a los flujos comerciales y de capital, varias tendencias se combinaron para acelerar el crecimiento y el cambio estructural en las economías postcoloniales y otras economías en desarrollo. 
Entre ellas estuvieron los avances tecnológicos (particularmente en el transporte y las comunicaciones), las innovaciones en la gestión de las empresas multinacionales y la integración de las cadenas productivas de estas empresas. 
Así pues, en los primeros años de la posguerra, los países en desarrollo, cuyas exportaciones habían consistido principalmente en recursos naturales y productos agrícolas, ampliaron sus operaciones a las manufacturas intensivas en mano de obra. 
Primero llegaron los textiles y el vestido, y después, las maletas, las vajillas, los juguetes, etc. Las cadenas de suministro también se dispersaron geográficamente, y los componentes y procesos de menor valor agregado se asignaron a los países de bajos ingresos. 
Por ejemplo, en el caso de los productos electrónicos de consumo, los países de bajos ingresos se convirtieron en el lugar natural para los procesos de ensamblado intensivos en mano de obra. 
Sin embargo, los semiconductores, las tarjetas de circuitos y otros componentes se diseñaban y fabricaban en países de ingreso medio, como Corea. 
Si bien la mejor descripción de la estructura cambiante de la economía global es como un viaje que se emprende una sola vez, el crecimiento en los países en desarrollo muestra ciertos patrones que se repiten. 
Hay fuerzas económicas poderosas que impulsan la evolución estructural y la diversificación económica que sustentan el crecimiento y producen transiciones que tienen elementos comunes. 
Por ejemplo, después de más de 30 años de crecimiento acelerado, China está entrando a una "transición a los ingresos medios". 
Con el tiempo, los componentes intensivos en mano de obra de las cadenas de valor agregado se alejarán de las zonas de ingresos más altos de China. 
Con la ayuda de enormes inversiones públicas en infraestructura y capacidades logísticas, parte de esa labor se desplazará al interior, donde los ingresos son menores. No obstante, a la larga, las actividades intensivas en mano de obra se irán a países que estén en etapas menos avanzadas de desarrollo, mientras que China asciende en la cadena de valor en el sector de las exportaciones y, con ingresos crecientes, también en la producción para el consumo interno. 
No obstante, a veces se considera que esta transición a los ingresos medios es una trampa. 
En efecto, el crecimiento de la mayoría de los países que entran a esta etapa se desacelera o incluso se detiene. 
De los 13 casos de crecimiento acelerado sostenido de la posguerra (que pronto serán 15 con la India y Vietnam), sólo cinco economías – Japón, Corea, Taiwán, Hong Kong, y Singapur – han mantenido tasas elevadas de crecimiento durante la transición a los ingresos medios y han avanzado hasta llegar a los niveles de ingresos de los países avanzados de 20,000 dólares per cápita o más. 
Todos estos cambios estructurales son parte de un paisaje económico global que cambia constantemente y cuyo patrón agregado no es perfectamente previsible, en parte porque los países se integran a la economía global y empiezan a participar en ella en momentos distintos y crecen a tasas diferentes. 
Las primeras economías con crecimiento acelerado – Japón, Corea del Sur y Taiwán – exportaron inicialmente productos intensivos en mano de obra, y luego pasaron a productos más intensivos en capital, como los automóviles, y posteriormente a actividades intensivas en capital humano, como el diseño y desarrollo de tecnología. A medida que crecieron los salarios, las viejas actividades intensivas en mano de obra se desplazaron hacia países que se integraron más tarde a la economía global. 
China aceleró hasta llegar a un patrón de crecimiento elevado a finales de los años setenta y principios de los ochenta debido a los beneficios que le daba su mano de obra barata y a un cambio fundamental de la política económica. 
Sin embargo, nadie previó el cambio abrupto de ese país de una economía cerrada, centralmente planificada, a una más abierta, orientada al mercado, con una mayor libertad económica para las personas y las empresas por igual. 
A medida que las economías de mercado emergentes pasan a los componentes de mayor valor agregado en las cadenas de suministro mundial, su capital físico, humano e institucional se fortalece. 
Ello hace que sus estructuras se acerquen a las de los países avanzados e introduce una mayor competencia en la que alguna vez fuera el área exclusiva de las economías avanzadas –los bienes y servicios de valor agregado más sofisticados . 
En este punto, los países llegan a una encrucijada. 
El tamaño agregado de los países en desarrollo (en especial de las principales economías emergentes), sus ingresos crecientes y su continuo movimiento ascendente en la cadena de valor están teniendo un impacto cada vez mayor en las economías avanzadas, en particular en sus sectores comercializables. 
¿Cuál es el impacto en un país avanzado de gran tamaño como los Estados Unidos? 
Aproximadamente el 98% de los 27.3 millones de nuevos empleos netos creados en ese país desde los años noventa han sido en el sector no comercializable –principalmente en el gobierno, los servicios de salud, el comercio minorista, las atenciones sociales y los bienes raíces. 
Dadas las limitaciones de largo plazo en el gasto fiscal y el de los hogares a raíz de la crisis financiera y las presiones que empujan a la baja los precios de los activos, la sostenibilidad de un patrón de empleo como ese es cuestionable. 
En efecto, la insuficiente demanda interna posterior a la crisis está causando un desempleo persistentemente alto, incluso cuando la economía recupera algo de su impulso de crecimiento. En principio, la demanda externa, en especial la de los mercados emergentes de alto crecimiento, podría compensar parte de la diferencia. 
Sin embargo, eso no ha sucedido –al menos, no por el momento. Aunque el déficit comercial de los Estados Unidos disminuyó de 702,000 millones de dólares en 2007 a 375,000 millones de dólares en 2009, el ajuste se debió completamente a la caída drástica de las importaciones, de 2.35 billones de dólares a 1.95 billones de dólares, mientras que las exportaciones en realidad disminuyeron ligeramente, de 1.65 billones de dólares a 1.57 billones de dólares. 
El crecimiento de las exportaciones podría proceder de una mayor expansión en partes de las cadenas de valor agregado en las que los Estados Unidos ya son competitivos (las finanzas, los seguros y el diseño de sistemas de computación, por ejemplo). 
Pero el alcance mismo del sector de las exportaciones tendrá que ampliarse a fin de generar empleo suficiente y reducir el déficit externo. 
Sería agradable que hubiera una forma fácil y razonablemente segura de lograrlo, pero no la hay, y el proteccionismo ciertamente no es la respuesta. Es un desafío complejo para cualquier país, que requiere un enfoque múltiple para aumentar la inversión en capital humano, la base tecnológica de la economía y la infraestructura. 

El tipo de cambio no es el único problema 
MILÁN – Si miramos los patrones comerciales de los dos principales actores de la economía mundial, dos aspectos saltan a la vista. 
Uno de ellos es que mientras los Estados Unidos tienen un déficit comercial con casi todos los países, incluidos Canadá, México, China, Alemania, Francia, Japón, Corea del Sur y Taiwán, sin mencionar los países exportadores de petróleo, el déficit más grande lo tienen con China. 
Si los datos comerciales se volvieran a calcular tomando en cuenta el país de origen de los distintos componentes del valor agregado, el panorama general no cambiaría, pero sí las magnitudes relativas: mayores déficits de los Estados Unidos con Alemania, Corea del Sur, Taiwán y Japón, y un déficit dramáticamente más bajo con China. 
El segundo aspecto es que Japón, Corea del Sur y Taiwán –todas hasta cierto punto economías de altos ingresos- tienen un amplio superávit comercial con China. 
Alemania ha equilibrado relativamente su comercio con China, que incluso ha registrado un modesto superávit bilateral en el periodo posterior a la crisis. 
Los Estados Unidos tienen en un constante déficit comercial global que fluctúa entre el 3% y 6% del PIB. 
Sin embargo, mientras el total refleja déficits bilaterales con casi todos los países, el congreso estadounidense está obsesionado con China, y parece estar convencido que la causa principal del problema radica en la manipulación china del tipo de cambio del renminbi. 
El problema de esta opinión es que no toma en cuenta las marcadas diferencias entre los Estados Unidos, por un lado, y Japón, Alemania, y Corea del Sur, por otro. 
Además, el valor real del renminbi (ajustado a la inflación) ahora está subiendo aceleradamente debido a los diferenciales de inflación y el aumento de los salarios chinos, en particular en los sectores exportadores del país. 
Esto modificará muy considerablemente con el paso del tiempo la estructura de la economía china y los patrones comerciales. 
Los eslabones más adelantados de las cadenas de valor agregado globales se desplazarán de China a países que estén en etapas más tempranas de desarrollo económico como Bangladesh, donde los ingresos son más bajos (aunque no provocará un gran cambio en la balanza con los Estados Unidos). 
Una inquietud en cierto modo más delicada podría ser que la naturaleza del dólar como divisa de reserva hace que esté sobrevaluado con respecto a todas las monedas, no sólo frente al renminbi. 
Ello podría crear una presión adicional en la parte comercializable de la economía estadounidense, y por consiguiente podría ayudar a explicar por qué dicho sector no ha generado empleo neto desde hace dos décadas en ese país. 
Sin embargo, para explicar el desempeño respecto a Japón y Alemania, se tendría que afirmar que el euro y el yen se han devaluado, lo que no tiene sentido. 
De hecho, el empleo generado por el sector comercializable ha sido en los servicios, en la parte superior de las distribuciones del valor agregado por persona, la educación y el ingreso. 
Como resultado, el crecimiento y el empleo en el sector comercializable han tenido un comportamiento distinto, pues ha habido un sano crecimiento pero el empleo se ha estancado. 
Por el contrario, en Alemania y Japón, el sector comercializable es una máquina de generación de empleo. 
Las características distintivas de la economía estadounidense, al menos durante una década previa a la crisis que comenzó en 2008, fueron un nivel de consumo insosteniblemente elevado debido a un efecto ilusorio de riqueza; inversión insuficiente (incluso en el sector público); y ahorros que no compensaban la falta de inversión. 
Ese consumo excesivo de los hogares y el gobierno estimuló la economía interna –y también gran parte de la economía global. 
En varios países europeos que ahora encaran dificultades fiscales y de crecimiento, el patrón era en cierto modo distinto: la mayor parte del consumo y el empleo excedente se daba en el sector gubernamental. 
Sin embargo, el efecto era similar, puesto que había una generación insostenible de empleo e ingresos; y una menor productividad y competitividad en los sectores comercializables de estas economías, lo que condujo a la creación de déficits comerciales, un PIB reducido, y una insuficiente creación de empleos. 
Se podría argumentar que el euro ha estado y está sobrevaluado, y que eso ha obstaculizado la productividad de muchas economías de la eurozona en comparación con los países que no pertenecen a ella. 
No obstante, las deficiencias relativas de productividad de la eurozona son más importantes para el crecimiento y no tienen nada que ver con el tipo de cambio. 
Enfocarse en las divisas como la causa de los males económicos de Occidente, aunque no es del todo erróneo, sí es excesivo. 
Los países en desarrollo han aprendido con el paso del tiempo que las mejoras de la productividad son lo que impulsa el verdadero aumento del ingreso y la expansión del empleo, no los movimientos en el tipo de cambio. 
A su vez, esto requiere de inversión pública y privada en activos tangibles en infraestructura física y de telecomunicaciones, capital humano y calificación, y una base de conocimientos y tecnología de la economía. 
Por supuesto, es posible que los términos de intercambio de un país se desajusten con respecto a los niveles de ingreso y productividad, lo que exige un reequilibrio. 
No obstante, no basta restablecer los términos de intercambio, también se deben abordar los fundamentos estructurales de la productividad. 
Todo esto no es algo particular a los países en desarrollo. 
La inversión insuficiente tiene costos de largo plazo y consecuencias por todos lados. 
El consumo excesivo solamente oculta dichos costos de forma temporal. 
En los Estados Unidos, las deficiencias productivas han conducido a una desconexión con las cadenas de suministro global. 
Así pues, el desafío para ese país no es únicamente restablecer la productividad, sino también sus vínculos con las principales corrientes del comercio global. 
El crecimiento de China –y más generalmente el de las principales economías emergentes- proporciona un impulso potencial importante. 
Eso se aplica claramente en el caso de Alemania, Japón y Corea del Sur. 
Los Estados Unidos y otros países también pueden aprovecharlo, pero solamente si la productividad en relación con los niveles de ingreso en áreas específicas del potencial de competitividad empieza a crecer. 
Mientras la política económica estadounidense siga enfocada en los déficits, la demanda interna y los tipos de cambio, y retrocediendo en materia de apertura comercial, sus deficiencias de inversión seguirán sin resolverse. 
Esto significa que sus problemas de empleo y distribución del ingreso también continuarán sin atenderse. 
La buena noticia, es que en un nivel más profundo, los incentivos entre los países avanzados y en desarrollo están alineados. 
A las economías emergentes les interesa mucho el restablecimiento del crecimiento sostenible en los países avanzados, y están preparados para cooperar en ese proceso. 
Sin embargo, enfocarse en el tipo de cambio de estos países no es la forma correcta de hacerlo. 

La crisis de valores de Europa 
NUEVA YORK – La xenofobia y el extremismo son síntomas de sociedades que padecen una crisis profunda. 
En 2012, la organización de extrema derecha “Amanecer Dorado” obtuvo 21 escaños en las elecciones legislativas de Grecia, el derechista Jobbik ganó terreno en mi país natal, Hungría, y el Frente Nacional de Marine Le Pen recibió un fuerte respaldo en las elecciones presidenciales de Francia. 
Un apoyo en aumento a fuerzas similares en toda Europa apunta a una conclusión ineludible: la prolongada crisis financiera del continente está creando una crisis de valores que ahora amenaza a la propia Unión Europea. 
Cuando la Unión Europea sólo era una aspiración, era una idea inmensamente atractiva que disparó la imaginación de muchos, incluido yo. 
La consideré la encarnación de una sociedad abierta: una asociación voluntaria de Estados soberanos dispuestos a ceder una parte de sus soberanía por el bien común. 
Compartían una historia común, en la que la Revolución Francesa, con su lema de libertad, igualdad y fraternidad dejó un legado duradero. 
A partir de dicha tradición, los Estados miembros formaron una unión basada en la igualdad y no dominada por un Estado o una nacionalidad. 
Ahora la crisis del euro ha convertido a la UE en algo radicalmente distinto. 
Lejos de ser una asociación voluntaria, ahora la zona del euro se mantiene unida mediante una dura disciplina; lejos de ser una asociación de iguales, se ha convertido en una disposición jerárquica en la que el centro dicta la política, mientras que la periferia está cada vez más subordinada; en lugar de la fraternidad y la solidaridad, proliferan los estereotipos hostiles. 
El proceso de integración fue encabezado por un pequeño grupo de estadistas con amplitud de miras que subscribieron los principios de la sociedad abierta y practicaron lo que Karl Popper llamó “ingeniería social fraccionada”. 
Reconocieron que la perfección es inalcanzable, por lo que fijaron objetivos limitados y un estricto cumplimiento de los plazos fijados y después movilizaron la voluntad política para dar un pequeño paso adelante, sabiendo perfectamente que, cuando lo hubieran logrado, su insuficiencia resultaría patente, pues requeriría otros pasos. 
Así fue como la Comunidad Europea del Carbón y del Acero se transformó gradualmente en la UE. 
Francia y Alemania solían estar en la vanguardia de esa empresa. 
Cuando se desintegró el imperio soviético, los dirigentes de Alemania reconocieron que la reunificación alemana sólo era posible en el marco de una Europa más unida y estuvieron dispuestos a hacer sacrificios considerables para lograrla. 
A la hora de negociar, los alemanes estuvieron dispuestos a contribuir un poco más y recibir un poco menos de los demás, con lo que facilitaron el acuerdo. 
En aquel momento, los estadistas alemanes afirmaban que Alemania no tenía una política exterior independiente, sólo europea. 
Esa posición propició una espectacular aceleración de la integración europea, que culminó en la aprobación del Tratado de Maastricht en 1992 y la introducción del euro en 1999. 
Siguió un período de consolidación (del que formó parte la introducción de los billetes y monedas de euros en 2002). 
Después llegó el desplome de 2008, que se originó en los Estados Unidos, pero causó problemas mayores en Europa que en ningún otro sitio. 
Las autoridades reaccionaron ante el desplome de Lehman Brothers anunciando que no se permitiría la quiebra de ninguna otra entidad financiera sistémicamente importante, lo que requería la substitución de los mercados congelados por el crédito estatal. 
Sin embargo, poco después la canciller alemana, Angela Merkel, indicó que esas garantías debían correr a cargo de cada uno de los Estados por separado, no de Europa colectivamente. 
Eso fue el comienzo de la crisis del euro, pues reveló una deficiencia de la moneda única de la que ni las autoridades ni los mercados financieros eran conscientes… y que aún no está del todo reconocida actualmente. 
Al crear el Banco Central Europeo, los Estados miembros expusieron sus bonos estatales al peligro de suspensión de pagos. 
Los países desarrollados que emiten bonos en su moneda propia nunca suspenden pagos, porque siempre pueden imprimir dinero. 
Su divisa puede depreciarse, pero no existe el riesgo de suspensión de pagos. 
En cambio, los países menos desarrollados que se endeudan en divisas extranjeras pueden quedarse sin reservas de divisas. 
Cuando una crisis fiscal afectó a Grecia, el mundo financiero descubrió de repente que los miembros de la zona del euro se habían colocado en la posición de los países en desarrollo. 
Hay un estrecho paralelismo entre la crisis del euro y la de la deuda latinoamericana de 1982, cuando el Fondo Monetario Internacional salvó el sistema financiero internacional al prestar a los países profundamente endeudados el dinero justo para permitirles evitar la suspensión de pagos, pero el FMI impuso una austeridad estricta a dichos países, lo que los sumió en una depresión prolongada. 
Latinoamérica padeció un decenio perdido. 
Actualmente, Alemania está desempeñando el mismo papel que el FMI entonces. 
Las circunstancias difieren, pero el efecto es el mismo. 
La crisis del euro llevó al sistema financiero al borde de la bancarrota, cosa que se ha evitado imponiendo una austeridad estricta y prestando a países como Grecia el dinero justo para evitar la suspensión de pagos. 
A consecuencia de ello, la zona del euro ha quedado dividida entre acreedores y deudores y los primeros llevan el mando de la política económica. 
Hay un centro, encabezado por Alemania, y una periferia, compuesta de países profundamente endeudados. 
La imposición por parte de los acreedores de una austeridad estricta a la periferia está perpetuando la división de la zona del euro entre el centro y la periferia. 
Las condiciones económicas siguen deteriorándose, lo que causa un inmenso sufrimiento humano. 
Las inocentes, frustradas y airadas víctimas de la austeridad constituyen un terreno fértil para los discursos cargados de odio, la xenofobia y todas las formas de extremismo. 
De modo, que políticas concebidas para preservar el sistema financiero y el euro están transformando la UE en lo opuesto de una sociedad abierta. 
Hay una aparente contradicción entre los requisitos financieros del euro y los objetivos políticos de la UE. 
Se podrían cumplir los requisitos financieros reproduciendo las disposiciones que prevalecieron en la economía mundial en el decenio de 1980 y dividiendo la zona del euro en un centro y una periferia, pero no se podría conciliar esa operación con los principios de una sociedad abierta. 
Existen formas de modificar las políticas aplicadas para preservar el euro a fin de cumplir con los objetivos de la UE. 
Por ejemplo, se podrían substituir los bonos estatales particulares de los países por eurobonos, pero, mientras persista la contradicción, los objetivos políticos deben tener prelación. 
Lamentablemente, no es así. 
Los problemas financieros están apremiando a los políticos y monopolizando su atención. 
Los dirigentes de Europa están tan centrados en la crisis actual, que no tienen tiempo para calibrar los efectos a largo plazo de sus acciones. 
A consecuencia de ello, siguen un rumbo que perpetúa la división entre el centro y la periferia. 
Se trata de una perspectiva tan sombría, que no se debe permitir que se haga realidad. 
Originalmente, la UE fue concebida como un instrumento de solidaridad y cooperación. 
En la actualidad, se mantiene unida por una desoladora necesidad. 
No es ésa la Europa que queremos ni la que necesitamos. 
Debemos dar marcha atrás a esa intolerable transformación. 
Debemos encontrar una forma de recuperar el espíritu de solidaridad y valores compartidos que en otro tiempo inspiró a la imaginación europea. 

El rompecabezas de las extinciones 
Con seis mil millones de seres humanos y que siguen aumentando, como también nuestro consumo individual, afrontamos dificultades enormes con vistas a la utilización sostenible de nuestros recursos naturales y disponemos de una medida clara de nuestro desempeño en relación con esa tarea: las tasas de extinciones. 
Por esa razón, algunos colegas y yo hemos calculado la tasa de extinción de especies de aves habidas en el pasado reciente y la que probablemente habrá en el futuro. 
Las extinciones de aves son la mejor ventana por la que observar las repercusiones medioambientales irreversibles y en gran escala provocadas por la Humanidad. 
Por cada una de las 10.000 especies de aves del mundo, puede haber diez o incluso tal vez cien especies desconocidas más de animales, plantas u hongos. 
Gracias a su popularidad, las aves brindan una fuente inigualable de información sobre las especies que viven en lugares determinados y sobre cómo les va. 
Los cálculos aproximados del numero de extinciones han solido variar mucho por las diferencias en el hipotético número total de especies, que oscila entre un millón de especies que tienen nombres científicos y un poco probable cálculo por lo alto de cien millones de especies. 
Para evitar esas incertidumbres, mis colegas y yo introdujimos la tasa de extinciones: el número de extinciones por año y por especie o, para que los números fueran menos elevados, de extinciones por millón de años y por especie (E/MSY). 
Exceptuados los cincos episodios de extinciones en gran escala del pasado, los cálculos aproximados que se desprenden de los registros de fósiles indican que una tasa de fondo aproximada es una extinción por millón de años y por especie (1 E/MSY). 
En el caso de las 10.000 especies de aves, sólo debería haber una extinción en cada siglo. 
Antes de la exploración europea, la expansión polinesia por el Pacífico probablemente exterminara especies al ritmo de una cada año o cada dos años, lo que representa de 50 a 100 veces más extinciones que las que habría de forma natural. 
Por ejemplo, en tiempos había loros, pollas de agua y palomas en las islas suficientemente grandes del Pacífico. 
En las islas bien exploradas arqueológicamente se encuentran huesos de especies que ahora no existen en ellas porque los polinesios las exterminaron. 
Podemos determinar qué islas eran probablemente lo bastante grandes para haber contado en tiempos con especies únicas y así calcular aproximadamente cuántas especies faltan. El total asciende a casi 1.000. 
Aún tenemos que hacer análisis comparables sobre lo sucedido en las islas del Caribe y del océano Índico tras los primeros contactos con seres humanos, pero es probable que en ellas se diera también un gran número de extinciones. 
Es probable que las primeras exploraciones europeas continuaran ese rápido ritmo de extinción. 
El número de especies cuya expiración entre 1500 y 1800 se conoce aumenta a medida que los taxónomos describen nuevas especies a partir de los restos de esqueletos que encuentran en cuevas, por ejemplo, en las que sobreviven huesos. 
Esas búsquedas distan de estar completas. 
Linneo inventó el proceso moderno de denominación de las especies a mediados del siglo XVIII, si bien su puesta en práctica no comenzó hasta la paz que siguió a la derrota de Napoleón Bonaparte en 1815. 
Mientras que los taxónomos habían descrito sólo 2.000 especies de aves en 1815, en los 50 años siguientes describieron unas 5.000 más. 
Eso significa que la mayor parte de lo que sabemos sobre las aves y su extinción data del siglo XIX. 
Para obtener un panorama preciso de las extinciones, debemos ajustar el número total de ellas correspondiente al período durante el cual la ciencia ha conocido especies de aves. 
Un segundo ajuste es necesario, porque los conservacionistas siguen el principio de que una especie sobrevive aun cuando no se haya registrado recientemente en su hábitat natal. 
Esa suposición impide poner fin prematuramente a las medidas de conservación, aun cuando subestime el número total de extinciones. Nosotros añadimos especies que probablemente estén también extinguidas. 
Con esos dos ajustes, la tasa de extinción a lo largo de los dos últimos siglos ha sido unas cien veces mayor que la natural. 
Nuestras predicciones de extinciones durante el siglo XXI saltan un orden de magnitud hasta 1.000 E/MSY. 
No sólo el 12 por ciento de las especies de aves están ya en peligro de extinción, sino que, además, en el caso de más del doble de esa proporción sus zonas de distribución geográfica son pequeñas (el factor decisivo para predecir las amenazas) y la mayoría viven en hábitats que están gravemente amenazados. 
Los bosques tropicales, por ejemplo, albergan la mayoría de las especies de aves... y probablemente de la mayoría de las demás especies también. 
Prevemos que, si continúan las tendencias actuales de desforestación, las tasas de extinción de aves saltarán hasta 1.500 E/MSY en los últimos decenios de este siglo. 
Además, nuestros cálculos son moderados, pues no incluyen las extinciones causadas por especies invasoras, la expansión de las tecnologías humanas (como, por ejemplo, la pesca con palangre que daña a muchas aves marinas) o el calentamiento del planeta. 
Todos esos datos aumentarían nuestros cálculos. 
Asimismo, las aves son modelos deficientes para otras clases de especies, porque la preocupación pública por ellas generalmente propicia rápidas acciones para salvarlas. 
De hecho, hemos mostrado que las medidas enérgicas de conservación han reducido la tasa de extinción de las aves en los últimos decenios a unas 25 E/MSY, aún muy alta, pero mucho más baja que las 100 E/MSY proyectadas, en caso de que no se hubieran aplicado dichas medidas. 
Desde luego, algunas otras especies se benefician de la protección que concedemos a las aves, pero muchas otras no. Además, las acciones humanas amenazan en gran medida a proporciones mayores de otros grupos bien conocidos, como, por ejemplo, las plantas que florecen y los anfibios. 
Nuestros resultados muestran que las medidas de conservación pueden reducir la pérdida irreversible de diversidad biológica. 
No obstante, las tasas futuras de extinciones constituyen un problema que será mucho más difícil de resolver. 

Los extremistas desatados 
JERUSALEN – El patrón de estrategia política en Oriente Medio, como fue definido desde el discurso del “eje de mal” del presidente Bush en enero de 2002, está pasando por un cambio trascendental de dirección. 
El paradigma de política exterior de Bush de una alianza de “moderados” para derrotar a los “extremistas” –un modelo secundado demasiado entusiastamente por un liderazgo israelí poco imaginativo y por aquellos árabes (liderados por Egipto y Arabia Saudita) que temen las fuerzas del cambio radical- ha colapsado. 
Los “extremistas”, que Bush esperaba ver derrotados a través de sanciones económicas, el aislamiento diplomático y la acción militar, han prevalecido. 
Son los “moderados” los que ahora deben adaptar sus políticas. 
Israel y Estados Unidos fracasaron rotundamente en su intento por desplazar a Hamas de Gaza u obligarlo a aceptar condiciones para un fin al boicot internacional. 
Por temor a los costos de una invasión en los corredores urbanos de Gaza, Israel le entregó una victoria estratégica a Hamas. 
Aceptó una tregua, negociada por un gobierno egipcio temeroso de la influencia de Irán en la vecina Gaza, que no sólo le dio legitimidad política a Hamas y socavó la política de la comunidad internacional de no negociar con este grupo fundamentalista, sino que también le permitió seguir rearmándose. 
De hecho, Hamas ahora plantea una amenaza estratégica para los centros urbanos y las instalaciones militares de Israel. 
La guerra de Israel en 2006 en el Líbano contra Hezbollah, respaldada por Estados Unido y todo el campo “moderado” árabe, no fue más exitosa. 
Por cierto, Hezbollah hoy no sólo es militarmente más fuerte que nunca –la Resolución 1701 del Consejo de Seguridad, que exigió su desarme, terminó siendo un absoluto fracaso-, sino también más robusto políticamente que antes de la guerra. 
Admirablemente adepto a entrelazar todos los hilos políticos, religiosos y nacionalistas del Líbano, el líder de Hezbollah, Hassan Nazrallah, hoy es el amo indiscutible del Líbano. 
Al benefactor sirio de Hezbollah, el presidente Bashar al-Assad, otro miembro del “eje del mal”, también le está yendo bien, gracias. 
No sólo Israel y Estados Unidos sino también Egipto y Arabia Saudita han esperado la derrota política de este amigo de toda causa regional radical –desde Hamas e Irán hasta las fuerzas anti-occidentales en el Líbano- a la que ellos se oponen. 
Pero Assad se las ingenió para salir a flote tras el retiro forzado de Siria del Líbano en 2005 para convertirse en el negociador sin el cual no podía crearse un gobierno libanés ni elegirse un presidente. 
Esto, y las negociaciones indirectas con Israel que hoy están en marcha en Turquía –las cuales, Assad sabe, no pueden producir resultados importantes dada la debilidad política del primer ministro israelí, Ehud Olmert, y la condición de final de mandato de Bush-, ha ayudado a abrirle a Siria las puertas de Europa, donde también alguna vez había sido un paria. 
Es más, desesperado por recuperar su relevancia en la política de Oriente Medio, Estados Unidos ahora ha cambiado radicalmente su actitud y aceptó una reunión entre el subsecretario de Estado norteamericano para Asuntos de Cercano Oriente, David Welch, y Riad Daoudi, el principal negociador de Siria con Israel. 
La iniciativa de Estados Unidos de obligar a Irán a interrumpir su programa nuclear a través de un régimen de sanciones ineficientes no ha sido más exitosa que cualquiera de sus otros esquemas para aislar a los extremistas de la región. 
De hecho, Estados Unidos ahora ha revertido completamente su postura de no negociar con Irán hasta que interrumpa el enriquecimiento de uranio. 
La participación del subsecretario de Estado William Burns en el diálogo europeo con Irán, junto con los planes de apostar diplomáticos norteamericanos en Teherán por primera vez desde la Revolución Islámica de 1979, representa un cambio crucial en la política de Estados Unidos, y también una señal destinada a persuadir a Israel de abstenerse de un ataque militar. 
Empantanado en Irak y Afganistán, Estados Unidos no está de humor para abrir un tercer frente contra el mundo islámico. 
Las consecuencias de un ataque israelí contra Irán “serían extremadamente tensas para nosotros”, advirtió el presidente del Estado Mayor Conjunto, el general Michael Mullen. 
Con la derrota de su política exterior de inspiración ideológica, Bush finalmente ha decidido no permanecer ciego a los beneficios de comprometer a Siria e Irán. 
Por más aislados que puedan estar los sirios dentro de la familia árabe, y por más asediados que estén sus aliados iraníes, los dos países tienen las llaves para la estabilidad en Oriente Medio. 
Son actores cruciales en el Líbano, tienen un rol que desempeñar en la pacificación de Irak, pueden influir para que se produzca un cambio de actitud de actores no estatales poderosos y extremadamente desestabilizadores como Hamas y Hezbollah, y su influencia sobre Hamas es vital para la estabilidad del frente palestino. 
Comprometer a Irán es también la única manera de impedir un apocalipsis nuclear en la región. 
Por supuesto, el enfriamiento general de las tensiones políticas refleja el colapso de otro error de concepto de la administración Bush –que el “eje del mal” es una coalición irracional interesada únicamente en diseminar el mal-. 
Perseguir objetivos radicales no necesariamente significa que un país actúe irracionalmente. 
Ni Siria ni Irán –de hecho, ni siquiera Corea del Norte- están interesados en ser los parias de la comunidad mundial, y entienden plenamente las consecuencias económicas del asilamiento. 
Sus políticas van más allá de diseminar el terror y la revolución; tienen que ver con promover intereses negociables. 
Ambos son conscientes de los límites de las políticas de desestabilización y añoran claramente una administración norteamericana más orientada al diálogo para abordar sus preocupaciones políticas y estratégicas. 

El rostro del mal 
NUEVA YORK – De pie junto a Slobodan Milosevic en la baranda de una quinta de caza del gobierno en las afueras de Belgrado hace 13 años, vi a dos hombres a la distancia. 
Salieron de su Mercedes doble y, ya en la penumbra de la tarde, nos miraron. 
Sentí escalofríos; eran inconfundibles. 
Ratko Mladic, en traje de combate, macizo, caminando como si el campo estuviera lleno de lodo, y Radovan Karadzic, más alto, de traje, con su pelo blanco caótico, pero cuidadosamente preparado. 
La captura de Karadzic, y su llegada al tribunal penal en La Haya, me hizo retroceder a una larga noche de confrontación, drama y negociaciones, la única vez que estuve con él. 
Eran las 5 p.m. del 13 de septiembre de 1995, durante el punto cúlmine de la guerra en Bosnia. 
Tras años de débiles respuestas de Occidente y las Naciones Unidas a la agresión serbia y a la limpieza étnica de musulmanes y croatas en Bosnia, el bombardeo de la OTAN, encabezado por los Estados Unidos, había puesto a los serbios a la defensiva. 
Nuestro pequeño equipo negociador diplomático estaba intentando poner fin a una guerra que se había cobrado las vidas de cerca de 300.000 personas. 
Milosevic, Mladic y Karadzic fueron la principal razón de esa guerra. 
Mladic y Karadzic ya habían sido acusados como criminales de guerra por el Tribunal Penal Internacional para la ex Yugoslavia (Milosevic no sería acusado sino hasta 1999.) 
En un cambio de estrategia, el equipo negociador decidió marginar a Karadzic y Mladic y obligar a Milosevic, como el serbio de mayor rango en la región, a hacerse responsable de la guerra y de las negociaciones que, esperábamos, le pondrían fin. 
Ahora Milosevic quería traer a los dos hombres a las negociaciones, probablemente para quitar de sus hombros parte de la presión. 
Habíamos esperado que llegara este momento y habíamos acordado que, si bien nunca pediríamos reunirnos con Karadzic y Mladic, si Milosevic lo ofrecía, lo aceptaríamos... pero sólo una vez, y sólo bajo estrictas pautas que exigirían que Milosevic se hiciera responsable de su comportamiento. 
Le dije a cada miembro de nuestro equipo que decidiera por si mismo si deseaba estrechar la mano de los genocidas. 
Odiaba a esos hombres por lo que habían hecho. 
Entre sus crímenes se incluía, indirectamente, la muerte de tres de nuestros colegas: Bob Frasure, Joe Kruzel y Nelson Drew, que murieron cuando un transporte blindado cayó a un barranco cuando intentábamos llegar a Sarajevo por la única ruta disponible, un camino peligroso y lleno de lodo que pasaba por territorio controlado por los serbios y estaba plagado de francotiradores. 
No estreché las manos de ninguno de ellos, aunque Karadzic y Mladic lo intentaron. 
Algunos de nuestro equipo lo hicieron; otros, no. 
Mladic, no Karadzic, fue la figura dominante de esa tarde. 
Miraba fijamente a algunos de nuestro equipo mientras estábamos en la mesa. 
Karadzic estaba en silencio. 
Tenía un rostro grande, con fuerte mandíbulas, mejillas suaves y ojos sorprendentemente afables. 
Cuando escuchó nuestra exigencia de que se levantara de inmediato el sitio a Sarajevo, explotó. 
Levantándose de la mesa, Karadzic -que se había educado en Estados Unidos- rabió en un pasable inglés acerca de las "humillaciones" que sufría su pueblo. 
Recordé a Milosevic que había prometido que no tendríamos esos tipos de arengas. 
Karadzic respondió, agitadamente, que llamaría al ex Presidente Jimmy Carter, con quien decía que estaba en contacto, y comenzó a abandonar el lugar. 
Por única vez esa larga noche, le hablé directamente, diciéndole que trabajábamos sólo para el Presidente Bill Clinton y que podía llamar a Carter si lo deseaba, pero que nos iríamos y el bombardeo se intensificaría. 
Milosevic dijo algo a Karadzic en serbio; volvió a sentarse y el encuentro empezó a centrarse en lo que importaba. 
Tras diez horas, llegamos a un acuerdo que pondría fin al sitio, después de más de tres años de guerra. 
Al día siguiente pudimos volar al aeropuerto reabierto de Sarajevo. 
Esa indomable ciudad ya estaba comenzando a volver a la vida. 
Dos meses después, la guerra terminaría en Dayton, para nunca más reanudarse. 
Sin embargo, si bien el acuerdo de Dayton dio a la OTAN la autoridad de capturar a Karadzic y Mladic, tuvieron que pasar casi 13 años para que se llegara a un arresto. 
Durante ese periodo, Karadzic propagó un rumor completamente falso de que la Secretaria de Estado Madeleine Albright y yo habíamos llegado a un acuerdo de que, una vez que Karadzic desapareciese de la vista pública, la OTAN no intentaría arrestarlo. 
Por supuesto, se trata de otra ridícula mentira del mismo hombre que se hizo conocido por decir que los musulmanes bosnios habían blindado sus propios pueblos para engañar a la OTAN y hacer que entrara en guerra. 
Finalmente, uno de estos terribles asesinos está en La haya. 
Es imperativo que Mladic siga a Karadzic en este viaje sin regreso. 
La captura de Karadzic adquiere aún más importancia porque las autoridades serbias la realizaron. 
El Presidente serbio Boriz Tadic merece gran crédito por su acción, especialmente porque su buen amigo Zoran Djindjic, entonces primer ministro de Serbia, fue asesinado en 2003 como resultado de su valentía al arrestar a Milosevic y enviarlo a La Haya en 2001. 
El arresto de Karadzic no fue una nota al pie de página de la historia; saca del escenario a un hombre que socavaba y paz y el progreso en los Balcanes y cuya entusiasta apología de la limpieza étnica merece el repudio más enfático. 
También hace que Serbia se acerque más a ser miembro de la Unión Europea. 
Más aún, el arresto de Karadzic es otro recordatorio del valor de los tribunales de crímenes de guerra. 
Incluso si casi 13 años parecen un tiempo inexcusablemente largo, las acusaciones de crímenes de guerra mantuvieron a raya a Karadzic y evitaron que volviera a la superficie. 
En la lejana Jartum, el Presidente sudanés Omar Hassan al-Bashir, acusado ahora por el Tribunal Penal Internacional, debería prestar gran atención. 

Cinco años de no reforma financiera 
STANFORD – Cinco años después que el colapso de Lehman Brothers desató la mayor crisis financiera global desde la Gran Depresión, sectores bancarios sobredimensionados han hecho añicos las economías de Irlanda, Islandia y Chipre. 
Los bancos en Italia, España y otras partes no están prestando lo suficiente. 
El auge del crédito en China se está convirtiendo en un fiasco. 
En resumen, el sistema financiero mundial sigue siendo peligroso y disfuncional. 
Peor aún, a pesar de años de debate, no se ha alcanzado un consenso sobre la naturaleza de los problemas del sistema financiero -mucho menos sobre cómo solucionarlos-. 
Y eso parece reflejar el poder político de los bancos. 
Por ejemplo, Vince Cable, el secretario de negocios del Reino Unido, recientemente acusó a los reguladores del Banco de Inglaterra -a quienes calificó de "talibanes del capital"- de frenar la recuperación económica del país al imponer reglas excesivas a los bancos. 
Cable parece creerles a los lobistas de los bancos cuando dicen que el préstamo y el crecimiento se verían afectados si se obligara a los bancos a "tener más capital". 
Estos argumentos de los altos responsables de las políticas económicas no son exclusivos del Reino Unido; pero son falsos y engañosos. 
El capital bancario no son reservas en efectivo que deben "ahorrarse"; es dinero no prestado que se puede usar para otorgar préstamos. 
En otras palabras, el crecimiento económico y del préstamo ha sufrido desde 2007 porque las instituciones financieras altamente endeudadas no pudieron absorber sus pérdidas, no por regulaciones que intentaban reducir su nivel de endeudamiento. 
Las regulaciones vigentes cuando estalló la crisis eran inadecuadas y se las había implementado de manera igualmente inadecuada, mientras que las reformas propuestas desde entonces no fueron mucho mejores. 
Las reformas propuestas en Basilea III, por ejemplo, les permitirían a los bancos financiar hasta el 97% de sus activos con dinero prestado; algunas inversiones se podían hacer enteramente con fondos prestados. 
Los peligros de esta estrategia a esta altura deberían ser obvios. 
Cuando los propietarios de los hogares no pueden pagar sus hipotecas, pueden perder su casa, perjudicando a todo el vecindario. 
Lo mismo es válido para las instituciones financieras, como demostró la quiebra de Lehman. 
Es más, los efectos de un alto nivel de endeudamiento se sienten antes de que los prestatarios dejen de pagar. 
Los propietarios en apuros o "ahogados" no invierten mucho en mantenimiento o mejoras. 
De la misma manera, los bancos débiles con deudas pendientes que les impiden financiar inversiones que valen la pena son perjudiciales para la economía. 
Las regulaciones con imperfecciones distorsionan aún más el comportamiento de los bancos débiles -por ejemplo, predisponiéndolos a favor de otorgar préstamos a los gobiernos o invertir en títulos realizables en lugar de prestarle dinero a las empresas. 
Los reguladores muchas veces toleran, y a veces respaldan, a los bancos débiles, negando la realidad de su condición desesperada. 
Eso es contraproducente. 
Los reguladores, más bien, deben tomar medidas enérgicas para desmantelar a los bancos zombis y obligar a los bancos viables a depender más de los mercados de valores, donde el riesgo se negocia y se cotiza, para volverse más fuertes. 
Prohibir los desembolsos a los accionistas y exigirles a los bancos que recauden fondos vendiendo nuevas acciones los fortalecería sin limitar su capacidad de préstamo. 
Los bancos que no pueden vender sus acciones a ningún precio tal vez sean demasiado débiles como para sobrevivir sin subsidios. 
Esos bancos son disfuncionales y hay que soltarles la mano. 
Si queremos bancos más seguros y más saludables, no se les puede exigir otra cosa que reducir su dependencia del endeudamiento. 
Como entidades prestadoras, los bancos pierden cuando los prestatarios no pagan. 
Los propios bancos, sin embargo, son los mayores prestatarios, y normalmente financian más del 90% -y en algunos casos más del 95%- de sus inversiones endeudándose. 
(Por el contrario, las corporaciones no financieras rara vez piden prestado más del 70% de sus activos, y muchas veces mucho menos, a pesar de la falta de alguna regulación de sus ratios de apalancamiento). 
Chipre es un ejemplo de este problema. 
A partir de 2010, los bancos chipriotas invirtieron parte de sus depósitos en bonos del gobierno griego, que prometían tasas de interés superiores al 10% -a veces inclusive 15% o 20%-. 
Mientras Grecia pagaba estas tasas altas, los bancos chipriotas podían ofrecerles a sus depositantes tasas atractivas, como del 4,5%, y prosperar. 
Los bancos chipriotas pasaron las pruebas de resistencia en julio de 2011. 
Sin embargo, a principios de 2012, sus bonos griegos perdieron el 75% de su valor. 
Como los bancos hacían sus inversiones con escaso dinero prestado, se volvieron insolventes. 
Después de haberse mantenido a flote durante un año con la ayuda del Banco Central Europeo, los bancos chipriotas se vieron obligados a enfrentar sus pérdidas. 
Uno cerró. 
Los depósitos superiores a 100.000 euros (133.000 dólares) generaron pérdidas. 
Los contribuyentes de la eurozona entregaron 10.000 millones de euros en fondos de rescate. 
Curiosamente, los reguladores habían permitido que los bancos chipriotas incurrieran en las prácticas que habían originado sus problemas. 
Si bien la inversión en bonos griegos era riesgosa -lo que se reflejaba en las altas tasas que prometían los bonos-, las regulaciones ignoraron la posibilidad de una pérdida. 
Mientras la ventaja de los riesgos daba resultados, las ganancias de los bancos beneficiaron a sus accionistas y gerentes, los políticos estaban contentos y los bancos crecieron enormemente en relación a la economía. 
Las regulaciones propuestas por Basilea III establecieron requerimientos de capital mínimo absolutamente insuficientes y mantienen una estrategia errónea para ajustar los requerimientos al riesgo. 
Dentro de la eurozona, por ejemplo, los bancos pueden otorgar préstamos a cualquier gobierno usando exclusivamente dinero prestado. 
El banco franco-belga Dexia, al igual que los bancos chipriotas y muchos otros desde 2008, quebraron o fueron rescatados de pérdidas en inversiones riesgosas que los reguladores habían considerado seguras. 
Las regulaciones en todas partes parecen basarse en el falso concepto de que los bancos deberían tener capital "apenas suficiente". 
El capital no es escaso para los bancos viables, y la "ciencia" de las complejas evaluaciones de riesgo o las pruebas de resistencia es una ilusión nociva. 
En cambio, la regulación debería apuntar a obligar a los inversores de los bancos a asumir un porcentaje mucho mayor de su propio riesgo, y así preocuparse mucho más por gestionarlo, para limitar el daño colateral de su endeudamiento excesivo. 
Algunos dicen que los bancos son por naturaleza especiales, porque distribuyen los ahorros de la sociedad y crean liquidez. 
De hecho, los bancos se han vuelto especiales principalmente por su capacidad para realizar tantas apuestas a expensas de los demás. 
Nada sobre la intermediación financiera justifica permitirles a los bancos distorsionar la economía y poner en peligro a la población como lo hacen. 
Desafortunadamente, a pesar del enorme daño causado por la crisis financiera, es poco lo que ha cambiado en la política de los bancos. 
Son demasiados los políticos y los reguladores que ponen sus propios intereses y los de "sus" bancos por delante de su obligación de proteger a los contribuyentes y a los ciudadanos. 

El fracaso de los ataques contra China 
Dado que el rápido crecimiento de China afecta cada vez más a una gran variedad de temas a nivel mundial, se ha vuelto conveniente para los candidatos presidenciales de EU culpar a ese país de algunos de sus problemas internos. 
Pero en las campañas presidenciales estadounidenses de este año casi no ha habido declaraciones contra China. 
Hay buenas razones para ese agradable cambio. 
En elecciones recientes China rara vez se salvaba, y frecuentemente era el blanco de la demagogia popular. 
Se culpaba a su régimen de tipo de cambio, que fija al renminbi al dólar de los EU, por el creciente déficit estadounidense. 
Sin importar que el déficit comercial bilateral de Estados Unidos con China, incluyendo aun a Hong Kong, representa menos de la quinta parte de su déficit total, supuestamente las crecientes importaciones procedentes de China y una mayor inversión extranjera directa por parte de compañías estadounidenses agravaban el desempleo. 
De igual modo, las reformas inacabadas en el sector bancario y en las empresas propiedad del Estado en China se han utilizado como evidencia de subsidios del gobierno para realizar actividades de dumping. 
Aunque la mayoría de las exportaciones chinas provienen actualmente de empresas privadas que casi no reciben préstamos de los bancos del Estado, los candidatos estadounidenses en elecciones anteriores buscaron ganarse el favor de los electores de la clase trabajadora prometiendo defender los empleos en contra de las prácticas comerciales supuestamente injustas de China. 
El tema del empleo podía explotarse más hablando de las malas condiciones de trabajo, los bajos salarios, el trabajo infantil y otros problemas que frecuentemente existen en los países en desarrollo. 
Atacar a un país comunista siempre le ha dado a los políticos estadounidenses una forma conveniente de atraer al elector medio. 
Después de todo, se puede tener la certeza de que la mayoría de los votantes estadounidenses no se enterarán de cómo funcionan en realidad otros países, y ya no digamos países del Lejano Oriente. 
Pero esta vez, tanto George W. Bush como John Kerry saben que sería imprudente golpear a China con demasiada fuerza. 
Las empresas estadounidenses y toda la economía del país tienen grandes intereses en China hoy en día, de manera que a ninguno de los candidatos le conviene hacer olas. 
Un candidato puede prometer que tomará más medidas antidumping en contra de mercancías chinas, que presionará más para que China cambie su régimen de tipo de cambio, o puede endurecer sus críticas sobre la insuficiente aplicación de los derechos de propiedad intelectual; pero el sobreproteccionismo puede hacer que un candidato parezca irresponsable en 2004. 
En efecto, el proteccionismo no puede hacer nada para reducir el déficit comercial y el persistente desempleo interno de los Estados Unidos. 
No importa cuánto culpen los políticos a otros, el crecimiento de las importaciones de EU significa una mayor dependencia de los mercados internacionales, y se necesita algún tipo de factor chino en el protafolio de inversiones estadounidense para competir frente a las empresas europeas y japonesas. 
A los electores de Estados Unidos ya no se les pueden ocultar estos hechos. 
George W. Bush no pudo cumplir la promesa proteccionista en contra de China que hizo en su campaña de 2000, como tampoco pudo Bill Clinton a lo largo de su presidencia. 
Cualquier declaración contra China o cualquier promesa proteccionista con seguridad sonará igual de hueca esta vez. 
Además, la importancia geopolítica de China para los EU ha aumentado enormemente desde los atentados terroristas contra Nueva York y Washington D.C. del 11 de septiembre de 2001. 
Al menos por el momento, a Estados Unidos le interesa involucrar a China en la lucha contra el terrorismo. 
China tiene algún interés común en combatir al terrorismo extremista islámico y no intentó bloquear el camino hacia la guerra en Iraq en el Consejo de Seguridad de la ONU. 
China también ha estado cooperando de manera constructiva con los EU y sus aliados en el manejo de la capacidad nuclear de Corea del Norte. 
Por supuesto, Estados Unidos todavía quiere contener a China y evitar que se convierta en una potencia regional y mundial importante. 
Pero esa sigue siendo una meta estratégica de largo plazo, no un tema de campaña presidencial, sobre todo cuando China parece demasiado débil para representar una amenaza inmediata a los EU en cualquier frente en el futuro cercano. 
China nunca ha sido un factor positivo en la política de Estados Unidos. Por lo tanto, desde su punto de vista, mientras menos se le mencione durante la presente temporada electoral de ese país, mejor. 
El silencio relativo en cuanto a China en los Estados Unidos hoy en día puede deberse simplemente al predominio de las noticias de la guerra de Iraq. 
Sin embargo, también puede indicar que las élites políticas de Estados Unidos están en un proceso de aceptar realidades nuevas y de ajustar en consecuencia su percepción sobre China. 

El fracaso de las metas inflacionarias 
Nueva York- Los banqueros centrales del mundo son un club bastante estrecho que tiende a seguir modas y novedades. 
A principios de los años 80, cayeron rendidos ante el hechizo del monetarismo, una teoría económica simplista promovida por Milton Friedman. 
Después de que el monetarismo quedara desacreditado -con gran coste para los países que sucumbieron a él- comenzó la búsqueda de un nuevo mantra. 
La respuesta llegó en la forma de la “fijación de metas inflacionarias”, que dice que siempre que el aumento de los precios supere un nivel que se ha puesto como objetivo, es necesario elevar los tipos de interés. 
Esta receta poco sofisticada se basa en pocas evidencias empíricas o teorías económicas; no hay razón para esperar que, independientemente de la causa de la inflación, la mejor respuesta sea aumentar los tipos de interés. 
Uno esperaría que la mayoría de los países tuviera el sentido común de no implementar metas inflacionarias; vayan mis condolencias a los desafortunados ciudadanos de los que lo han hecho. (Entre la lista de las naciones que han adoptado oficialmente una u otra forma de fijación de metas inflacionarias se encuentran Israel, la República Checa, Polonia, Brasil, Chile, Colombia, Sudáfrica, Tailandia, Corea, México, Hungría, Perú, Filipinas, Eslovaquia, Indonesia, Rumania, Nueva Zelanda, Canadá, el Reino Unido, Suecia, Islandia y Noruega.) 
Hoy la fijación de metas inflacionarias se está poniendo a prueba, y es casi seguro que fracasará. 
En la actualidad los países en desarrollo enfrentan índices más altos de inflación, no debido a un mal manejo de la macroeconomía, sino porque los precios del petróleo y los alimentos se están yendo a las nubes, y estos productos representan una parte mucho mayor del presupuesto de los hogares que en los países ricos. 
Por ejemplo, en China la inflación está llegando al 8% o más. 
En Vietnam es incluso mayor y se espera que alcance el 18,2% este año, y en India es del 5,8%. 
Por el contrario, la inflación en Estados Unidos es del 3%. 
¿Significa esto que estos países en desarrollo deberían elevar sus tipos de interés mucho más que EE.UU.? 
En su mayor parte, la inflación en estos países es importada . 
Elevar los tipos de interés no tendrá mucho efecto en el precio internacional de los cereales o el combustible. 
De hecho, dado el tamaño de la economía estadounidense, una desaceleración allí podría tener un efecto mucho mayor en los precios globales que una en cualquier país en desarrollo, lo que sugiere que, desde una perspectiva global, deberían elevarse los tipos de interés de Estados Unidos, no de los países en desarrollo. 
En tanto los países en desarrollo sigan integrados a la economía global -y no tomen medidas para restringir el impacto de los precios internacionales en los precios internos- los precios internos del arroz y otros cereales se elevarán notablemente cuando así lo hagan los precios internacionales. 
Para muchos países en desarrollo, los altos precios del petróleo y los alimentos representan una triple amenaza: no sólo los países importadores tienen que pagar más por los cereales, sino que tienen que pagar más por llevarlos a sus países y todavía más para hacerlos llegar a los consumidores que vivan a grandes distancias de los puertos. 
Elevar los tipos de interés puede reducir la demanda agregada, lo que puede aminorar el ritmo de la economía y amortiguar el aumento de los precios de ciertos bienes y servicios, especialmente bienes y servicios no transables. 
Sin embargo, a menos que se lleve a un nivel intolerable, estas medidas por si solas no pueden reducir la inflación a los niveles que hayan sido puestos como objetivo. 
Por ejemplo, incluso si los precios mundiales de la energía y los alimentos aumentaran a un ritmo más moderado que el actual -por ejemplo, 20% al año- y se reflejan en los precios internos haciendo que la inflación general fuera de, digamos, un 3%, sería necesario que en otras áreas los precios bajaran notablemente. Casi con seguridad eso implicaría una marcada desaceleración económica y un alto desempleo. 
La cura sería peor que la enfermedad. 
Entonces, ¿qué habría que hacer? 
En primer lugar, no se debería culpar a los políticos o a los banqueros centrales por la inflación importada, del mismo modo como no deberíamos aplaudirlos por la baja inflación cuando el ambiente mundial es benigno. 
Hoy se reconoce que el ex Presidente de la Reserva Federal de EE.UU., Alan Greenspan, merece mucha de la responsabilidad por el embrollo actual de la economía estadounidense. 
También a veces se le da crédito por la baja inflación de EE.UU. durante su gestión, pero la verdad es que los Estados Unidos de los años de Greenspan se beneficiaron de un período de baja de los precios de los productos básicos y de la deflación en China, factores ambos que ayudaron a mantener a raya los precios de los bienes manufacturados. 
En segundo lugar, debemos reconocer que los altos precios pueden causar un enorme estrés, especialmente para las personas de menores ingresos. 
Los disturbios y protestas en algunos países en desarrollo son apenas la peor manifestación de esto. 
Los partidarios de la liberalización del comercio pregonaron sus ventajas, pero nunca fueron completamente honestos acerca de sus riesgos, contra los que los mercados usualmente no proteger de manera adecuada. 
Hace más de un cuarto de siglo hice notar que, bajo circunstancias plausibles, la liberalización comercial podría empeorar la situación de todos. 
No estoy argumentando a favor del proteccionismo, sino dando una nota de advertencia de que debemos estar conscientes de los riesgos de su lado menos reluciente y estar preparados para enfrentarlos. 
Cuando se trata de la agricultura, los países desarrollados, como Estados Unidos y los miembros de la Unión Europea, blindan tanto a los consumidores como a los agricultores frente a estos riesgos. 
Sin embargo, la mayor parte de los países en desarrollo carecen de las estructuras institucionales o los recursos para tomar medidas similares. 
Varios están imponiendo medidas de emergencia, como prohibiciones o impuestos a las exportaciones, que ayudan a sus propios ciudadanos, pero a expensas de los de otros países. 
Si hemos de evitar una reacción aún más violenta contra la globalización, Occidente debe responder de manera sólida y veloz. 
Es necesario anular los subsidios a los biocombustibles, que han estimulado el cambio de uso de las tierras desde la producción de alimentos a la de energía. 
Además, algunos de los miles de millones que se destinan a ayudar a los agricultores occidentales deben destinarse ahora a ayudar a que los países en desarrollo más pobres satisfagan sus necesidades básicas de alimentos y energía. 
Lo que es más importante, tanto los países desarrollados como en desarrollo deben abandonar la fijación de metas inflacionarias. 
La lucha por enfrentar el aumento de los precios de los alimentos y la energía ya es lo suficientemente difícil. 
La economía debilitada y el mayor desempleo que generan las metas inflacionarias no tendrán mucho efecto sobre la inflación; sólo harán más difícil la tarea de sobrevivir en esas condiciones. 

La justicia del rescate financiero 
Berkeley – Quizá la mejor manera de analizar una crisis financiera sea considerarla un colapso en la tolerancia del riesgo por parte de los inversores en los mercados financieros privados. 
Tal vez el colapso surja de pésimos controles internos en las firmas financieras que, protegidas por garantías gubernamentales implícitas, prodigan a sus empleados enormes recompensas a cambio de un comportamiento riesgoso. 
O quizás una larga racha de buena suerte haya dejado al mercado financiero en manos de optimistas disparatados que finalmente lo descifraron. O quizá simplemente surja de un pánico irracional. 
Cualquiera fuera la causa, cuando sucumbe la tolerancia del riesgo del mercado, también lo hacen los precios de los activos financieros riesgosos. 
Todos saben que existen inmensas pérdidas no realizadas en los activos financieros, pero nadie está seguro de saber dónde están esas pérdidas. 
Comprar -o incluso tener- activos riesgosos en una situación semejante es una receta para el desastre financiero. 
Al igual que comprar o tener acciones de empresas que pueden tener activos riesgosos, más allá de lo ampquot;segurasampquot; que antes podían parecer las acciones de una empresa. 
Al resto de nosotros, esta caída de los precios de los activos financieros riesgosos no nos preocuparía excesivamente si no fuera por la confusión que generó en el sistema de precios, que le está enviando un mensaje peculiar a la economía real. El sistema de precios está diciendo: cierren las actividades de producción riesgosas y no emprendan ninguna actividad nueva que pudiera resultar riesgosa. 
Sin embargo, no hay suficientes empresas seguras y sólidas que puedan absorber a todos los trabajadores despedidos de las empresas riesgosas. 
Y si la caída de los salarios nominales es una señal de que existe un exceso de oferta de mano de obra, las cosas se ponen aún peor. 
La deflación general elimina el capital de cada vez más intermediarios financieros, y hace que una porción aún mayor de activos que antes se habían considerado seguros se vuelva riesgosa. 
Desde 1825, la respuesta convencional de los bancos centrales en este tipo de situaciones -excepto durante la Gran Depresión de los años 1930- siempre fue la misma: aumentar y respaldar los precios de los activos financieros riesgosos, e impedir que los mercados financieros le envíen una señal a la economía real de cerrar las empresas riesgosas y evitar las inversiones riesgosas. 
Esta respuesta es entendiblemente polémica, ya que recompensa a quienes apuestan a activos riesgosos, muchos de los cuales aceptaron el riesgo con los ojos abiertos y hoy deben asumir cierta responsabilidad por haber causado la crisis. Pero un rescate efectivo no se puede hacer de otra manera. 
Una política que deja empobrecidos a los dueños de activos financieros riesgosos es una política que le pone un cerrojo al dinamismo en la economía real. 
El problema político se puede resolver: como observó recientemente Don Kohn, vicepresidente de la Reserva Federal, enseñarles a unos pocos miles de financistas irresponsables a no especular en exceso es mucho menos importante que asegurar los empleos de millones de norteamericanos y decenas de millones de personas en todo el mundo. 
Las operaciones de rescate financiero que benefician incluso a quienes no lo merecen pueden resultar aceptables si benefician a todos -aún si quienes no lo merecen obtienen más beneficios de los que les corresponden. 
Lo que no se puede aceptar son las operaciones de rescate financiero que benefician a quienes no lo merecen y le ocasionan pérdidas a otros grupos importantes -como los contribuyentes y los asalariados-. 
Y esa, desafortunadamente, es la percepción que tienen muchos hoy en día, particularmente en Estados Unidos. 
Es fácil entender por qué. 
Cuando el candidato a la vicepresidencia Jack Kemp atacó al vicepresidente Al Gore en 1996 por la decisión de la administración Clinton de rescatar al gobierno irresponsable de México durante la crisis financiera de 1994-1995, Gore respondió que Estados Unidos ganó 1.500 millones de dólares con el trato. 
De la misma manera, el secretario del Tesoro de Clinton, Robert Rubin, y el director del FMI Michel Camdessus fueron atacados por comprometer dinero público para rescatar a bancos de Nueva York que les habían otorgado préstamos a irresponsables del este de Asia en 1997-1998. 
Ellos respondieron que no habían rescatado al actor especulativo verdaderamente nefasto, Rusia; que habían “comprometido”, no rescatado, a los bancos de Nueva York, exigiéndoles que entregaran dinero adicional para respaldar la economía de Corea del Sur, y que todos se habían beneficiado masivamente, porque se había evitado una recesión global. 
Hoy en día, en cambio, el gobierno norteamericano no puede esgrimir ninguno de estos argumentos. 
Los funcionarios no pueden decir que se ha evitado una recesión global; que ampquot;comprometieronampquot; a los bancos; que -con excepción de Lehman Brothers y Bear Stearns- forzaron a los actores especulativos nefastos a la quiebra; o que el gobierno ganó dinero con el trato. 
Pero la certeza de que las cosas habrían sido mucho peores si se hubiera adoptado una estrategia de no intervención, a la Andrew Mellon, el secretario del Tesoro republicano, en 1930-1931, no es lo suficientemente concreta como para alterar las percepciones públicas. Lo que sí es bastante concreto son los crecientes sobresueldos de los banqueros y una economía real que sigue pediendo empleos. 



La caída de la hiperpotencia 
Prestemos atención a lo que dicen hoy en día los israelíes y surcoreanos. Entre líneas se puede leer que está ocurriendo nada menos que un movimiento telúrico de grandes proporciones en el sistema internacional: el paso desde un mundo unipolar a uno multipolar. 
Los israelíes están redescubriendo a Europa. 
Intuitivamente perciben que ya no pueden confiar únicamente en la garantía de seguridad absoluta representada por la combinación de apoyo activo y pasivo de los Estados Unidos. 
La guerra en el Líbano, tan frustrante para Israel, aceleró este sutil cambio. 
Ahora Europa y sus distintos contingentes están desempeñando un papel protagónico en la puesta en orden de esa parte del mundo. 
Por supuesto, Estados Unidos sigue siendo el seguro de vida de Israel, pero los diplomáticos israelíes, si es que no toda la sociedad israelí, están comenzando a ver la ampliación y diversificación de las alianzas diplomáticas como un tema crucial. 
El Cuarteto (Estados Unidos, Rusia, la Unión Europea y las Naciones Unidas) solía verse como un "uno más tres", pero ya no es así. 
Europa y Rusia ya no se ven a si mismos como actores secundarios, ya que Estados Unidos los necesita, por no mencionar a Israel. 
Con respecto a los surcoreanos, cuentan con China para enfrentar la crisis nuclear norcoreana. 
Ellos también ven el mundo a través de un prisma en que Estados Unidos sigue siendo esencial, pero ya no es preeminente. 
Hace poco un alto funcionario surcoreano mencionó en orden jerárquico los países que más importaban en la crisis nuclear norcoreana. China estaba en el primer lugar, seguida de Estados Unidos, Rusia, Japón y Corea del Sur, mientras que Europa brillaba por su ausencia. 
Se trata de apenas algunas señales de entre muchas. 
También se podría mencionar la reciente cumbre chino-africana en Beijing, o la intensificación de las relaciones entre Venezuela e Irán. 
Todos estos acontecimientos indican sutilmente una profunda tendencia que se puede expresar en una frase: el momento unipolar de Estados Unidos, que comenzó en 1991 con el colapso del Imperio Soviético, ha terminado. 
Por supuesto, uno no debería apresurarse a "enterrar" a EE.UU., que es mucho más resistente de lo que creen sus críticos. 
Tiene una capacidad de recuperación única, y controla una gama inigualable de recursos militares, intelectuales, económicos e incluso políticos. 
La derrota de los republicanos en las elecciones parlamentarias de mitad de mandato, realizadas este mes, es una señal de que los estadounidenses desean castigar a sus gobernantes por sus insuficiencias estratégicas y éticas... y lo hicieron con fuerza. 
Sin embargo, esta capacidad de recuperación no debe ocultar una evolución más profunda. 
Estados Unidos ya no está solo, ni es –si alguna vez lo fue- una hiperpotencia, para usar el término del ex ministro de exteriores francés Hubert Vedrine, aunque todavía está lejos de ser una potencia "normal". 
La imprevista "pasividad" de Estados Unidos en los años de Clinton y los errores de orientación en los de Bush coincidieron con el surgimiento del poderío de China e India, así como con la renovada reputación internacional de Rusia como consecuencia de los altos precios del petróleo. 
Todo esto abrió las puertas al retorno lento e imperfecto de un sistema multipolar no equilibrado. 
El mundo en que vivimos puede estar avanzando hacia la multipolaridad que deseaba el Presidente francés Jacques Chirac, pero no necesariamente de un modo exitoso y estable. 
Si, de modo contrario a la visión "gaullista" tradicional, la multipolaridad no está aportando estabilidad, sino generando caos, hay dos razones que explican este hecho. 
En primer lugar, los actores emergentes claves (China, Rusia e India) no están preparados ni dispuestos a desempeñar un papel internacional estabilizador, o no tienen la capacidad de hacerlo. 
Su visión del mundo es demasiado cínica o limitada, o tienen otras prioridades, o ambas cosas. 
Probablemente contemplen con un placer apenas disimulado las dificultades que Estados Unidos encuentra actualmente en Irak y otros lugares, pero no sienten ningún grado de "responsabilidad compensatoria" por la estabilidad mundial. 
El bien común no es algo que les interese. 
Tienen demasiado de qué ocuparse, en términos de ego e interés nacionales, como para preocuparse de los demás. 
En segundo lugar, la UE es el único aliado natural de los estadounidenses, desde el punto de vista de los valores. 
La UE es el actor que puede hacer que la multipolaridad funcione, si desempeña su papel de manera positiva. 
Si parece más preocupada de encontrar las mejores maneras de evitar las responsabilidades que pueden caberle como consecuencia de la nueva y obligada humildad de EE.UU., la multipolaridad tendrá como resultado (por omisión, no por diseño) un mundo más caótico, en lugar de llevar a una mayor estabilidad. 
Europa tiene la oportunidad única de demostrar que puede marcar una diferencia en este momento posterior a la unipolaridad de EE.UU. Debe comenzar ahora mismo en el Oriente Próximo. 
El mundo que Europa ha manifestado desear está acercándose, y puede fracasar de manera abismal sin la UE, o bien mejorar gracias a ella. 
En cierto sentido, el fin del mundo unipolar podría ser realmente la "Hora de Europa". 
Pero eso puede suceder sólo si la UE recupera su confianza y pasa a desempeñar un papel positivo, mano a mano con EE.UU. y no en su contra. 

Llamada de aviso para la rupia 
PRINCETON – La rupia india se ha debilitado rápidamente en los últimos meses, el tipo de cambio respecto del dólar cayó un 11 % y con ello se acercó a las 60 rupias a principios de mayo. 
La caída de la rupia, en tanto símbolo de la fortaleza económica de la India, ha provocado más lamentos y angustia de lo habitual en el país y el extranjero. 
Efectivamente, hay motivos por los que preocuparse, pero no porque el valor de la rupia haya caído. 
De hecho, la caída se preveía desde hacía mucho tiempo y la reciente incertidumbre en el mercado constituyó meramente una llamada de aviso. 
El motivo real de preocupación es que India ha perdido competitividad internacional y ha estado ganando tiempo a través de créditos otorgados por prestamistas volubles. 
El ímpetu del crecimiento se ha esfumado y, con una inflación elevada persistente, los productores indios luchan por competir en los mercados mundiales. 
El déficit en la cuenta corriente aumenta implacablemente debido al creciente déficit comercial (actualmente representa el 13 % del PBI), lo que eleva el peligro de una crisis de balanza de pagos. 
El PBI indio creció a tasas vertiginosas del 8-10 % anual entre 2004 y 2007, un período que parecía presagiar una ruptura decisiva con la anémica «tasa hindú de crecimiento». 
Las reformas habían liberado nuevas energías emprendedoras y la perspectiva de un futuro mejor elevó las aspiraciones de la gente. 
Con los fabricantes extranjeros lanzados al ataque para satisfacer el nuevo apetito de bienes de consumo durables, la India volvió su mirada hacia afuera. 
La economía mundial –en una etapa de expansión alcista– dio la bienvenida a los servicios informáticos de la India. 
Bangalore (el centro de la informática), Bollywood y el yoga se convirtieron en símbolos del poder de atracción de la India. 
Ese era el momento para invertir en el futuro. 
Pero se desperdició la oportunidad. 
La infraestructura no mantuvo el ritmo que necesitaba la economía. 
Y, algo más deplorable aún, los estándares educativos se atrasaron. 
Para un país que busca posicionarse como líder en la economía mundial del conocimiento, descuidar la inversión educativa fue un grave error y ahora otros países reclaman el rol al cual India aspiraba. 
Incluso en las buenas épocas, India nunca logró introducirse en el mercado mundial de bienes manufacturados. 
Actualmente, la inversión local se ha desplomado, las exportaciones languidecen y el crecimiento del PBI ha caído hasta cerca del 4,5 % anual. 
Además, la India desarrolló una tendencia a la inflación crónica, gracias a una infeliz combinación de cuellos de botella en el aprovisionamiento (causados por una infraestructura insuficiente) y excesos de demanda (gracias a los persistentes déficits públicos). 
Los déficits presupuestarios ofrecieron lo que parecía ser una comida gratis, a medida que la inflación resultante erosionaba el valor real de la deuda pública, el gobierno tenía acceso privilegiado al ahorro privado a tasas de interés reales cercanas a cero. 
Con tanta generosidad para distribuir, el gobierno se convirtió en una fuente de contratos con ganancias semejantes a anualidades, que ofrecían robustos rendimientos a quienes contaban con acceso político. 
Eso debilitó los incentivos para los emprendedores. 
Y, a medida que la posición exterior india se deterioraba, la rupia se sobrevaluó significativamente entre principios de 2009 y finales de 2012: mantuvo tipos de cambio con una flotación mínima, mientras que la inflación interna se desbocaba en un entorno mundial con relativa estabilidad de precios. 
En medio de una competitividad que se debilitaba, la rupia fue apuntalada con fuentes de fondos externos cada vez más inestables. 
Tradicionalmente, casi la mitad del déficit comercial de la India ha sido financiado con las remesas de los expatriados. 
Parte de ese flujo es firme, porque representa un apoyo a los familiares en casa; pero gran parte son inversiones oportunistas que buscan rendimientos reales. 
Según los datos recientes, las remesas han reducido su ritmo, o incluso caído ligeramente. 
De manera similar, los inversores extranjeros de largo plazo han encontrado motivos para hacer una pausa. 
Esto no sorprende, dada la desaceleración del crecimiento del consumo (las ventas de automóviles, por ejemplo, sufren un prolongado descenso). 
India debe recurrir a créditos de cada vez más corto plazo para financiar su déficit externo, la forma más caprichosa del capital internacional. 
Como alguna vez advirtió Rudi Dornbusch, el difunto profesor de economía del MIT, las crisis demoran más de lo esperado en llegar, pero son más rápidas de lo que se cree cuando finalmente llegan. 
India puede resultar especialmente vulnerable, ya que todos los participantes han sido cómplices en una silenciosa conspiración de negación. 
Un tipo de cambio sobrevaluado fortalece la capacidad de repago, por lo que los banqueros internacionales lo alientan… hasta que ponen pies en polvorosa. 
Y el gobierno indio fue una causa importante de la apreciación de la rupia al facilitar el acceso al crédito externo a las empresas. 
De hecho, en una época en la que restringir el acceso a fondos internacionales de corto plazo ha logrado ser intelectualmente respetable, el rechazo del gobierno a aplicar frenos ha sido desconcertante. 
El Fondo Monetario Internacional, que ahora apoya la imposición selectiva de controles al capital, no parece estar preocupado: el valor de la rupia, según las conclusiones de su revisión anual, es adecuado. 
Esta evaluación benévola es coherente con el historial de pasar por alto las crisis en formación del FMI. 
Con una rupia sobrevaluada, no hay buenas opciones de política. 
Para evitar una caída desordenada, la gestión macroeconómica de corto plazo necesita una depreciación implementada oficialmente a través de métodos administrativos y restricciones al endeudamiento externo. 
Una rupia depreciada debería ayudar a revivir las exportaciones indias y aumentar el crecimiento. 
Pero, ante la ausencia de acciones complementarias, la depreciación –ya sea implementada por el gobierno o impulsada por el mercado– empeorará las cosas. 
Para reducir las presiones inflacionarias adicionales que implica una rupia más débil, es necesaria una racionalización fiscal más agresiva. 
Aún así, una rupia depreciada aumentará el peso del repago de la deuda externa y profundizará las tribulaciones de las empresas y los bancos locales. 
Para reivindicar su promesa, India debe fomentar una nueva generación de crecimiento de la productividad. 
El momento de actuar es ahora. 
Desafortunadamente, es posible que sea necesaria una grave crisis para poner esa respuesta en movimiento. 

El reinado de terror de Sadam Hussein esta terminando 
El reinado de terror de Saddam Hussein está por acabar. 
Su gobierno baathista, sin embargo, no se irá solo. 
En una justa ironía el que las Naciones Unidas esté cayendo con él. 
Quizás no desaparecerá toda la ONU. 
Seguirán funcionando las áreas dedicadas a los "buenos trabajos" (es decir, las burocracias de cuerpos de paz de bajo riesgo, o aquéllas que luchan contra el SIDA y la malaria, o protegen a los niños). 
El edificio donde se habla sin parar, en el East River de Nueva York, seguirá haciendo sonar su letanía de quejas. 
Lo que murió con la falta de voluntad del Consejo de Seguridad para apoyar la fuerza como forma de implementar sus propias resoluciones acerca de la posesión de armas de destrucción masiva por parte de Irak fue la fantasía, que ha existido por décadas, de que la ONU era la base del orden mundial. 
Al reconstruir los restos humeantes que deje la guerra para liberar a Irak, será importante señalar (y, mejor aún, comprender) el fracaso intelectual de la fantasía liberal de una seguridad lograda mediante leyes internacionales administradas por instituciones internacionales. 
Cuando los iraquíes liberados den testimonio de la pesadilla medieval del gobierno de Saddam, no debemos olvidar quién apoyó esta guerra y quién no, quién contribuyó a que la autoridad moral de la comunidad internacional se empantanara en pretextos para dar más tiempo a los inspectores de armas de la ONU, y quién marchó contra el "cambio de régimen". 
En el espíritu de la reconciliación de posguerra que los diplomáticos siempre están gustosos de engendrar, no nos debemos dejar llevar a la tímida y fracasada noción de que el orden mundial requiere que retrocedamos ante estados canallas que aterrorizan a sus ciudadanos y amenazan a los nuestros. 
Decentes, considerados, bien intencionados, los millones que marcharon contra hacer que Irak rindiera cuentas estaban impulsados por la idea de que sólo el Consejo de Seguridad de la ONU tenía la autoridad para legitimar el recurso de la fuerza. 
No basta con una coalición voluntaria de democracias liberales dispuestas a poner en peligro a sus propios soldados. 
No parece importar que tales tropas estén siendo utilizadas para aplicar las propias exigencias de la ONU. 
Si un país o coalición de países que no sean el Consejo de Seguridad de la ONU utiliza la fuerza, incluso como último recurso, prevalecerá la "anarquía", no la ley internacional, destruyendo toda esperanza de un orden mundial. 
O eso creían los manifestantes. 
Pero esta es una idea peligrosamente errónea, que lleva inexorablemente a otorgar un gran peso moral (e incluso el poder de tomar decisiones político-militares cruciales) a las veleidades de Siria, Camerún, Angola, Rusia, China y Francia. 
Si una política es correcta cuando lo aprueba el Consejo de Seguridad, ¿cómo es posible que sea errónea sólo porque a la China comunista o a Rusia o Francia, o a un puñado de dictaduras de poco calibre no les place aprobarla? 
Quienes se opusieron a las acciones de la coalición en Irak por lo general recurren sin parar al argumento de que el "orden" debe tener primacía sobre la "anarquía". 
¿Pero es esto correcto? 
¿Es el Consejo de Seguridad de las Naciones Unidas la institución más capaz de asegurar el orden y resguardarnos de la anarquía? 
La historia sugiere que no. 
Las Naciones Unidas surgieron desde las cenizas de una guerra que la Liga de las Naciones fue incapaz de impedir. 
La Liga simplemente no fue capaz de enfrentar a Italia en Abisinia, ni mucho menos (si hubiera sobrevivido a la debacle) de encargarse de la Alemania Nazi. 
En la euforia que se vivió tras la victoria en la Segunda Guerra Mundial, la esperanza de que la seguridad fuera una tarea colectiva se apoyó en el Consejo de Seguridad de la ONU, con abyectos resultados. 
Durante la Guerra Fría el Consejo de Seguridad estuvo irremediablemente paralizado. 
De hecho, la decisión de defender a Corea del Sur del ataque de 1950 fue tomada por el Consejo sólo porque Stalin ordenó a sus diplomáticos boicotear las sesiones de la ONU, lo que significó que no hubo ningún embajador soviético para imponer el veto. 
Ese fue un error que los soviéticos no cometerían nuevamente. 
Tanto en 1967 como en 1973, con la guerra en ciernes, la ONU se retiró del Medio Oriente, dejando a Israel sola con la tarea de defenderse. 
El imperio soviético fue derribado y Europa del Este liberada no gracias a la ONU, sino a la madre de todas las coaliciones, la OTAN. 
Enfrentada a las múltiples agresiones de Milosevic, la ONU no pudo detener las guerras en los Balcanes o siquiera proteger a sus víctimas. 
¿Recordáis Sarajevo? ¿Recordáis Srebenica y la matanza de miles de musulmanes bajo la supuesta protección de la ONU? 
Fue necesaria una coalición de los dispuestos para salvar a Bosnia de la extinción. 
Cuando la guerra terminó, la paz se firmó en Dayton, Ohio, no en las Naciones Unidas. 
El rescate de los musulmanes de Kosovo no fue una acción de la ONU: su causa nunca logró la aprobación del Consejo de Seguridad. 
Hoy este siglo plantea el desafío de un nuevo orden mundial a través de nuevas maneras. 
No lograremos derrotar el terror fanático, o siquiera contenerlo, a menos que podamos llevar la guerra a los territorios desde los cuales se lanza. 
Esto a veces requerirá que usemos la fuerza contra estados que dan refugio a terroristas, como lo hicimos al destruir el régimen de los talibanes en Afganistán. 
Los más peligrosos de estos estados son los que poseen armas de destrucción masiva, las armas químicas, biológicas y nucleares que pueden matar no a cientos o miles, sino a cientos de miles. 
Irak era uno de esos estados, pero hay otros. 
Toda esperanza de que se convenzan de dejar de dar apoyo o refugio a los terroristas descansa en la certeza y eficacia con las que serán enfrentados. 
El fracaso crónico del Consejo de Seguridad para hacer cumplir sus propias resoluciones (con respecto a Irak) no permite dudas: simplemente no está a la altura de la tarea. 
De modo que lo que queda son coaliciones de los dispuestos. 
Lejos de descalificarlas como una amenaza al nuevo orden mundial, debemos reconocer que ellas son, por descarte, la mejor esperanza para tal orden, y la verdadera alternativa a la anarquía causada por el decepcionante fracaso de las Naciones Unidas. 

Los héroes caídos de la crisis financiera 
PARÍS - Oscar Wilde dijo que la experiencia es el nombre que damos a nuestros errores. 
El año pasado, tratamos de analizar los errores que llevaron al mundo a la crisis económica. 
Ahora es el momento de analizar los errores que hemos cometido al intentar salir de ella. 
Cuando el año pasado se hizo evidente la magnitud de la crisis, muchos estaban seguros de que se la manejaría mal: tal vez debamos estar agradecidos por el solo hecho de que se haya manejado. 
A diferencia de la década de 1930, los responsables de la toma de decisiones actuaron con rapidez, haciendo caso omiso de los dogmas que advertían en contra de una intervención rápida. 
Además, sabían que, en contraste con el período de entreguerras, sería necesaria una estrecha coordinación internacional. 
En 2008-2009, la influencia del G-20 creció a expensas del G-8. 
La gente tomó conciencia de la necesidad de una gobernanza verdaderamente global. Y, por fin, surgió una serie de propuestas encaminadas a hacerla realidad. 
Resulta ser que la experiencia no es sólo el nombre que damos a nuestros errores. 
Como ha puesto de manifiesto la crisis financiera, también es el proceso que nos permite incrementar nuestro entendimiento y, finalmente, atisbar un mundo nuevo. 
Sin embargo, desafortunadamente este proceso no ha ido lo suficientemente lejos, lo que está permitiendo a muchos bancos, gobiernos e instituciones internacionales volver a "lo de siempre". 
De hecho, hoy en día los incendiarios de la economía global se han convertido en fiscales y acusan a los bomberos de haber provocado las inundaciones . 
En el punto álgido de la crisis, los gobiernos tuvieron la oportunidad de crear una nueva infraestructura financiera mundial, pero se les escapó de las manos. 
El hecho de que muchas economías occidentales salieron de la recesión del año pasado no debe engañarnos, haciéndonos pensar que la crisis no era más que un breve interludio y que el mundo post-crisis puede volver al statu quo previo. 
Hay presiones para reescribir la historia de esta crisis de un modo que represente los efectos como si fueran causas, y culpar a los gobiernos que gestionaron la crisis por iniciarla. 
Un punto bajo - tal vez habría que decir "ridículo" - se alcanzó el año pasado cuando las agencias de calificación intensificaron su vigilancia de la deuda pública y los mercados que habían sido víctimas de su incompetencia y la mala fe terminaron presas de una obsesión por cómo serían sus evaluaciones. 
Lehman Brothers había recibido una calificación alta en la víspera misma de su colapso y, sin embargo, ahora las agencias de calificación critican a los gobiernos que sacaron a la economía mundial del abismo por violar principios de contabilidad. 
¿Están las agencias de calificación y los mercados realmente tan mal informados sobre el gasto público? 
Según el Fondo Monetario Internacional, los países del G-20 destinan en promedio el 17,6% de su PIB al apoyo a sus sistemas bancarios, a pesar de gastan mucho menos. 
Del mismo modo, el gasto para estimular la economía real fue de sólo el 0,5% del PIB en 2008, un 1,5% en 2009 y probablemente un 1% este año. 
En total, los planes de recuperación de los miembros de la Unión Europea llegaron a sólo un 1,6% del PIB frente al 5,6% en los EE.UU.. 
Los gobiernos tomaron las medidas adecuadas para salvar a los bancos, pero ignoraron las consecuencias políticas. 
Al repartir grandes sumas de dinero para rescatar al sistema financiero, sin pedir garantías reales a cambio, evidenciaron falta de previsión. 
Fue inexcusable el que reconocieran que las agencias de calificación eran incompetentes sin hacer nada por regularlas. 
Como resultado, los contribuyentes pueden tener que pagar dos veces, una por el rescate y otra vez por la deuda de baja calidad en que han incurrido durante el mismo, como lo atestiguan los programas de austeridad dados a conocer en Europa. 
Paradójicamente, la creciente sensación de que se ha evitado una catástrofe ha dado lugar a una creciente demanda de que los gobiernos reduzcan el gasto público y social, y que se abstengan de proponer programas de inversiones. 
La gente está regresando apuradamente a las políticas que causaron la crisis en primer lugar. 
Pero los gobiernos no son culpables de engañar al público, en todo caso, actuaron ingenuamente y ahora están pagando el precio. 
En realidad, no tienen otra opción: deben asumir la responsabilidad y ejercer el poder, incluso si esto requiere nadar contra la marea de la opinión pública y, sobre todo, si ello puede ayudar a aliviar el sufrimiento social provocado por la crisis. 
De hecho, debemos recordar que el crecimiento económico fue sostenible sólo en países con sistemas de bienestar social altamente desarrollados, como Francia. 
Sí, estos países se recuperarán a un ritmo más lento que otros lugares, pero los que han caído en un pozo profundo tienen que esforzarse más que los que han caído en un hoyo superficial. 
Tal vez lo más importante de notar sea el que la tendencia hacia una mayor competitividad, sin importar el costo, no hará sino agravar la crisis. 
Después de todo, las políticas de crecimiento impulsado por las exportaciones sólo pueden tener éxito si otros países están dispuestos a incurrir en déficits. 
Si se considera que no se han abordado los desequilibrios mundiales que llevaron a la crisis, el aumento de la competitividad será una victoria pírrica que se cobrará una grave reducción de los niveles de vida y el consumo internos. 

El faraón caído 
El movimiento Kifaya de Egipto ha subido la apuesta en su oposición al régimen del Presidente Hosni Mubarak al publicar un vasto informe que se atreve a proporcionar nombres y a dar detalles de la corrupción entre los líderes del país. 
Nada en la larga historia de Egipto ha igualado nunca esta exhibición de la ropa más sucia del país. 
La conducta de Kifaya es especialmente audaz dado el endurecimiento del gobierno para preparar el camino de la sucesión del hijo de Mubarak, Gamal. 
Por ejemplo, una ley reciente establece un castigo para cualquiera que corra el rumor de que Gamal será el próximo presidente. 
La corrupción en Egipto, como en otros Estados árabes, es tan profunda que socava la posibilidad de avance económico, de niveles de vida más elevados, de la libertad de los medios de comunicación, de tribunales independientes y de la democracia. 
La élite política de Egipto, temerosa de la cobertura crítica de los medios, de ser derrotada en elecciones justas e incluso de ir a la cárcel, prefiere el régimen existente y se opone a cualquier reforma significativa. 
Ese es uno de los temas centrales del informe, titulado La corrupción en Egipto: una nube negra que nunca desaparece. 
El informe sostiene que mientras el sistema se corrompa desde arriba y mientras el único modo en que la gente común pueda lidiar con el gobierno sean los sobornos, la ineficiencia reinará y las personas se engañarán mutuamente. La única forma de romper este círculo vicioso es remplazando al régimen. 
Al mismo tiempo, como se vio con la Autoridad Palestina de Yaser Arafat, un régimen corrupto fomenta que la gente recurra a los islamistas radicales que trabajan con empeño para presentarse como personas honestas. 
Si algún día la Hermandad Islámica llega al poder en Egipto, el informe de Kifaya nos explicará en gran medida cómo sucedió. 
El reporte inicia con una broma diciendo que se debería cambiar el nombre de Egipto a “Fasadistán”, la tierra de la corrupción. 
Documenta casos que tienen que ver con vivienda, negocios, salud, transportes, comercio, bancos, drogas, agricultura, política, cultura y medios de comunicación. 
Un capítulo muestra cómo las fuerzas de seguridad controlan los nombramientos de todos los puestos clave, incluyendo los de escuelas y universidades. 
Pero la parte más dramática del libro tiene que ver con el mismo Mubarak. 
Hay una anécdota en el informe que parece verdadera, y relata una reunión de Mubarak con funcionarios del Tercer Ejército hace dos años. 
Algunos de los oficiales más jóvenes se quejaron de la corrupción. Mubarak aparentemente los sorprendió al decir que él sabía que muchas de las personas más destacadas del país eran unos ladrones pero que creía que habían robado lo suficiente para estar conformes. 
Explicaba que temía que si nombraba nuevos funcionarios éstos empezarían desde el principio con los robos haciendo más pesada la carga para Egipto. 
No obstante, según el informe, Mubarak, su esposa Susan y sus dos hijos, Gamal y Alaa, distan de ser meros observadores. 
Cuando Mubarak llegó a la presidencia en 1981, el parlamento le otorgó el derecho de controlar todos los contratos militares sin supervisión del congreso. 
El informe afirma que, en efecto, tiene un monopolio sobre el gasto y las importaciones militares, que aparentemente es una rica fuente de sobornos cada vez que aprueba un contrato. 
De igual manera, Susan Mubarak es presidenta de hasta 100 instituciones de caridad que frecuentemente sólo existen en el papel. 
El informe denuncia que una de estas instituciones puede captar hasta 5 millones de dólares en un año pero que una parte importante se desvía después hacia sus cuentas bancarias secretas en el extranjero. 
Irónicamente, Susan Mubarak, dice el informe, promovió la aprobación de una ley de 1992 que permitió a las organizaciones no gubernamentales egipcias recibir fondos extranjeros –una disposición utilizada por algunos grupos de la oposición-- para ofrecer canales a las ONG que ella dirige. 
Kifaya afirma que Gamal, el hijo del Presidente también tiene sus propias actividades de caridad con las que obtiene dinero, incluyendo a la famosa organización al-Mustaqbal. 
Se dice en el informe que los dos hijos de Mubarak participan como socios para obtener ganancias --sin realizar ninguna inversión– en un gran número de empresas, incluyendo Phillip Morris, Skoda Auto, Movenpick, Vodafone, McDonalds y muchas más. 
También, agrega el informe, obtienen préstamos bancarios sin garantías para ellos y sus amigos. 
El informe sostiene que estos fondos a menudo se utilizan para participar en transacciones financieras ilegales, tráfico de armas y lavado de dinero. 
Los intereses de los hijos presuntamente también incluyen incursiones en el tráfico de drogas y las exportaciones ilegales de tesoros arqueológicos –la herencia cultural de Egipto- en complicidad con el Ministro de Cultura, Faruq Husni, que se supone debe salvaguardarlos. 
Cualquiera que se atraviese en su camino, según el informe, puede ser ir a dar a prisión bajo cargos falsos de tráfico de drogas. 
Kifaya afirma que otros ministros del gabinete no se comportan mejor. 
Boutros Ghali, sobrino del ex Secretario General de Naciones Unidas, el Secretario del Interior, Habib Aladli, y figuras tan poderosas como Ibrahim Suleiman y Safwat Sharif están involucradas en tratos similares, algunas veces en asociación con los hijos de Mubarak. 
En resumen, el informe dice que los funcionarios pueden hacer lo que quieran sin que la ley o la transparencia los limiten. 
Al usar la “Ley de Emergencia” que ha limitado la libertad desde 1981, junto con la censura y las elecciones manipuladas, el gobierno de Egipto trata a sus ciudadanos como siervos. 
Mientras tanto, la corrupción masiva está devastando la economía de Egipto; el crecimiento ha caido a la mitad en los últimos dos años, acompañado por un desempleo creciente, una mayor inflación y la depreciación de la moneda. 
La inversión extranjera también está disminuyendo y la producción local está paralizada y exige importaciones caras. 
El descontento alimentado por estos fracasos es una causa potencial importante de tensión. 
Al emitir un informe tan detallado que se atreve a nombrar a Mubarak y a su familia como los culpables principales, Kifaya está desafiando al régimen de frente. 
La necesidad de una reforma, argumenta, no se basa simplemente en el deseo de un mejor gobierno o de derechos abstractos, sino que es necesaria para salvar a un país que está siendo estrangulado. 
El régimen puede responder tratando de apretar el nudo. 

La caída del dólar 
CAMBRIDGE – Cuando el valor del euro llegó a un nivel histórico de 1.52 dólares, Jean-Claude Trichet, el presidente del Banco Central Europeo, declaró a la prensa que le preocupaba su rápida apreciación y que deseaba “subrayar” la política oficial del Tesoro de Estados Unidos de apoyar un dólar fuerte. 
Posteriormente, varios ministros de finanzas europeos hicieron declaraciones similares. 
En realidad, naturalmente, Estados Unidos no tiene una política para el dólar –además de permitir que el mercado determine su valor. 
El gobierno estadounidense no interviene en el mercado de divisas para apoyar al dólar, y la política monetaria de la Reserva Federal ciertamente no está encaminada hacia ese objetivo. 
La Reserva Federal tampoco busca disminuir el valor del dólar. 
Si bien el recorte de la tasa de interés de los fondos federales del 5.25% en el verano de 2007 al 3% actualmente contribuye a la depreciación del dólar, el objetivo ha sido el de estimular una economía que se debilita. 
Sin embargo, todos los secretarios del Tesoro de Estados Unidos desde al menos Robert Rubin en la administración Clinton han repetido el mantra de que “un dólar fuerte es bueno para Estados Unidos” cuando se les pregunta sobre el valor del dólar. 
Pero aunque esto parece ser una mejor respuesta que “sin comentarios”, no dice mucho sobre el curso de las acciones actuales y futuras del gobierno estadounidense. 
En efecto, la única meta explícita del Tesoro en materia de divisas es presionar a los chinos para que aumenten el valor del renminbi, con el fin de reducir de esa forma el promedio ponderado en función del comercio global del dólar. 
Sin embargo, la presión sobre China es totalmente compatible con la política estadounidense más amplia de alentar a los países a que permitan que los mercados financieros determinen el tipo de cambio de sus monedas. 
Por supuesto, hay algo de cierto en la afirmación de que un dólar fuerte beneficia al público estadounidense, ya que le permite comprar productos extranjeros a un costo menor en dólares. 
Pero mientras que la caída del dólar sí reduce el poder adquisitivo de los estadounidenses, la magnitud de este efecto no es grande porque las importaciones representan apenas el 15% del producto interno bruto de Estados Unidos. 
Por lo tanto, una depreciación del 20% del dólar reduciría el poder de compra de los estadounidenses en sólo un 3%. 
Al mismo tiempo, el dólar más barato hace que los productos estadounidenses sean más competitivos en los mercados globales, lo que conduce a un aumento de las exportaciones y una reducción de las importaciones. 
El dólar ha disminuido en los últimos dos años no sólo frente al euro sino frente a la mayoría de las monedas, incluyendo el yen japonés y el renminbi. 
En términos ponderados en función del comercio real, el dólar ha perdido alrededor del 13% del valor que tenía en marzo de 2006. 
La mayor competitividad de los bienes y servicios estadounidenses es necesaria para reducir el enorme déficit comercial del país. 
Aun con la caída del dólar y el aumento resultante del 25% en las exportaciones de Estados Unidos en los últimos dos años, el país tuvo un déficit comercial anualizado al final del cuarto trimestre de 2007 de alrededor de 700 mil millones de dólares (5% del PIB). 
Puesto que las importaciones estadounidenses son casi dos veces mayores que sus exportaciones, se necesita un aumento del 20% en las exportaciones para equilibrar un aumento del 10% en las importaciones. 
Eso significa que el dólar debe caer mucho más para reducir el déficit a un nivel sostenible. 
Los inversionistas de todo el mundo quieren reducir sus posiciones en dólares por tres razones principales. 
En primer lugar, los intereses son más altos en euros o en bonos británicos que en títulos estadounidenses similares, lo que hace que invertir en esas divisas sea más lucrativo que en dólares. 
En segundo lugar, dado que Estados Unidos tiene un déficit comercial grande que sólo puede remediarse con un dólar más competitivo (mientras que los países de la zona del euro tienen colectivamente un superávit comercial) los inversionistas esperan una tendencia a la baja en el dólar. 
Esa caída predecible del dólar hace que los rendimientos relativos de los bonos en dólares sean incluso inferiores a lo que implica el diferencial entre los intereses y los tipos de cambio por sí mismo. 
Por último, los inversionistas están añadiendo a sus posiciones cerca de un billón de dólares en títulos denominados en esa moneda cada año, lo que aumenta el riesgo de una acumulación sostenida de dólares. 
Con un rendimiento total más bajo y un aumento en el riesgo de los portafolios, no es sorprendente que los inversionistas de todo el mundo quieran vender dólares. 
Si bien los inversionistas extranjeros individuales pueden vender los títulos en dólares que poseen, sólo pueden venderlos a otros inversionistas extranjeros. 
Mientras Estados Unidos tenga un déficit en cuenta corriente, el valor de las acciones en manos extranjeras debe aumentar. 
Pero cuando los inversionistas extranjeros no quieren conservar sus títulos denominados en dólares, sus intentos por venderlos presionarán el valor a la baja hasta que la combinación de una exposición reducida y un menor temor a una mayor caída del dólar haga que estén dispuestos a conservar las acciones en circulación en dólares. 
En lugar de simplemente desear que el dólar deje de caer, los gobiernos europeos deben tomar medidas para estimular la demanda interna a fin de sustituir la pérdida de ventas y empleos que de otra forma acompañará a un dólar más competitivo. 
Esta no es una tarea fácil, porque el Banco Central Europeo debe permanecer atento al aumento de la inflación y porque muchos países de la UE tienen déficit fiscales amplios. 
Si bien el BCE tiene un margen de maniobra limitado, con modificaciones normativas y cambios con efecto neutro en los ingresos en la estructura fiscal (por ejemplo, un crédito fiscal temporal para inversiones financiado por un aumento temporal en el tipo de impuestos sobre las sociedades) se podría dar el estímulo necesario para contrarrestar la disminución neta de las exportaciones. 
Por lo tanto, es importante que los gobiernos de la UE presten atención a este desafío. 

El ocaso de la energía renovable 
PRAGA – Todavía muchos creen que las energías renovables nos liberarán de los combustibles fósiles en breve. 
Pero por desgracia, todo indica lo contrario. 
Según datos de la Agencia Internacional para la Energía, en 1971 (el primer año del cual la AIE tiene estadísticas globales), el 13,12% de la energía mundial procedió de fuentes renovables. 
En 2011, esa cuota disminuyó al 12,99%. 
Pero una encuesta reciente señala que los estadounidenses creen que en 2035 el uso de energías renovables ascenderá al 30,2% del total, cuando en realidad, es probable que la cifra sea 14,5%. 
En la actualidad, la energía solar y la eólica constituyen una fracción ínfima de las fuentes renovables: alrededor de un tercio de punto porcentual. 
La enorme mayoría de la energía renovable procede de la biomasa, es decir, madera y otros materiales vegetales, la fuente de energía más antigua de la humanidad. 
Y si bien la biomasa es renovable, a menudo su uso no es ni conveniente ni sostenible. 
En los países de Europa occidental antes de la industrialización, el uso de madera como combustible provocó un proceso masivo de deforestación (lo mismo que ocurre en la actualidad en gran parte del mundo en desarrollo). 
La contaminación doméstica producto de la biomasa mata cada año a más de tres millones de personas. 
Asimismo, los cultivos energéticos modernos aumentan la deforestación, compiten con la agricultura por el uso del espacio y empujan al alza los precios de los alimentos. 
Los lugares del mundo donde más se usan energías renovables son también los más pobres. 
África obtiene de fuentes renovables casi el 50% de su energía, en comparación con el 8% de la OCDE. 
Incluso los países europeos de la OCDE, donde la cuota es 11,8%, están debajo de la media mundial. 
La realidad es que la humanidad se pasó los últimos siglos tratando de abandonar las energías renovables. 
En 1800, el mundo obtenía de este tipo de fuentes el 94% de su energía, pero esa cifra no ha dejado de disminuir desde entonces. 
La adopción de los combustibles fósiles fue un cambio trascendental que produjo grandes beneficios. 
Respecto de 250 años atrás, hoy el habitante promedio del Reino Unido tiene acceso a 50 veces más energía, viaja 250 veces más lejos y tiene 37.500 veces más luz. 
Al mismo tiempo, los ingresos de la población se multiplicaron por 20. 
Esta transformación también ha tenido tremendos beneficios ambientales. 
El queroseno salvó a las ballenas de ser cazadas casi hasta la extinción para obtener el supuestamente “renovable” aceite de ballena usado para iluminación. 
El carbón salvó los bosques europeos. 
Con la electrificación, en la mayor parte del mundo desarrollado desapareció la contaminación del aire doméstico (que es mucho más peligrosa que la contaminación atmosférica al aire libre). 
Hay además un beneficio ambiental que a menudo se pasa por alto: en 1910, más del 30% de la superficie agrícola en Estados Unidos se usaba para producir forraje para caballos y mulas. 
El empleo de tractores y autos erradicó esta enorme demanda de terreno (a la vez que liberó a las ciudades de la contaminación debida al estiércol). 
Por supuesto, los combustibles fósiles trajeron sus propios problemas ambientales. 
Y si bien hay diversas innovaciones tecnológicas que redujeron considerablemente la contaminación atmosférica local (por ejemplo, los depuradores industriales en chimeneas y los conversores catalíticos para autos), el problema de las emisiones de CO2 sigue en pie. 
De hecho, es el principal motivo del clamor mundial en pos de una vuelta a las energías renovables. 
No hay duda de que el uso de energía eólica y solar ha aumentado drásticamente. 
Desde 1990, la primera creció a un ritmo anual del 26%, cifra que en el caso de la energía solar asciende a un espectacular 48%. 
Pero fue un aumento de casi nada a un poquito más que casi nada. 
En 1990, el viento producía el 0,0038% de la energía del mundo; hoy produce el 0,29%. 
El uso de energía fotoeléctrica pasó de prácticamente cero a 0,04%. 
Sí, Dinamarca obtiene del viento el 34% de su electricidad (todo un récord). 
Pero la electricidad constituye solamente el 18% del uso final de la energía en el país. 
Europa ahora obtiene del viento el 1% de su energía, menos que antes de la industrialización, cuando los apacibles molinos de viento contribuían alrededor del 2% (y las velas de los barcos proveían otro 1%). 
El Reino Unido alcanzó un uso récord de energía eólica en 1804, cuando la proporción llegó al 2,5%, cifra que es casi tres veces el nivel actual. 
Además, se prevé que en las décadas venideras el aporte de la energía solar y eólica seguirá siendo escaso. 
Según la previsión más optimista de la AIE (que implica que todos los gobiernos del mundo cumplan todas sus promesas ecologistas), en 2035 el viento proveerá el 1,34% de la energía global y el sol proveerá el 0,42%. 
De aquí a ese año, lo más probable es que el uso mundial de energías renovables aumente aproximadamente 1,5 puntos porcentuales, hasta alcanzar el 14,5%. 
Llevando el optimismo al extremo, la cuota podría aumentar cinco puntos porcentuales hasta el 17,9%. 
O sea que estamos muy lejos de un regreso a las energías renovables. 
En Estados Unidos, las fuentes renovables constituían el 9,3% de la producción energética en 1949. 
El gobierno del presidente Barack Obama espera que para 2040 (casi un siglo después) esa cifra aumente ligeramente a 10,8%. 
En China, la proporción de fuentes renovables en la producción de energía cayó desde 40% en 1971 a 11% en la actualidad; es probable que en 2035 sea apenas el 9%. 
Y sin embargo, estamos pagando un ojo de la cara por este tipo de energía. 
En los últimos 12 años, el mundo invirtió 1,6 billones de dólares en energías limpias. 
De aquí a 2020, solamente en la Unión Europea el esfuerzo por aumentar el uso de energías renovables costará 250.000 millones de dólares al año. 
Hoy, España gasta en subsidiar las energías renovables casi el 1% de su PIB, más de lo que gasta en educación superior. 
Para cuando termine el siglo, la enorme inversión española habrá demorado 62 horas el calentamiento global. 
Las políticas ecologistas actuales fallan por una razón muy sencilla: las energías renovables son demasiado caras. 
Hay quien dice que en realidad son más baratas, pero si lo fueran, no necesitarían subsidios, y nosotros no necesitaríamos políticas ambientalistas. 
Jim Hansen, asesor en asuntos climáticos del ex vicepresidente de los Estados Unidos, Al Gore, lo dijo sin pelos en la lengua: “Decir que gracias a las energías renovables podremos abandonar rápidamente el uso de combustibles fósiles en Estados Unidos, China, India o el mundo en su conjunto es casi como creer en los Reyes Magos y el Ratón Pérez”. 
La solución es lograr innovaciones para abaratar las energías renovables. 
Necesitamos aumentar drásticamente la financiación en investigación y desarrollo, para que las próximas generaciones de tecnología eólica, solar y biomásica sean más baratas y eficaces. 
Pensemos en China. 
A pesar de la enorme inversión que ha hecho este país en la energía solar y eólica, lo más que hace es vender a Occidente paneles solares a precios subsidiados. 
La energía eólica constituye apenas el 0,2% del total de la energía de China, y la solar el 0,01%. 
Pero al mismo tiempo, China tiene instalados en sus techos el 68% de los calentadores de agua solares de todo el mundo, porque es una tecnología ingeniosa y barata que no necesita subsidios y produce 50 veces más energía que todos los paneles solares del país. 
Cuando las energías renovables sean más baratas que los combustibles fósiles, conquistarán el mundo. 
Así que en vez de creer en el Ratón Pérez, deberíamos empezar a invertir en su investigación y desarrollo. 

¿Un mundo post-crecimiento? 
PRINCETON – En un reciente documento provocador, Robert Gordon, de la Northwestern University, concluye que la tasa de progreso tecnológico se ha desacelerado marcadamente y que, en consecuencia, el crecimiento de los estándares de vida (al menos en los países ricos del mundo) seguramente perderá ritmo. 
En el siglo XX, dice, el ingreso per capita en Estados Unidos se duplicó aproximadamente cada 25-30 años. 
Pero es probable que la próxima vez que se duplique sea en 100 años, un ritmo que se registró por última vez en el siglo XIX. 
Las consideraciones del crecimiento a largo plazo, si bien se las ve como cruciales, parecen distantes del aquí y ahora de la restauración financiera y la recuperación de la confianza. 
De manera que el comentario en el documento de Gordon está en gran medida disociado de las deliberaciones sobre políticas para abordar la Gran Recesión en curso. 
Sin embargo, una evaluación realista de las perspectivas de crecimiento es precisamente lo que se necesita hoy en día para diseñar políticas apropiadas y factibles. 
El punto de Gordon no es que el crecimiento se desacelerará en el futuro, sino más bien que el crecimiento de la productividad subyacente adoptó una trayectoria marcadamente más baja en el año 2000. 
Vivimos la mejor parte de la década subsiguiente con una sensación engañosa de prosperidad extendida y así se generó una burbuja financiera. 
Peor aún, tratamos al presente como si la burbuja que impulsó el crecimiento entre 2000 y 2007 fuera a regresar. 
Consideremos las proyecciones regulares del Fondo Monetario Internacional para el crecimiento mundial. En abril de 2010, unos 18 meses después de la quiebra de Lehman Brothers, la crisis parecía haber terminado. 
El pronóstico era que el PBI mundial iba a crecer aproximadamente al 4,5% anual hasta 2015, un ritmo apenas más alto que durante la década previa a la crisis, mientras que se proyectaba que la tasa de inflación promedio anual sería más baja, de 2,9%. 
El futuro parecía brillante. 
Por el contrario, después de sucesivas revisiones, ahora se espera que el PBI mundial en 2012 haya crecido sólo 3,3% mientras que se pronostica que la inflación alcanzará el 4%, lo que marca una situación económica global mucho más débil de lo que se imaginaba. 
Un crecimiento menor de lo esperado y una inflación más alta de la proyectada afectaron a la mayoría de las economías. 
En 2011 y 2012, el Reino Unido se destacó entre las economías avanzadas en este sentido; pero el patrón se mantiene incluso para Alemania. 
El brillo también se opacó en el caso de los BRIC (Brasil, Rusia, India y China). 
Si bien las proyecciones del FMI y otros organismos han sido persistentemente optimistas, cada contratiempo fue considerado como una desviación temporaria, asociada con su propia causa en particular: el rescate griego, el tsunami trágico en Japón, el salto de la volatilidad luego de la reducción de la calificación de la deuda de Estados Unidos por parte de Standard & Poor's, y así sucesivamente. 
El retorno a un crecimiento mundial del 4,5% simplemente se aplazó para más adelante -en las últimas proyecciones, para 2015. 
La fe en un crecimiento renovado es una estrategia desacertada en materia de políticas. 
En su núcleo central, la crisis económica global es una crisis de crecimiento. 
Las instituciones y mercados financieros suponían que la productividad seguiría creciendo al ritmo de fines de los años 1990, que fomentó un auge de los precios de los activos que transmitía una ilusión de bienestar; aquellos que no estaban directamente involucrados en la burbuja financiera fueron cooptados a través del vibrante comercio internacional. 
El crecimiento europeo, con su fuerte dependencia del comercio, recibió un empuje especial, al igual que los mercados emergentes. 
Una vez que comenzó la Gran Recesión, este proceso operó a la inversa, desacelerando los excesos. 
Pero los responsables de las políticas siguieron comparando las perspectivas de recuperación con el desempeño de crecimiento previo a la crisis. 
Cuando la realidad demostró lo contrario, no se abandonó el retorno del pasado, simplemente se lo pospuso para más adelante. 
Seguir suponiendo que se reanudaría el crecimiento previo a la crisis era necesario para justificar que se pospusiera la toma de decisiones difíciles. 
Por ejemplo, un rebote del crecimiento apuntala la expectativa de que la periferia europea no reestructurará o desinflará su deuda soberana. 
La suposición de que la economía alemana se acelerará y logrará salir de su paso de tortuga actual es esencial para la confianza en la red de seguridad financiera de Europa, y para una unión bancaria que comparte los riesgos de manera creíble en toda la eurozona. 
La reanudación de un crecimiento económico mundial robusto es el sustento para demorar la implementación de las reglas bancarias de Basilea III. 
Y, si los BRIC se desaceleran, pueden ser más proclives a las crisis de deuda y monetarias. 
¿Qué debe hacerse? 
Como no se puede contar con el elixir de crecimiento de los pronósticos de los responsables de las políticas para resolver los problemas, lidiar con los excesos financieros se vuelve una tarea más urgente. 
Eso significa más reestructuración de deuda y más cierres de bancos ahora, en lugar de morigerar propuestas para dominar a los mercados descontrolados. 
De cara al futuro, como destacó en repetidas oportunidades Robert Shiller de la Universidad de Yale, las políticas públicas deben ayudar a forjar mercados de futuros que cubran mejor los riesgos y nivelen los incentivos de manera más confiable. 
No hay un sendero mágico hacia un mayor crecimiento de la productividad. 
Incluso si el pesimismo de Gordon fuera excesivo, resulta imposible predecir el momento en que se producirá el próximo avance en tecnología. 
Las llamadas reformas "estructurales" pueden ayudar, pero los réditos factibles son pequeños e inciertos. 

La falsa panacea de la flexibilidad del mercado laboral 
ÁMSTERDAM – La competitividad se ha convertido en una de las palabras económicas de moda en nuestros tiempos. 
Barack Obama la pregonó a los cuatro vientos durante su discurso sobre el Estado de la Unión en enero, y los líderes europeos desde el conservador David Cameron en Gran Bretaña hasta el socialista José Luis Zapatero en España y el nuevo ministro de Economía de Japón Kaoru Yosano la abrazaron como una prioridad. 
Ahora bien, ¿qué tipo de competitividad tienen en mente? 
Cuando se le preguntó durante una entrevista en septiembre de 2007 si los gobiernos europeos deberían liberalizar los códigos laborales de sus países, Alan Greenspan, el ex presidente de la Reserva Federal de Estados Unidos, respondió que las leyes de protección del empleo de Europa inhibían significativamente el desempeño económico y resultaban en un desempleo crónicamente alto en todo el continente. 
En Estados Unidos, a la gente se la puede despedir más fácilmente que en cualquier otro país, y la tasa de desempleo en aquel momento estaba entre las más bajas del mundo. 
Pero ya no estamos en septiembre de 2007 y el desempleo estadounidense es del 9,4%, no del 4,5%. 
Y, según el sucesor de Greenspan, Ben Bernanke, no hay motivos para suponer que la tasa de desempleo alcance el 5% -normalmente considerada la tasa de desempleo natural- en el futuro cercano. 
En los años 2000, Estados Unidos perdió dos millones de empleos en el sector privado en general -el total cayó de 110 millones en diciembre de 1999 a 108 millones en diciembre de 2009, a pesar del gasto masivo del consumidor-. 
Esa caída del 1,4% se produjo en una década en la que la población de Estados Unidos creció aproximadamente el 9,8%. 
Para entender lo que está sucediendo, consideremos el caso de Evergreen Solar, el tercer fabricante más grande de paneles solares en Estados Unidos, que anunció en enero que cerraría su principal fábrica estadounidense, despediría a sus 800 empleados en el lapso de dos meses y trasladaría la producción a China. 
La gerencia de Evergreen mencionó el mayor respaldo gubernamental que existe en China como su razón para el traslado. 
Evergreen es sólo uno de muchos casos que sugieren que Estados Unidos podría encontrarse en medio de lo que el economista de Princeton Alan Blinder en 2005 definió como la Tercera Revolución Industrial. 
Según Blinder, entre 42 y 56 millones de empleos estadounidenses –aproximadamente un tercio de todos los empleos en los sectores privado y público en el país- son vulnerables de terminar en el exterior. 
Blinder también predijo que el mercado laboral flexible y fluido de Estados Unidos se adaptaría mejor y más rápido a la globalización que los mercados laborales europeos. 
En todo caso, recién estamos en las primeras etapas de esa revolución, y el resultado sigue siendo incierto. 
Pero una comparación preliminar entre Alemania, la mayor economía de Europa, y Estados Unidos sugiere que la primera está mejor equipada para arreglárselas en la era de la globalización. 
Multinacionales alemanas como Siemens y Daimler están aumentando la inversión para satisfacer la demanda tanto de los mercados emergentes como del mercado interno. 
Las compañías planean incorporar cientos de miles de empleos en todo el mundo sólo este año. 
Mientras que muchos de estos empleos estarán en Asia, ambas compañías dicen que también sumarán empleos altamente calificados en Alemania. 
¿Hay que agradecerle por esto a la rigidez del mercado laboral de Alemania? 
En realidad, podría ser parte de la explicación. 
Un estudio reciente de la Oficina de Planificación Central en Holanda muestra que los trabajadores con un contrato permanente reciben más capacitación financiada por el empleador que los trabajadores con un contrato temporario. 
A los empleadores estadounidenses les resulta mucho más fácil eliminar trabajadores de su plantilla –o, como dice Robert Gordon de la Northwestern University, desechar todas las sillas de playa- que a los empleadores alemanes. 
El código laboral de Alemania prohíbe este tipo de despidos, pero los empleadores alemanes, a su vez, supuestamente son menos proclives que los empleadores estadounidenses a despedir empleados, porque han invertido más en el capital humano de sus compañías. 
Con menos capacidades específicas vinculadas a la empresa que sus pares alemanes, los trabajadores norteamericanos son más susceptibles a los despidos. 
De hecho, Siemens, aparentemente consciente de los beneficios de la rigidez del mercado laboral, adoptó la medida inusual de prometerles a sus empleados un trabajo de por vida. 
El año pasado, la compañía selló un acuerdo con el sindicato IG Metall que incluye una promesa de no despido para su fuerza laboral alemana compuesta por 128.000 trabajadores. 
Una explicación más importante para el actual éxito económico de Alemania tal vez sea el sustancial apoyo del gobierno que las industrias alemanas reciben sobre una base estructural, especialmente la industria automotriz. 
La economía estadounidense, por otra parte, está empantanada en el persistente énfasis que ponen sus responsables de políticas en el consumo y los recortes impositivos (muy notablemente para los súper ricos) por sobre la inversión. 
Estados Unidos necesita cambiar el curso de su política económica. 
Una década de tasas de interés históricamente bajas derivó en desequilibrios económicos a favor de sectores que están altamente apalancados: el sector financiero, el mercado inmobiliario y el capital riesgo. 
Esto se produjo a expensas de sectores que son más dependientes de la financiación mediante la emisión de acciones. 
Ahora que la burbuja inmobiliaria estalló, Estados Unidos se encuentra falto de capacitación, falto de educación y falto de maniobra en la competencia global por empleo. 
Ahora sabemos que la desregulación del mercado laboral no asegura una resiliencia económica y una rápida creación de empleos. 
Por el contrario, la mejor solución probablemente sea una diversidad de contratos laborales. 
Una cierta dosis de rigidez del mercado laboral puede tener sentido económico para aquellos empleos que requieren capacidades y capacitación específicas vinculadas a la empresa, junto con una mayor flexibilidad para los empleos que requieren menos capacidades. 

La falsa promesa de las sanciones “selectivas” 
A pesar de su retórica belicosa, George W. Bush gustaría mucho de evitar tener que optar entre ordenar ataques aéreos contra emplazamientos nucleares iraníes o aceptar un Irán con poder nuclear. 
Por el momento, los funcionarios de su gobierno esperan que las sanciones “selectivas”, que se dirigen directamente a los líderes iraníes, permitirán llegar a un arreglo. 
La reciente decisión del Consejo de Seguridad de las Naciones Unidas de intensificar las sanciones actuales sobre Irán, prohibiendo tratos con 15 personas y 13 organizaciones, se orienta precisamente a eso. 
Sin embargo, si bien algunos miembros del gobierno de EE.UU. argumentan que sanciones similares influyeron para que Corea del Norte cediera con respecto a su programa nuclear, hay varias razones por las que es poco probable que la misma estrategia funcione en el caso de Irán. 
Primero que todo, en realidad las sanciones selectivas no funcionaron en el caso de Corea del Norte. 
El congelamiento de 25 millones de dólares de sus fondos, depositados en el Banco Delta Asia de Macau, ciertamente irritó a los norcoreanos. Sin embargo, esto no evitó que Kim Jong-Il ordenara una prueba de misiles balísticos en junio pasado o una prueba nuclear subterránea en octubre. 
En lugar de ello, la voluntad de Corea del Norte de reanudar las negociaciones refleja en parte la decisión de los estadounidenses de dejar de insistir en el “desmantelamiento completo, verificable e irreversible” del programa nuclear norcoreano como precondición para entablar conversaciones para la normalización de las relaciones. 
La administración Bush ha aceptado que Corea del Norte es una potencia nuclear y que los extranjeros poco pueden hacer al respecto, de modo que Estados Unidos ha cambiado su postura diplomática desde el enfoque intransigente de Japón a la posición de China, más flexible y orientada a asegurar la estabilidad. 
El cambio es comprensible. 
Considerando sus compromisos militares simultáneos en Iraq y Afganistán, junto con la capacidad nuclear demostrada por Corea del Norte, la administración Bush no puede amenazar a Kim por la fuerza de un modo creíble. 
Las sanciones han remecido al régimen norcoreano, pero no lo suficiente como para hacerle renunciar del todo al programa nuclear, que es su máxima garantía de seguridad. 
Al mismo tiempo, el que los norcoreanos estén dispuestos a llegar a un arreglo también refleja la decisión de China de hacer valer sus cartas, ya que sigue siendo la única potencia extranjera con alguna influencia real en el gobierno de Kim. 
Exasperados por la negativa de Kim de contribuir a aminorar las tensiones internacionales, las autoridades chinas han dejado en claro su rechazo a proteger y subsidiar a la elite norcoreana si sigue empujando a los Estados Unidos a una confrontación. 
Los chinos no pueden obligar a Kim a un desarme total, pero lo pueden persuadir a que negocie con un Estados Unidos que ahora se muestra más flexible. 
Como resultado, Estados Unidos y Corea del Norte han llegado a un entendimiento que difiere del “Acuerdo-marco” al que se llegó bajo Clinton, principalmente debido a que Corea del Norte ahora tiene un historial tanto de país que rompe sus compromisos como de ser uno que dispone de armas nucleares. 
Habiendo retornado a la mesa de negociaciones en una posición de poder, Corea del Norte hoy espera llegar a un acuerdo que libere los fondos retenidos y le reporte nuevos beneficios que ayuden a apuntalar al régimen. 
En tanto los chinos sigan haciéndose oír fuerte y los estadounidenses sigan dispuestos a negociar, el acuerdo puede mantenerse en pie. 
Pero es improbable que ninguna de estas posturas diplomáticas se mantenga indefinidamente. 
En cualquier caso, nada de esto ayudará a la administración Bush frente a Irán. 
Ningún actor externo tiene sobre Irán la influencia que China tiene en Corea del Norte, e incluso si Estados Unidos ofreciera a Irán un enfoque más conciliador, es improbable que el Congreso, dominado por los demócratas, lo apoye. 
Golpeados por las críticas de que su posición sobre la Guerra de Iraq es incoherente y que tienen un actitud blanda ante las amenazas a la seguridad, los demócratas parecen decididos a aumentar la presión sobre Irán, mostrándose partidarios de sanciones mucho más amplias que las propuestas por la administración Bush. 
Por ejemplo, el Presidente de la Comisión de Asuntos Exteriores de la Cámara de Representantes, Tom Lantos, ha presentado un proyecto de ley que ampliaría el alcance extraterritorial de la ley estadounidense con respecto a avalistas, garantes, aseguradores, instituciones financieras y agencias de crédito a las exportaciones de los gobiernos extranjeros, lo que prohibiría a las filiales extranjeras de compañías estadounidenses invertir más de 20 millones de dólares en el sector energético de Irán, y eliminaría la facultad presidencial de eximir de estas penalidades. 
También incluiría a la Guardia Revolucionaria de Irán en el listado de grupos terroristas e impondría limitaciones adicionales a las exportaciones destinadas a la industria de aviación civil del país. 
Más aún, los republicanos se están sumando a la tendencia. 
La representante Ileana Ros-Lehtinen ha propuesto una ley que exigiría a los fondos de pensiones del gobierno estadounidense, los fondos de pensiones privados y los fondos mutuos vendidos o distribuidos en los Estados Unidos que retiren sus inversiones colocadas en compañías que inviertan más de 20 millones de dólares en Irán. 
Finalmente, del mismo modo como Irán no enfrenta a ninguna China –es decir, un actor externo con una influencia interna considerable-, Corea del Norte no enfrenta a ningún Israel, un vecino que cree que su seguridad podría depender de un ataque militar preventivo. 
Israel no desea atacar a Irán sin el apoyo de EE.UU. y seguirá presionando al Congreso y al presidente con todos los medios a su disposición. 
El atractivo de las sanciones selectivas contra Irán es obvio: su intención es ayudar al gobierno a evitar una acción militar que podría crear más problemas que los que solucione, y permiten a la Casa Blanca argumentar que apuntan a socavar el gobierno de Irán y no a su pueblo. 
También tienen muchas más probabilidades de lograr el apoyo internacional que unas sanciones que eliminarían el petróleo y el gas iraníes del mercado mundial. 
No obstante, es poco probable que las sanciones, selectivas o no, puedan minar el consenso que existe dentro de Irán a favor de su programa nuclear. 
Como en el caso de Corea del Norte, la capacidad nuclear constituye un potente símbolo de la soberanía de un país y su prestigio internacional, y sería la mejor garantía de que Estados Unidos nunca pueda hacer allí lo que ha hecho en Iraq. 
Las sanciones dan a los legisladores y diplomáticos mucho tema de conversación. 
Pero, a menos que haya un cambio radical en la política interna de Irán, no harán más que posponer la difícil (y cada vez más probable) opción entre una acción militar y aceptar un Irán nuclear. 

La falsa promesa de los fondos de resolución de la crisis 
ROMA – Desde que los mercados financieros comenzaron a estabilizarse a fines del año pasado, la idea de hacer que el sector financiero pague los costos en los que incurrieron los contribuyentes para mantenerlo a flote ganó cada vez más respaldo entre los estrategas políticos y el público en general. 
Francia y el Reino Unido introdujeron un impuesto temporario a los sobresueldos del sector financiero, mientras que el gobierno de Estados Unidos propuso una legislación que concibe la posibilidad de un “honorario de responsabilidad por la crisis financiera” para recuperar los costos del Programa de Alivio de Activos en Problemas de Estados Unidos. 
También se está discutiendo cuál es la mejor manera de reformar el sistema tributario del sector financiero, que en promedio es menos estricto en relación a otros ingresos corporativos e injustamente favorece al empréstito por sobre la financiación mediante la emisión de acciones. 
Sin embargo, un pago único para recuperar costos pasados no cambiará los incentivos del sector financiero en lo que concierne a la excesiva toma de riesgo. 
Es más, no resulta claro cuáles son exactamente los costos que han de recuperarse. 
Si bien los costos fiscales directos de respaldar al sector financiero fueron de 2,5-3% del PBI en los países desarrollados (con picos de aproximadamente el 4,5%), el impacto fiscal total de la crisis es mucho mayor, y asciende al incremento total esperado en la deuda pública –alrededor de 40% del PBI-. 
Y mayor aún es el costo total experimentado por la economía –que incluye las pérdidas de producción y empleo, y la concomitante destrucción del capital material e inmaterial que, según Andrew Haldane del Banco de Inglaterra entre otros, podría aumentar a un múltiplo del PBI anual. 
Más recientemente, el debate cambió de táctica: gravar al sector financiero hoy es considerado una manera conveniente de apartar recursos suficientes para solventar la próxima crisis financiera. 
La idea de un impuesto al sector financiero pasó a estar estrechamente vinculada a la de un fondo de resolución de la crisis. 
Esto solventaría los costos residuales de la quiebra de una institución de envergadura una vez que su capital se redujo a cero y, supuestamente, los reclamos de los acreedores fueron descartados (aunque algunas propuestas son ambiguas y dejan espacio para al menos cierto alivio para los acreedores). 
El FMI presentó una propuesta de este tipo a los líderes del G-20 cuando se reunieron en Washington en abril. 
Otras versiones fueron presentadas recientemente por el Comité sobre Asuntos Económicos y Monetarios del Parlamento Europeo y la Comisión Europea. 
En mi opinión, estas propuestas parecen mal concebidas, por dos razones. 
La primera es obvia: cualquier fondo de rescate de instituciones financieras crea una promesa implícita de un rescate. 
Tarde o temprano, alguien invocará esa promesa. 
Si el fondo es público, alentará a los beneficiarios privados a aprovecharse de los contribuyentes. 
Si está financiado por capital privado, los estafadores se verán alentados a aprovecharse de los banqueros honestos. 
La única manera de evitar este resultado indeseable es eliminar convincentemente todo respaldo a los accionistas y acreedores de una institución financiera que va camino a la quiebra. 
Deben tomar conciencia de que el gobierno no saldrá a rescatarlos. 
Sólo de esta manera los accionistas y los acreedores tienen un incentivo lo suficientemente fuerte como para controlar la gestión y vigilar de cerca la toma de riesgo de los bancos u otros intermediarios financieros. 
Una vez que se acepta que los accionistas y los acreedores no merecen ningún socorro, el fondo de resolución simplemente se convierte en un seguro de depósito. 
Los depositantes minoristas son los únicos acreedores en el sistema financiero que merecen una protección amplia, si no total, contra los errores de sus banqueros. 
Después de todo, la principal causa de inestabilidad sistémica en los sistemas financieros es el apalancamiento excesivo –y el préstamo descuidado al que éste da lugar- por parte de instituciones que toman depósitos. 
Los honorarios por seguro de depósito son el instrumento apropiado por el cual hacer que los bancos respondan tanto por su toma de riesgo intrínseca como por los riesgos que imponen al resto del sistema. 
La regulación luego debe asegurar que los banqueros no abusen de su carta al tomar riesgos excesivos con el dinero de los depositantes –y es precisamente ahí donde los reguladores fracasaron más notoriamente en los últimos años, dando lugar a la crisis financiera. 
Esto me lleva a la segunda objeción, que muchas veces no se reconoce tan de inmediato, a un fondo de resolución: las pérdidas bancarias (y cuasi bancarias) fueron inmensas en la reciente crisis financiera porque los reguladores cerraron los ojos ante las fechorías a fin de asegurar la competitividad internacional de los banqueros o, más simplemente, porque ellos los habían “capturado”. 
Si los supervisores se comportan como deben, las grandes pérdidas residuales generadas por los errores de los bancos se vuelven menos probables. 
Entonces, para que las pérdidas residuales no sean tan grandes, debe obligarse a los supervisores a emprender una temprana acción correctiva cuando el capital de un banco se debilita, que es como opera la Corporación Federal de Seguro de Depósito de Estados Unidos. 
Si un banco no puede recapitalizarse, se lo debería liquidar. 
Ahí es donde los procedimientos efectivos de resolución se vuelven importantes. 
Pero el punto clave es que ninguna exposición descuidada sería posible en un sistema donde los accionistas y los acreedores supieran que no serían rescatados, y donde no se les permitiera a los supervisores apostar a la resurrección de sus entidades supervisadas, sino más bien donde estuvieran obligados a pedirles que rindieran cuentas tan pronto como empezaran a descarrilarse. 
En el esfuerzo por construir un sistema regulatorio sólido y coherente para los mercados financieros, la idea de un fondo de resolución es, en el mejor de los casos, una distracción –y, en el peor, el presagio de una futura inestabilidad financiera. 

La falsa promesa del alivio de la deuda 
Cuando el alivio de la deuda se perfila como una cuestión central en la cumbre del G-8 que se celebrará en julio en Escocia, es una lástima que muy pocas personas se den cuenta de que semejantes medidas podrían resultar una farsa. 
Por desgracia, la mayoría del público, incitada por estrellas del rock, dirigentes religiosos y otras figuras populares bienintencionadas, parece víctima de un lavado de cerebro para creer que el alivio de la deuda es un paso gigantesco hacia el fin de la pobreza en el mundo, pero el de perdonar las deudas a los países pobres sin acordar un marco mejor para las futuras corrientes de ayuda es un gesto vano. 
A primera vista, parece increíblemente generoso y propio de grandes estadistas que los dirigentes del G-8 aprueben el alivio de la deuda para las naciones más pobres del mundo, pero nadie espera, en realidad, que se paguen esas deudas, en cualquier caso. 
De hecho, gracias a las donaciones actuales y los préstamos futuros de los organismos nacionales de ayuda y los prestadores multilaterales como el Banco Mundial, la mayoría de los países pobres “deudores” parece que van a recibir mucho más dinero del que devuelven, sin que se vea un fin en perspectiva. 
Los ciudadanos de los países ricos pueden ser egocéntricos y consentidos, pero la situación no es tan horrible como algunos quisieran hacernos creer. 
Es cierto que los ultrarricos Estados Unidos sólo destinan un patético 0,2 por ciento de su renta a la ayuda, pero al menos no gravan con impuestos a los países pobres, como hicieron los imperialistas de los países ricos hasta bien entrado el siglo XX. 
Además, no parece que los dirigentes del G-8 vayan a obtener enormes beneficios intentando recoger calderilla de los pueblos pobres que viven con un dólar al día. 
¿Qué podrían hacer los dirigentes el G-8? 
¿Estacionar tropas en África para apoderarse de los granos de café y de cacahuete? 
¿Recolonizar a África? 
La recaudación de la deuda de las naciones pobres es un absurdo, ahora y en el futuro lejano. 
La cuestión real es la de cuánto dinero darán los gobiernos de los países ricos a los de los pobres y no al revés. 
Las cargas de la deuda del tercer mundo son poco más que un inventario de fracasos en materia de desarrollo en el pasado. 
Los préstamos del pasado, interpretados generosamente, reflejaron un optimismo ingenuo sobre la posibilidad de que con un poco de capital inicial, los países política y económicamente atrasados lograran un crecimiento majestuoso y devolvieran sus préstamos sin esfuerzo. 
Una interpretación no tan generosa de la historia de la ayuda moderna es la de que los parlamentos de los países ricos fueron demasiado tacaños y, en lugar de conceder donaciones directas a los países más pobres, sólo se avinieron a ayudar cuando se les dijo que se les devolvería ese dinero. 
Naturalmente, me refiero principalmente a los préstamos oficiales, pero el de los préstamos del sector privado a los países más pobres del mundo es, en general, un asunto relativamente menor. 
De modo que ahora los países ricos quieren sentirse magnánimos por “perdonar” deudas que se deberían haber concedido como donaciones directas, para empezar. 
Como todos menos los críticos más beligerantes del Presidente Gorge W. Bush de los Estados Unidos reconocerán, este país ha dado un importante ejemplo al intentar mejorar marginalmente la situación. 
El gobierno de Bush ha colocado las donaciones directas en el centro de su política de asistencia exterior, compromiso plasmado en su nuevo organismo de ayuda, la “Cuenta para el imperativo del Milenio”. 
Además, a raíz de los cambios recientes habidos en el Banco Mundial, los Estados Unidos se proponen seguir la máxima clásica de los médicos: “Ante todo, no dañar”. 
Está aumentando la ayuda, pero intentando centrar las prestaciones en los países que están razonablemente bien gobernados. 
El objetivo es digno de encomio: velar por que la ayuda sea inequívocamente beneficiosa y no resulte simplemente aprovechada por los malos gobiernos para prolongar su ocupación del poder. 
Cierto es que sigue existiendo un debate encarnizado sobre la forma correcta de ayudar a los países pobres, que seguirá entre bastidores en la reunión del G-8. 
Muchos europeos creen que, si se deja que los organismos de ayuda como el Banco Mundial dependan de las donaciones para sus ingresos, se apergaminarán y morirán, pero yo creo que se podría resolver fácilmente ese problema concediendo al Banco Mundial una donación de bonos de los países ricos y permitiéndole que gastara los intereses. 
El Programa de las Naciones Unidas para el Desarrollo ha abogado por que todos los países reciban una ayuda importante, independientemente de cómo estén gobernados, basándose en que todos los días mueren miles de niños y no hay margen para el extremismo moralista. 
Me permito disentir; mi interpretación de las pruebas indica que los donantes deben efectivamente procurar al máximo no empeorar la situación y eso resulta mucho más difícil de lograr en países corruptos de lo que señalan las Naciones Unidas. 
En resumen, el problema fundamental de la cantinela sobre el alivio de la deuda es que mira al pasado, en lugar de al futuro. 
Si los dirigentes del G-8 son serios en relación con la ayuda a los países pobres, el punto de partida debe ser el de buscar una forma fiable de apoyar la ayuda mediante donaciones y fomentar la rendición de cuentas de los donantes y los beneficiarios y no el alivio de la deuda. 
Si hubiera voluntad política, no resultaría ni difícil ni oneroso reestructurar los organismos de ayuda como el Banco Mundial y los bancos de desarrollo regional como organismos encargados de conceder donaciones exclusivamente. 
Por ejemplo, el profesor Jeremy Bulow, de la Universidad de Stanford, y yo hemos mostrado que, si se dotara al Banco Mundial de 100.000 millones de dólares, podría desempeñar con mayor eficacia y transparencia las tareas que mejor lleva a cabo que con los préstamos actuales. 
En vista de que en la actualidad los tipos de interés a largo plazo son excepcionalmente bajos, los costos anuales serían... irrisorios. 


La falsa promesa de la liberalización financiera 
Algo anda mal en el mundo de las finanzas. 
El problema no es otro colapso financiero en un mercado emergente, con el predecible contagio que hunde a los países vecinos. Hasta los países más expuestos pudieron manejar la última ronda de crisis financieras, en mayo y junio de 2006, con relativa holgura. 
Esta vez, en cambio, fueron los tiempos relativamente tranquilos los que ayudaron a que el problema saliera a la luz: los beneficios vaticinados de la globalización financiera brillan por su ausencia. 
La globalización financiera es un fenómeno reciente. 
Se podrían rastrear sus orígenes en los años 70, cuando los petrodólares reciclados alimentaban los grandes flujos de capital a los países en desarrollo. 
Pero recién alrededor de 1990 fue cuando la mayoría de los mercados emergentes asumieron un riesgo y eliminaron los controles sobre las carteras privadas y los flujos bancarios. 
Los flujos de capital privado estallaron desde entonces, eclipsando el comercio de bienes y servicios. 
De manera que el mundo experimentó la verdadera globalización financiera sólo durante 15 años aproximadamente. 
Liberar los flujos de capital tenía una lógica inexorable -o así parecía-. El argumento era que los países en desarrollo tienen muchas oportunidades de inversión, pero carecen de ahorros. 
La entrada de capitales extranjeros les permitiría hacer uso de los ahorros de los países ricos, aumentar sus tasas de inversión y estimular el crecimiento. 
Por otra parte, la globalización financiera les permitiría a los países pobres salir sin dificultades de los ciclos de auge y ocaso asociados con las crisis temporarias de la relación de intercambio y otras rachas de mala suerte. 
Finalmente, la exposición a la disciplina de los mercados financieros haría que a los gobiernos despilfarradores les resultara más difícil portarse mal. 
Sin embargo, las cosas no salieron según lo planeado. 
La investigación realizada por el FMI, así como por académicos independientes documenta una cantidad de enigmas y paradojas. 
Por ejemplo, es difícil encontrar evidencia de que los países que liberaron los flujos de capital hayan experimentado, como resultado, un crecimiento económico sostenido. 
De hecho, muchos mercados emergentes experimentaron caídas en las tasas de inversión. 
Tampoco, en promedio, la liberalización de los flujos de capital estabilizó el consumo. 
Lo más desconcertante es que los países a los que les fue mejor en los últimos años son aquellos que menos dependieron de la financiación extranjera. 
China, la superestrella del crecimiento mundial, tiene un gigantesco superávit de cuenta corriente, lo que significa que es un prestador neto para el resto del mundo. 
Entre otros países de alto crecimiento, la cuenta corriente de Vietnam está esencialmente equilibrada y la India sólo tiene un déficit reducido. 
América latina, Argentina y Brasil recientemente han experimentado holgados superávits externos. 
De hecho, su novedosa resiliencia a las crisis de los mercados de capital se debe, y no en menor medida, a que se convirtieron en prestadores netos para el resto del mundo, después de años de ser prestatarios netos. 
Para entender lo que está sucediendo, necesitamos una explicación diferente de lo que mantiene bajos los niveles de inversión y crecimiento en la mayoría de los países pobres. 
Mientras que la historia convencional -la que motivó la movida para liberalizar los flujos de capital- es que los países en desarrollo tienen restricciones en términos de ahorros, el hecho de que el capital esté saliendo y no entrando en los países en desarrollo más exitosos sugiere que la limitación reside en otra parte. Según cabe presumir, la verdadera limitación reside en el lado de la inversión. 
El principal problema parece ser la escasez de capacidad empresarial y la baja predisposición a invertir en plantas y equipamientos -lo que Keynes llamaba ampquot;bajos espíritus animalesampquot;-, especialmente para mejorar la elaboración de productos que se puedan comercializar en los mercados mundiales. 
Detrás de esta deficiencia residen varias distorsiones institucionales y de mercado asociadas con las actividades industriales y de otros sectores modernos en contextos de bajos ingresos. 
Cuando los países sufren una baja demanda de inversiones, la liberación de los ingresos de capital no sirve de mucho. 
Lo que las empresas en estos países necesitan no es necesariamente más finanzas, sino la expectativa de mayores réditos para sus propietarios. 
De hecho, los ingresos de capital pueden empeorar las cosas, porque tienen a aumentar el valor de la moneda interna y tornan menos rentable la producción en actividades de exportación, debilitando aún más el incentivo para invertir. 
En consecuencia, la norma en las economías de mercados emergentes que liberaron los ingresos de capital ha sido una menor inversión en los sectores modernos de la economía y, a la larga, un crecimiento económico más lento (una vez que se extingue el auge del consumo asociado con los ingresos de capital). 
En cambio, países como China y la India, que evitaron un incremento de los ingresos de capital, lograron mantener monedas internas altamente competitivas y, por lo tanto, mantuvieron alta la rentabilidad y la inversión. 
La lección para los países que aún no han dado el salto a la globalización financiera es clara: tengan cuidado. 
Nada puede matar más efectivamente el crecimiento que una moneda no competitiva y no hay camino más rápido a la apreciación de la moneda que un incremento de los ingresos de capital. 
Para aquellos países que ya dieron el salto, las opciones son más difíciles. 
Manejar el tipo de cambio se vuelve más difícil cuando el capital es libre de ir y venir como le plazca. Pero no es imposible -siempre que los estrategas políticos entiendan el papel crítico representado por el tipo de cambio y la necesidad de subordinar los flujos de capital a los requerimientos de competitividad. 
Dado todo el esfuerzo que los ampquot;mercados emergentesampquot; del mundo le dedicaron a protegerse de la volatilidad financiera, tienen motivos para preguntar: ¿Dónde en el mundo está el lado positivo de la liberalización financiera? 
Ese es un interrogante que todos nosotros deberíamos considerar. 

La falsa promesa de los patrones de gobernancia global 
Cambridge – A raíz de la crisis financiera global del año pasado, hoy existe un reconocimiento generalizado de que una protección inadecuada de los inversores puede afectar significativamente la manera en que se desarrollan los mercados accionarios y las economías, así como el desempeño de las empresas individuales. 
El mayor interés en mejorar la gobernancia corporativa ha generado una demanda de patrones confiables para evaluar la gobernancia en las empresas que cotizan en Bolsa en todo el mundo. 
En conjunto, las autoridades del Banco Mundial, los asesores de los accionistas y los economistas financieros han hecho considerables esfuerzos para desarrollar este tipo de patrones. 
La noción de un único conjunto de criterios para evaluar la gobernancia de las empresas que cotizan en Bolsa en todo el mundo es, sin duda, atractiva. 
Tanto los inversores como las empresas que cotizan en Bolsa están operando en mercados globales de capital cada vez más integrados. Sin embargo, la búsqueda de un único conjunto de patrones de gobernancia global es equivocada. 
Es cierto, en el transcurso de la última década, ha habido un creciente uso de patrones de gobernancia global, principalmente desarrollados en Estados Unidos, para evaluar cómo los países y las empresas de todo el mundo protegen a los inversores minoritarios. 
Pero estos esfuerzos pasaron por alto diferencias fundamentales entre las empresas subsidiarias, que tienen un accionista controlador, y las empresas con un amplio grupo de accionistas que carecen de un controlador de este tipo. 
Si bien las empresas con un amplio grupo de accionistas dominan los mercados de capital de Estados Unidos y el Reino Unido, las empresas subsidiarias predominan en la mayoría del resto de los países. 
Las empresas con un amplio grupo de accionistas y las subsidiarias difieren considerablemente en los problemas de gobernancia que enfrentan sus inversores. 
En las empresas con muchos accionistas, la preocupación gira alrededor del oportunismo por parte de los gerentes, quienes ejercen un control de facto ; en las empresas subsidiarias, la preocupación gira entorno del oportunismo del accionista controlador a expensas de los accionistas minoritarios. 
Dado que los problemas básicos de gobernancia en los dos tipos de empresas son considerablemente diferentes, los acuerdos que benefician a los inversores en las empresas con muchos accionistas podrían ser irrelevantes o incluso contraproducentes en las empresas subsidiarias, y viceversa. 
En consecuencia, aplicar un único patrón para evaluar la protección de los inversores en todo el mundo probablemente no sea acertado con respecto a las empresas con mucos accionistas, las empresas subsidiarias o ambas. 
Consideremos, por ejemplo, el sistema de Coeficiente de Gobernancia Corporativa, desarrollado por la empresa norteamericana RiskMetrics, la firma dominante en el campo de la asesoría de accionistas del mundo. 
El sistema de RiskMetrics, que es utilizado por inversores institucionales en todo el mundo, asigna un peso considerable a los acuerdos que rigen los concursos por el control. 
Estos acuerdos, de hecho, son importantes para los inversores en las empresas con muchos accionistas. 
Cuando una compañía tiene un accionista controlador, en cambio, los concursos por el control no son factibles, y los acuerdos que gobiernan ese tipo de concursos, por ende, resultan irrelevantes. 
Los inversores y las autoridades públicas en países donde dominan las empresas subsidiarias deberían dejar de utilizar patrones de gobernancia global basados en la experiencia de diseñadores que trabajan con empresas de muchos accionistas en Estados Unidos. 
En cambio, deberían esforzarse por desarrollar patrones apropiados para las empresas subsidiarias. 
Obviamente, las evaluaciones de empresas subsidiarias no deberían asignarle un peso importante a los acuerdos que rigen los concursos por el control corporativo. 
De la misma manera, los acuerdos que hacen que la junta de directores de la empresa sea más sensible a los deseos de una mayoría de los accionistas, como por ejemplo facilitarle a los accionistas la tarea de reemplazar a los directores, puede satisfacer los intereses de los inversores en las empresas con muchos accionistas, pero son contraproducentes para los inversores en empresas subsidiarias. 
En las empresas subsidiarias, donde la preocupación es la pérdida de valor de los accionistas minoritarios, hacer que los directores sean más sensibles al controlador probablemente haga que los inversores minoritarios terminen siendo aún más vulnerables. 
Es más, en los países que tienen muchas empresas subsidiarias, debería prestársele mucha atención a las transacciones entre partes vinculadas y al aprovechamiento de las oportunidades corporativas -las principales maneras en que se puede hacer perder valor a los inversores minoritarios en este tipo de firmas-. 
Para resolver este tipo de problemas, podrían ser muy valiosos los acuerdos que permitan que una minoría de accionistas vete las transacciones entre partes vinculadas -acuerdos que no están garantizados en las empresas con muchos accionistas. 
Finalmente, cuando se evalúa a las empresas subsidiarias, la independencia de los directores no debería juzgarse principalmente haciendo un análisis de hasta qué punto son independientes de la compañía en cuya junta se desempeñan. Más bien, debería prestársele considerable atención a su independencia del accionista controlador. 
Para mejorar la gobernancia corporativa y la protección de los inversores, las autoridades públicas y los inversores en los países cuyos mercados de capital están dominados por empresas subsidiarias deberían ser cautelosos frente a los patrones de gobernancia global desarrollados para empresas norteamericanas. 
Deberían concentrarse en los problemas específicos de las empresas subsidiarias y en las reglas que mejor funcionarían para proteger a los inversores más pequeños en este tipo de compañías. 

Las falsas promesas del retiro tardío 
El Comisionado de Econom ía de la Unión Europea, Pedro Solbes, advirtió que la decreciente población europea pronto golpeará duramente a las economías del continente. 
Se necesitan reformas para desactivar la crisis. 
Alain Jousten examina una tentadora pero falsa reforma que es discutida con frecuencia. 
Los sistemas de seguridad social se están estremeciendo como nunca. No sólo en Europa, sino en partes de América del Norte y del Sur, así como en Asia. 
La caída de las tasas de fertilidad, aunada a expectativas de vida más larga, están impulsando un rápido y pronunciado envejecimiento de las poblaciones. 
Peor aún, la amenaza demográfica se ve aumentada por la manera en la que la mayoría de los países financian sus esquemas públicos de pensiones. 
Muchos sistemas de retiro se basan en gran medida en una filosofía de pagar según las necesidades. En lugar de obligar a cada generación a pagar su propio retiro, los beneficios que se dan a los pensionados de hoy están financiados con las contribuciones de los jóvenes. 
Sin embargo, la fuerza de la solidaridad intergeneracional está determinada por el número de personas que ingresan al mercado laboral. 
Cuando esa cantidad disminuye como resultado de tasas de fertilidad más bajas, y cuando las expectativas de vida larga abultan las filas de los pensionados, la única manera de mantener este tipo de sistemas es disminuyendo el nivel de beneficios proporcionales a las contribuciones. 
Los remedios técnicos para restablecer el equilibrio financiero son bastante directos e implican medidas ya sea explícitas o implícitas. 
Una solución explícita es aumentar los ingresos mediante contribuciones más altas, una mayor participación de la fuerza laboral, un crecimiento más firme de la productividad o transferencias más cuantiosas del ingreso fiscal general. 
De manera alternativa, se podría elevar el número de años necesarios para poder recibir una pensión completa. 
¿Cuál es el método más eficiente? 
Muchos expertos se inclinan por elevar la edad oficial de retiro como herramienta eficaz, ya que (al menos en teoría) aumentaría el número de contribuyentes y a la vez disminuiría el de pensionados. 
Desgraciadamente, estas expectativas, sencillas en apariencia, no se ajustan a lo que en realidad sucede en la mayoría de los países industrializados. 
Lo que en realidad sucede es que la edad de retiro promedio es a veces sustancialmente menor que la mínima para poder ingresar al sistema de retiro normal. 
El lapso entre la salida del empleo pagado y el ingreso a los programas de pensiones se cubre, dependiendo del país, mediante una plétora de mecanismos públicos, privados o mixtos para el retiro anticipado, tales como los seguros de desempleo, los seguros por incapacidad, o alguna modalidad de pago por liquidación. 
Además de la generosidad de los beneficos, existe el asunto de cuándo es que se pueden empezar a solicitar. 
Los individuos responden a los incentivos que genera la variedad de programas de retiro anticipado y de retiro normal. 
El acceso al retiro anticipado varía mucho según el país y el sector. 
Mientras que en ciertos países hay caminos para optar por el retiro a los 50 años, en otros la edad mínima es mucho mayor. 
Estudios recientes demuestran que los incentivos financieros para el retiro anticipado son a veces muy poderosos, tanto, que seguir trabajando se vuelve prohibitivamente caro. 
Los impuestos implícitos por trabajar un año más y no aprovechar la pensión puede a veces ser casi equivalente a los ingresos netos de la persona en ese año. 
Este tipo de incentivos financieros extremos se dan sobre todo en países como Bélgica y Holanda, que cuentan con esquemas de retiro anticipado muy accesibles (esquemas que, además, con frecuencia no hacen ajustes en las pensiones para compensar su duración más prolongada). 
Se dice que los sistemas de retiro anticipado responden a necesidades distintas de las que cubren los esquemas tradicionales de retiro. 
Muchos gobiernos europeos utilizaban el retiro anticipado obligatorio para recortar las tasas de desempleo, reduciendo el número de solicitantes para un empleo dado mediante la eliminación del mercado laboral de los trabajadores más viejos y caros. 
Esas políticas también facilitaban los cambios estructurales, dado que los trabajadores de más edad frecuentemente carecían de las capacidades que exigen los sectores económicos emergentes. 
No obstante, los esquemas de retiro anticipado también implican enormes costos (que a veces se descuidan) para los presupuestos de los gobiernos y los sistemas de pensiones, ya que aumentan los beneficios al tiempo que reducen las contribuciones. 
Sin embargo, incluso haciendo a un lado las implicaciones fiscales, muchos economistas dedicados a cuestiones de empleo opinan actualmente que el retiro anticipado no ha conseguido abrir más empleos para los jóvenes y reducir las tasas de desempleo. 
En todas partes es claro que las políticas de retiro tienen que ser reformadas. 
Es ilógico seguir subsidiando una salida obligatoria del mercado laboral y al mismo tiempo tratar de preservar sistemas públicos de retiro ante retos demográficos enormes. 
Resulta aún más irracional en vista de los modestos efectos que tienen los planes de retiro anticipado sobre el desempleo en general, y sobre el desempleo de la juventud en particular. 
Las reformas, sin embargo, no deben limitarse a los sistemas públicos de retiro. 
Más bien, los cambios deben ser integrales y tienen que incluir una revisión de los miles de caminos que existen hacia el retiro anticipado. 
Un aumento en la edad oficial de retiro (actualmente alrededor de los 65 años en la mayoría de los países) no tiene sentido, en la medida en que mucha gente ya no sale del mercado laboral para ingresar directamente a los sistemas oficiales de retiro. 
En Bélgica, por ejemplo, sólo una tercera parte de los hombres siguen ese camino. 
El resto se va a través de algún esquema de retiro anticipado. 
Hacer más estrictas las reglas que determinan el acceso a los distintos sistemas de retiro anticipado puede ser más eficaz que aumentar la edad "oficial" de retiro. 
No obstante, las reformas de las reglas de retiro anticipado no deben bloquear por completo el acceso a programas de seguridad social antes de, digamos, los 60 años. 
Hay un grado considerable de heterogeneidad en cualquier población, por lo que no es justo ni deseable obligar a todo el mundo a retirarse a la misma edad. 

La falsa promesa de las pensiones privadas 
Una de las afirmaciones más extrañas que se hacen en los debates sobre la seguridad social que actualmente se dan en los países más ricos del mundo es que los programas de pensiones de beneficios definidos financiados por los gobiernos (como el sistema de seguridad social de Estados Unidos) están pasados de moda. 
Se dice que esos programas estaban bien para la economía industrial de la Gran Depresión y la generación posterior a la Segunda Guerra Mundial, pero que ya son obsoletos en la economía post-industrial, de alta tecnología y conectada por la red de nuestros días. 
Quienes defienden ese argumento proponen un modelo diferente. 
Así como las corporaciones de hoy están mucho más satisfechas al apoyar las pensiones de los trabajadores con contribuciones a las cuentas privadas de los empleados, el gobierno debería ofrecer (o exigir) contribuciones a cuentas privadas. 
El valor de esas cuentas fluctuaría con el mercado en lugar de permanecer en un esquema de beneficios definidos que garantiza una suma fija real de recursos disponibles al momento de la jubilación. 
Este argumento es extraño porque interpreta al revés los aspectos económicos de la situación. 
Cuando hay muchas empresas que ofrecen a los trabajadores pensiones de beneficios definidos de largo plazo, las ventajas para el gobierno de establecer un esquema paralelo de beneficios definidos y exigir que los trabajadores participen en él son menores. 
Después de todo, en un mundo tal, los trabajadores que dan gran valor a una pensión con beneficios definidos pueden irse a trabajar a las empresas que las ofrezcan. 
Los mayores beneficios que surgen de que el gobierno exija que los trabajadores también participen en un sistema nacional de seguridad social crecen para aquellos trabajadores que en verdad debieran dar un alto valor a una pensión de beneficios definidos pero que no han logrado decidir cuáles son sus preferencias verdaderas. 
También crecen para los trabajadores relativamente pobres que carecen del poder de negociación para inducir a los patrones a ofrecer las pensiones que realmente quieren y necesitan. 
Pero actualmente no hay demasiadas empresas que estén dispuestas a ofrecer esquemas de pensiones de beneficios definidos de largo plazo. 
Una de las razones es que hoy en día las empresas son mucho más concientes de su propia fragilidad a largo plazo de lo que lo eran en las décadas que siguieron a la Segunda Guerra Mundial. 
Ni siquiera la IBM de Estados Unidos --que se precia de su estabilidad-- quiere tomar el riesgo de ofrecer esquemas de beneficios definidos. 
El riesgo de las pensiones de beneficios definidos solía compensarse con dos ventajas para las compañías que los ofrecían. 
Primero, el hecho de que dejar la compañía significaba una pensión reducida aumentaba la lealtad de los empleados. 
Segundo las suposiciones optimistas de los contadores complacientes sobre los rendimientos de las reservas de pensiones, junto con la mayor capacidad de soportar riesgos de las empresas grandes, mejoraba la imagen financiera que las compañías podían presentar a sus inversionistas. 
Actualmente se considera que los riesgos son mucho mayores y los beneficios menores. 
Como resultado, una cantidad cada vez menor de patrones ofrece pensiones de beneficios definidos. 
Esta disminución de las pensiones de beneficios definidos privadas a lo largo del núcleo rico de la economía mundial es malo porque la configuración de los precios de los activos sugiere que los trabajadores jóvenes y de mediana edad valoran mucho las pensiones de beneficios definidos. 
Históricamente, la brecha entre los rendimientos esperados y los activos de bajo riesgo como los bonos del gobierno o de grado de inversión y los activos de alto riesgo como las acciones y los bines raíces ha sido muy grande. 
En cierta medida, como afirman economistas como Robert Barro y matemáticos como Benoit Mandelbrot, eso puede deberse a que las inversiones de alto riesgo en realidad son mucho más riesgosas de lo que indican las teorías y el aspecto matemático de las técnicas financieras normales. 
En mi opinión, al menos, esto se debe en parte a que el recuerdo de años como 1930 y 2000, cuando el desempeño de las acciones fue muy malo, están demasiado presentes en las mentes de los inversionistas. 
Los trabajadores y otros tenedores de activos valoran mucho la seguridad y la previsibilidad, de manera que un plan de pensiones de beneficios definidos es extremadamente valioso. 
Pero en el mundo actual, sólo los gobiernos nacionales son lo suficientemente grandes para poder hacerlo con alguna garantía de que los activos de las pensiones en efecto existirán cuando los trabajadores se jubilen. 
Soy lo suficientemente socialdemócrata para creer que si hay un servicio o beneficio económico al que los ciudadanos dan gran valor, el gobierno debería suministrarlo. 
Los economistas sabemos que ampliar al gobierno más allá de su papel básico de ofrecer bienes públicos verdaderos como la defensa, la seguridad pública y la justicia, y dar a los ciudadanos incentivos para equilibrar los efectos de los verdaderos fracasos del mercado tiene muchas desventajas. 
Si el mercado privado tiene la flexibilidad de dos manos, la burocracia gubernamental tiene, en el mejor de los casos, dos pulgares. 
Pero la recaudación de los impuestos de nómina de decenas de millones de trabajadores y la expedición de decenas de millones de cheques de pensión son el tipo de tarea rutinaria y semiautomática que los gobiernos pueden realizar bien. 
Ahora que las empresas privadas se están alejando de los programas de beneficios definidos, es aún más importante y valioso que el gobierno lo haga en nuestra sociedad post-industrial de la era de la red, de lo que lo fue en el pasado. 

La falsa promesa de estabilidad 
Francia se ha unido ahora a Portugal y Alemania en ignorar el Pacto de Estabilidad, un acuerdo entre los miembros de la Eurozona para mantener sus déficits por debajo de un umbral crítico (3% del PGB hoy, pero se supone que menos en el futuro). 
El primer ministro francés, Pierre Raffarin, defendió la posición de su gobierno diciendo que Francia no está preparada para imponer austeridad sobre su propio pueblo. 
El señor Raffarin estaba en lo correcto al decir que el resultado de la obediencia de Francia a las estructuras del Pacto sería una mayor austeridad, pero en los debates sobre política económica la verdad es algo que pocas veces se aprecia. 
Decir la verdad es algo que mejor se deja para los académicos, cuyas querellas y riñas hacen difícil saber quién tiene la razón. 
Hace unos cuantos años, Alan Blinder, entonces Vicepresidente del Directorio de la Reserva Federal de Estados Unidos, fue vituperado por decir lo obvio: que la política monetaria debía ponerse como objetivo no sólo la inflación, sino también el desempleo y que, al menos en el corto plazo, puede haber un equilibrio inestable entre ambos. 
Hay una larga lista de sermones de los banqueros centrales que se supone no se deben cuestionar; hacerlo equivale a exiliarse del pequeño círculo de quienes supuestamente saben cómo el mundo funciona "en realidad". 
Aquí hay tres: 
· Un banco central independiente es necesario para una buena política macroeconómica. 
La verdad: los países que no tienen un banco central independiente, como India, se las arreglan para contener la inflación de manera tan efectiva como los que sí lo tienen. 
En Rusia, por años fue imposible sacar del cargo al presidente del banco central independiente, Viktor Gerashencko, a pesar de que toleraba tanto la inflación como actos de corrupción. 
En términos más generales, hay poca evidencia de que los países con bancos centrales independientes crezcan más rápido, tengan salarios más altos o generen mayores ingresos (de hecho, que tengan mejores resultados en cualquier sentido real) que aquellos que no los tienen. 
· Una vez que comienza la inflación, aumenta a un ritmo cada vez mayor y los costos de revertirla son altos. 
La verdad: no hay evidencia de un precipicio inflacionario, o de que los costos de revertir la inflación (en términos, por ejemplo, de que se eleven los niveles de desempleo) sean mucho mayores que los beneficios de la inflación (en términos, por ejemplo, de permitir que el desempleo caiga a niveles bajos). 
· La inflación es dañina para el crecimiento y la productividad. 
La verdad: por debajo de un umbral crítico (el cual está mucho más allá de los niveles de inflación que hoy predominan en Europa y Norteamérica), no hay evidencia de que la inflación tenga efectos adversos significativos. 
Por el contrario, los estudios recientes del premio Nobel de economía George Akerlof y sus colegas sugieren que llevar la inflación a niveles demasiado bajos puede impedir el crecimiento, y que el nivel crítico es más alto en el caso de los países que pasan por grandes cambios estructurales, como ocurre en las economías de transición de las naciones post-comunistas. 
Cuando una economía enfrenta un momento de baja actividad, se deberían aplicar políticas fiscales de expansión. 
Pero en momentos así, bajan los ingresos por impuestos y, por tanto, la deuda debe aumentar. 
Pero el Pacto de estabilidad de la UE, como se interpreta comúnmente, requiere ya sea elevar las tasas de interés (lo que es siempre difícil, especialmente en una recesión) o reducir el gasto. 
En ambos casos, tales políticas empeorarán el mal momento de la economía. 
El Pacto de Estabilidad puso en funcionamiento un desestabilizador económico automático. 
Pero la UE (de hecho, cada país) debería buscar estabilizadores automáticos, políticas que estimulen automáticamente la economía en periodos de baja actividad. 
EEUU enfrenta un problema similar, aunque de forma un poco menos intensa. 
La mayoría de los 50 estados de la unión tiene enmiendas constitucionales que efectivamente imponen un presupuesto equilibrado. 
A medida que los ingresos por impuestos caen debido a la baja actividad económica, los estados han ido reduciendo el gasto, exacerbando la depresión de EEUU, y la del mundo. 
Advertí sobre este problema hace más de un año, y sugerí que el gobierno federal compensara la caída de los ingresos por impuestos en los estados, ya que los estados no fueron los causantes del enlentecimiento de la economía del país. 
En esa época, había cierto desacuerdo acerca de cuánto tiempo duraría el periodo de baja actividad económica (yo era uno de los pesimistas, y desgraciadamente los hechos han probado que estaba en lo cierto). 
Pero argumenté que esto era irrelevante: compensar el déficit de los estados terminaría no costándole nada al gobierno si ocurría que los optimistas acababan teniendo la razón, pero sería la medicina adecuada si los pesimistas estábamos en lo correcto. 
En lugar de ello, la administración Bush siguió con su proyecto de reducir los impuestos para los ricos, el cual no estaba diseñado para estimular la economía y, no es de sorprender, no la ha estimulado. 
La lección para Europa es clara: la UE debe redefinir su Pacto de Estabilidad en términos del déficit estructural o de pleno empleo : el déficit fiscal que habría si la economía funcionara a pleno empleo. 
Hacer otra cosa sería irresponsable. 
Es verdad que es necesario que haya un compromiso con la responsabilidad fiscal. 
En el largo plazo, los gobiernos deben administrar presupuestos equilibrados, en que los superávits de los buenos años compensen los déficits de los años malos. 
Pero insistir en una posición presupuestaria arbitraria en un momento de baja actividad económica es ignorar todo lo que hemos aprendido sobre economía en los últimos setenta años, poniendo en riesgo el bienestar de millones de trabajadores que pierden sus empleos. 
El Pacto de Estabilidad enseña otra lección importante: la aplicación de acuerdos institucionales rígidos diseñados para enfrentar los problemas del pasado es una manera segura de fracasar en el futuro. 
En los EEUU de los años 90, la Administración Clinton luchó contra las exigencias de los republicanos de que se hiciera una enmienda a la Constitución que obligara a mantener un presupuesto equilibrado. 
Los demócratas argumentaron que si EEUU enfrentara un periodo de baja actividad económica, el gobierno necesitaría la flexibilidad de poder entrar en un déficit. 
¿Hay alguna razón para creer que una excesiva inflexibilidad de las políticas funcionará mejor en Europa? 

Cómo equilibrar a los tecnócratas 
ESTAMBUL – Una visión simplista (en realidad, ingenua) de los mercados es que dichos mercados existen casi en un “estado natural”, y que el mejor de los mundos es uno en el que dichos mercados estén libres para operar sin interferencia del gobierno. 
Una visión igualmente simplista de la democracia es que es un sistema político en el que se celebran contiendas electorales periódicas que dan al ganador el derecho a gobernar sin restricción. 
Por supuesto que la realidad es mucho más compleja. 
Los mercados sólo pueden funcionar dentro de un marco institucional y legal que incluye leyes y normas sobre derechos de propiedad, cumplimiento de contratos, controles de calidad e información, y muchas otras normas que regulan las transacciones. 
Del mismo modo, mientras que las contiendas electorales son esenciales para cualquier sistema democrático, una actitud hacia los resultados electorales en la que el “ganador se lleva todo” y concentra el poder, es incompatible con la democracia en el largo plazo. 
Las democracias que funcionan bien están insertas en complejas leyes constitucionales y en otras leyes que separan los poderes ejecutivos, legislativos y judiciales, y que protegen las libertades de expresión, reunión y de disidencia pacífica por parte de quienes pierden las elecciones. 
Las instituciones regulatorias – como por ejemplo las agencias que supervisan el sistema bancario y los organismos que vigilan los sectores de telecomunicaciones, alimentos y energía – desempeñan un papel vital en cuanto a mantener el siempre difícil equilibrio entre los mercados “libres” y las acciones de los gobiernos y cámaras legislativas que se eligen mediante voto. 
El banco central es tal vez la más importante de estas instituciones, ya que dirige la política monetaria (y, a veces actúa como el regulador del sector financiero). 
La política y los errores regulatorios que contribuyeron a la crisis de las hipotecas subprime – y por lo tanto al casi colapso del sistema financiero de EE.UU. y a las tribulaciones de la eurozona – han llevado una vez más a la palestra el tema de la regulación económica óptima y su relación con la democracia. 
En los EE.UU., ¡un porcentaje significativo del Partido Republicano favorece no sólo abolir el Departamento de Energía y la Agencia de Protección del Medio Ambiente, sino también la Reserva Federal! 
En su opinión, los mercados y la iniciativa privada no requieren regulación significativa. 
El papel de la política es elegir a las mayorías que pueden abolir a las regulaciones y a los organismos reguladores. 
De manera similar, otros a través del mundo se oponen las instituciones reguladoras, pero por razones muy distintas. 
Ellos argumentan que los políticos pueden regular y supervisar sin organismos intermediarios que tienen un cierto grado de autonomía. 
Según lo que creen estas personas, estos organismos impiden y limitan la realización de la voluntad del pueblo. 
Si un gobierno electo quiere que un banco ofrezca crédito barato a un grupo de empresas para que puedan contratar a más personas, ¿por qué un supervisor podría obstruir la voluntad democrática? 
Si a estas empresas se les indica que contratar a simpatizantes del partido de gobierno como condición implícita para obtener créditos subvencionados, esta forma de actuar es también la expresión de la voluntad popular legitimada electoralmente. 
En el otro extremo del espectro están los tecnócratas extremadamente defensores de los organismos reguladores, ellos creen que los políticos y los electores están irremediablemente confundidos, no educados y a menudo corruptos. 
La gestión de la economía debe ser confiada a expertos competentes e independientes, a un grupo de "guardianes platónicos" facultados para actuar en el interés superior del Estado, independientemente de los resultados electorales y de la opinión pública. 
El Fondo Monetario Internacional, la Comisión Europea y el Banco Central Europeo, a menudo son vistos como tales instituciones tecnocráticas – y como soporte del elemento tecnocrático dentro de los Estados y las sociedades de todo el mundo. 
En el apogeo de la crisis de la eurozona, el FMI, la CE y el BCE (por no hablar de los mercados financieros) dieron una cálida bienvenida a los economistas Mario Monti y Lucas Papademos como bien ponderados primeros ministros “tecnócratas” en Italia y Grecia, respectivamente. 
La experiencia de las últimas décadas ha demostrado que es necesario un enfoque equilibrado y “moderado” con relación a estos asuntos. 
Los ciclos electorales (y las presiones políticas que los acompañan) son tales que la política monetaria, la banca, y muchas otras áreas de la actividad política y económica deben ser supervisadas por personas que son profesionalmente competentes y trabajan dentro de un horizonte temporal que es mucho más largo que el de los políticos. 
Las políticas en el día a día no pueden dominar las regulaciones que los mercados necesitan. 
La única y más importante reforma institucional que subyace a la estabilidad precios en todo el mundo ha sido la mayor independencia de los bancos centrales. 
Sin embargo, si se permite que los tecnócratas independientes determinen la política a largo plazo y establezcan los objetivos que no pueden ser influenciados por las mayorías democráticas, la democracia en sí misma está en peligro serio. 
Me parece antidemocrático, por ejemplo, que el BCE pueda establecer la meta de inflación de la eurozona de manera unilateral. 
Cuánta inflación una sociedad considera deseable o tolerable (teniendo en cuenta otras variables importantes, como el empleo, el crecimiento del PIB, o la pobreza) es un asunto intrínsecamente político que debe ser debatido en el Parlamento. 
El banco central debe ser consultado, pero su papel debe ser implementar el objetivo sin interferencias políticas: es decir, el banco central debe tener independencia en materia de instrumentos de política, no en cuanto a metas. 
La globalización y la creciente complejidad de los mercados financieros y de otros mercados hacen que sea imperativo que se aclaren las esferas de la actividad privada, la toma de decisiones políticas y la regulación. 
El reto es aún mayor debido a que algunos organismos reguladores deben ser multilaterales, o por lo menos intergubernamentales, debido a la naturaleza global de gran parte de la actividad económica. 
La diferencia y la distancia entre los mercados y las políticas deben ser claras – y, en aras de la eficacia y la legitimidad, dicha diferencia y distancia se deben basar sobre reglas que se entienden bien y que gocen del consentimiento popular. 

La conspiración de la transparencia 
SOFÍA – Uno de los resultados más problemáticos de la actual crisis financiera ha sido el colapso de la confianza en las instituciones democráticas y en los políticos. 
De hecho, Edelman, una empresa dedicada a las relaciones públicas mundiales, registró en su encuesta «Barómetro de confianza» de 2012 la mayor caída histórica relacionada con el gobierno. 
¿Puede una mayor «transparencia» –el nuevo mantra político de los activistas civiles y de una creciente cantidad de gobiernos democráticos– revertir esta tendencia? 
Se espera que la combinación de nuevas tecnologías, acceso público a datos y una participación cívica renovada ayude a las personas a controlar más eficazmente a sus representantes. 
Pero la idea de que la transparencia devolverá la confianza del público a la democracia descansa sobre varios supuestos problemáticos, en primer lugar la creencia de que «si tan solo la gente supiera», todo sería diferente. 
Desafortunadamente, las cosas no son tan sencillas. 
Acabar con el secreto gubernamental no implica el nacimiento del ciudadano informado; y tampoco un mayor control sugiere necesariamente más confianza en las instituciones públicas. 
Por ejemplo, después de que los votantes estadounidenses se enteraron de que el presidente George W. Bush condujo a los Estados Unidos a la guerra contra Irak sin pruebas de la existencia de armas de destrucción masiva, lo reeligieron. 
De igual manera, los italianos mantuvieron a Silvio Berlusconi en el poder durante más de una década, a pesar de las continuas revelaciones sobre sus fechorías. 
En política, «saber todo» aún implica saber cosas distintas, lo que significa que obligar a los gobiernos a revelar información no necesariamente logra que las personas aprendan más o entiendan mejor. 
Por el contrario, en cuanto se diseña la información gubernamental para que esté inmediatamente disponible para todos, su valor como información disminuye y al tiempo que aumenta su valor como instrumento de manipulación. 
Piensen en la forma en que hablan los gánsteres en las películas cuando saben que la policía está escuchando. Hablan claramente y ofrecen banalidades mientras intercambian notas bajo la mesa. 
Ese es el gobierno en la era de la transparencia. 
En su estudio sobre las revelaciones de la verdad en la antigua Grecia, el filósofo Michel Foucault señaló que revelar la verdad no puede reducirse a que los ciudadanos aprendan algo que no sabían antes. 
Paradójicamente, la verdad en la política es algo que todos saben, pero pocos se atreven a expresar. 
La gente difícilmente necesita datos adicionales para reconocer, digamos, un aumento de la desigualdad o el maltrato de los inmigrantes. 
Las comunicaciones de WikiLeaks no nos enseñaron nada cualitativamente nuevo sobre las políticas estadounidenses. 
Vivir con verdad no puede reducirse a tener acceso a la información completa. 
Es la voluntad de las personas para asumir riesgos personales y confrontar a los poderosos atreviéndose a decir la verdad, no la verdad en sí misma, lo que en última instancia conduce al cambio. 
Además, la información nunca llega sin interpretaciones. 
Partiendo de los mismos datos básicos, los republicanos y los demócratas en Estados Unidos, o los laicos y los Hermanos Musulmanes en Egipto, la interpretarán de manera diferente, ya que el diseño de las políticas no puede divorciarse de los intereses y los valores de quienes toman las decisiones. 
Como lo expresaron los antropólogos Jean y John Comaroff, la nuestra «es una era en la cual las personas parecen preocupadas casi en todas partes, simultáneamente, por la transparencia y la conspiración». 
Para ver la ambigüedad de la política de la confianza, consideren la reciente experiencia rusa. 
En diciembre de 2011, la elección parlamentaria de ese país disparó una explosión civil. 
Cientos de miles de personas se volcaron a las calles de Moscú y de otras grandes ciudades para exigir un voto limpio y verdaderas opciones en la siguiente elección presidencial. 
La creciente crisis de legitimidad obligó al gobierno a inventar formas imaginativas para justificar su poder. 
La propuesta central fue ingeniosa: el Kremlin propuso garantizar elecciones justas instalando cámaras web en todos los sitios electorales; cada ciudadano podría controlar personalmente el proceso electoral. 
Como informó con entusiasmo la agencia de noticias china Xinhua: «Desde Kamchatka hasta Kaliningrado, y desde Chechenia hasta Chukotka, más de 2,5 millones de navegantes en Internet se registraron para ver los videos en tiempo real de al menos 188 000 cámaras web instaladas en más de 94 000 sitios electorales en el territorio ruso». 
En palabras de un observador finlandés, fue «un hito en la historia de la democracia y las elecciones democráticas». 
Pero en un régimen como el de Vladimir Putin, donde el gobierno decide quién puede ser candidato, las cámaras web serían ridículas si no fuesen también tan intimidantes. 
Desde la perspectiva occidental fueron percibidas como una herramienta para mantener al gobierno bajo control permitiendo que la gente viese que hacía. 
Pero, desde el punto de vista de un votante postsoviético en la campiña, la cámara web enviaba un mensaje diferente: el gobierno sabe como votas. 
En cierta forma, el éxito de Putin fue doble: logró mostrarse transparente en occidente y amenazador frente a la mayoría de sus ciudadanos. 
La instalación de las cámaras web fue simultáneamente un acto de transparencia y de conspiración. 
La cuestión más amplia es la insistencia de los promotores de la transparencia en que el gobierno abierto podrá reconciliarse con la privacidad de los ciudadanos. 
Pero, ¿es posible que un gobierno completamente transparente se traduzca en un ciudadano completamente transparente? 
Como norma, los gobiernos controlan a la gente. 
Cuando eso se torna transparente, también se tornan transparentes los ciudadanos que hablaron con el gobierno o fueron controlados por él. 
Al contrario de las expectativas de quienes promueven la transparencia, revelar más información gubernamental no hace al discurso público más racional y menos paranoico. 
Si algo logra es alimentar teorías conspirativas (no hay nada más sospechoso que la afirmación de transparencia absoluta). 
¿Quién puede decir honestamente que el debate público se ha tornado más racional y menos paranoico cuando nuestros gobiernos se hicieron más transparentes? 
Más que recuperar la confianza en las instituciones democráticas, el movimiento por la transparencia podría acelerar la transformación de la política democrática en la administración de la desconfianza. 
En ese caso, uno podría imaginar el reemplazo de la democracia representativa con regímenes políticos que limiten el control de los ciudadanos al ejecutivo. 
Nada de esto es para negar que la transparencia gubernamental es una meta encomiable. 
Pero no nos engañemos a nosotros mismos pensando que lograrla devolverá la fe de los ciudadanos en sus instituciones políticas. 


El mito fatal de un mundo sin drogas 
VIENA – Las negociaciones realizadas en la Cumbre de Alto Nivel de las Naciones Unidas sobre drogas quedaron en nada. 
Aunque oficialmente 25 países declararon su apoyo a métodos probados, como el intercambio de jeringas y la prevención de sobredosis, el resultado de la cumbre fue una deslavada declaración política que no reconoce las lecciones cruciales que hemos aprendido a lo largo de la década pasada. 
El rechazo a incluir las palabras ampquot;reducción de dañosampquot; parece motivado más por la ideología que por la ciencia, a pesar de las claras evidencias que demuestran que el intercambio de agujas y el tratamiento de sustitución mantienen a los usuarios de drogas con vida y sin sufrir infecciones mortales. 
Quienes promueven la reducción de daños aceptan que las drogas siempre han sido parte de la historia humana y apuntan a reducir los daños causados por su producción y uso. 
Esta opinión tiene unos cuantos detractores que se hacen notar mucho, calificándola -en palabras del Vaticano- como “contraria a la vida”. 
Quienes centran sus esfuerzos en lograr el fútil objetivo de un ampquot;mundo sin drogasampquot; se niegan a reconocer los comprobados beneficios de la reducción del daño. 
Sin embargo, es abrumadora la evidencia contra la ampquot;guerra a las drogasampquot;: prisiones llenas de infractores no violentos a las leyes sobre drogas, miles de millones de dólares destinados a acciones militares para refrenar la producción, mientras la disponibilidad de drogas ilícitas aumenta y los precios bajan, y crecen los índices de infección por VIH en la ex Unión Soviética y partes de Asia. 
En otros lugares, las historias de futilidad en la ampquot;guerra a la drogasampquot; son más brutales: pena capital para delitos relacionados con drogas, asesinatos extrajudiciales en nombre de la creación de sociedades sin drogas, usuarios de drogas enviados a campos de trabajos forzados como forma de ampquot;tratamientoampquot;, y mujeres embarazadas que consumen drogas que son esposadas a la cama durante el parto. 
La lista suma y sigue. 
No obstante, hay razones para tener esperanza. 
Desde que asumió el cargo, el Presidente Barack Obama ha manifestado su deseo de levantar la prohibición federal al intercambio de jeringas en los Estados Unidos. 
De hecho, mientras que la administración Bush encabezó la oposición global a la reducción del daño, la actual delegación estadounidense tuvo un tono más conciliador en la cumbre de Viena, lo que algunos perciben como un nuevo comienzo en lo relacionado con políticas para enfrentar el problema de las drogas. 
Hace diez años, cuando un “mundo sin drogas” se convirtió en la muletilla global de las políticas sobre drogas, nadie se imaginaba que en el año 2009 dos millones de personas en la ex Unión Soviética y más de un millón en Asia se habrían infectado con el VIH a través del uso de drogas intravenosas. 
También faltó en Viena un debate acerca de la creciente cantidad de países desestabilizados que se han convertido en narcoestados. 
Más aún, existe una importante región donde el uso de drogas no ha contribuido significativamente a los índices de infección por VIH: África. 
Lamentablemente, cuando nos reunamos de nuevo en diez años, esto ya no será así. 
A pesar de que ningún país africano ha apoyado en Viena las políticas de reducción de daños, los líderes africanos deberían prestar más atención a los países que han aplicado políticas pragmáticas y humanas para enfrentar la problemática de las drogas. 
En lugar de señalar un nuevo camino para las políticas sobre drogas, la declaración de Viena representa los mismos métodos fracasados del pasado. 
A menos que eso cambie rápidamente, el resultado será la prolongación del sufrimiento y la muerte para millones de personas en todo el mundo. 

La visión y la fantasía 
JERUSALÉN – Israel, una audaz visión hecha realidad, celebra su 65.° aniversario con merecida satisfacción por sus extraordinarios logros internos. 
Pero en sus relaciones con el mundo exterior, al estado judío le queda mucho camino por recorrer. 
La experiencia histórica del pueblo judío en relaciones internacionales no es particularmente edificante. 
A lo largo de la historia del judaísmo, solamente ha habido un estado judío durante breves períodos, y en dos ocasiones ese estado incurrió en suicidio político. 
Los motivos fueron siempre los mismos: el fanatismo político-religioso y el craso error de desafiar a las potencias mundiales dominantes (de donde proviene la obsesión del sionismo moderno por forjar una alianza vinculante con una superpotencia). 
Es inevitable que el etnocentrismo distorsione las relaciones de cualquier pueblo con el resto del mundo. La doctrina de Israel en relación con el poder surge de lo profundo de la experiencia de los judíos, particularmente la hostilidad eterna e impiadosa de un mundo de gentiles. 
El papel del Holocausto como mito constituyente del metarrelato sionista reforzó la tendencia de Israel a plantarse de cara al “mundo”, una abstracción amorfa pero imponente con la que los judíos mantienen una disputa que las herramientas tradicionales de las relaciones internacionales no pueden resolver. 
El sionismo (un movimiento nacionalista esencialmente secular) fue el medio a través del cual los judíos retornaron a la acción política y desarrollaron las herramientas diplomáticas necesarias. 
Pero mientras el primer sionismo tenía la ventaja de contar con pragmatismo y habilidad diplomática, luego la preponderancia del ethos militar de la nación en armas relegó los extraordinarios logros del sionismo en política exterior a un rincón remoto de la memoria colectiva de los israelíes. 
Un momento crucial en la historia de la oscilación israelí entre el “activismo” diplomático y el militar se dio en vísperas de la guerra de 1967. 
En ese momento se abrió una encrucijada que dejó al descubierto una profunda grieta entre los generales jóvenes nacidos en Israel, llenos de confianza en sí mismos y desprecio hacia la actitud “sumisa” de la generación anterior, y los políticos nacidos en la Diáspora, atormentados por los recuerdos del Holocausto y llenos de temor existencial al aislamiento internacional, que se resistieron a abandonar la política anterior del sionismo diplomático. 
La sabiduría pragmática del primer sionismo es fácil de explicar: a diferencia de lo que señala el cliché antisemita sobre el “poder judío”, el sionismo fue el movimiento nacional de un pueblo débil, diezmado por la opresión y el genocidio, un pueblo que podía resultar aniquilado si en un momento crucial tomaba una decisión equivocada. 
Es verdad que los líderes sionistas jamás dejaron de abrigar sueños territoriales más amplios, pero nunca se les hubiera ocurrido demorar la fundación del estado judío nada más porque no tuviera acceso al Muro Occidental o al Monte del Templo. 
El ethos positivo de construir una sociedad nueva debía compensar la pobreza de la solución territorial. 
Pero la guerra de 1967 marcó una divisoria llena de ominosos presagios. 
La victoria fulminante de Israel nos recuerda aquella frase de Hegel sobre “la impotencia de los ganadores”. Las victorias militares nunca son finales y definitivas. 
En 1980, en una famosa carta abierta titulada “La patria está en peligro”, el historiador Yaakov Talmón intentó compartir esta sencilla enseñanza con el primer ministro Menájem Beguín. 
Talmón criticó la creencia de la derecha israelí en que un “acontecimiento”mayor cambiaría radical y permanentemente la situación a favor de Israel y repudió el uso de la “sanción religiosa” para justificar políticas irrealistas en relación con los territorios ocupados. 
Explicó las ilusiones mesiánicas que habían renacido con la Guerra de los Seis Días como una falsa compensación por el martirio de la Shoá y señaló que la victoria de Israel no había tenido nada de misterioso, sino que era el resultado de una simple concatenación de circunstancias. 
Agregó además que un país pequeño como Israel, desprovisto de una base demográfica sólida y condiciones geopolíticas favorables, no podía perpetuar su presencia en los territorios ocupados. 
El peligro para Israel radicaba en el intento vano de subyugar a los palestinos. 
“Ciego es aquel líder que no vea que por este camino se va hacia una guerra de razas”, escribió. 
La derecha anexionista israelí desestimó a sus detractores “derrotistas” con el argumento de que la empresa sionista no era ella misma más que un sueño irreal milagrosamente convertido en realidad. 
Pero en la práctica, Israel se materializó porque las condiciones históricas y políticas eran favorables y porque la diplomacia sionista supo sortear con éxito los obstáculos que encontró en el plano de las relaciones internacionales. 
La victoria de junio de 1967 no otorga a Israel licencia para proponerse objetivos abiertamente irreales. 
No todas las fantasías son visiones. 
El ethos de la extrema derecha israelí consiste en insistir en desdibujar esta línea divisoria. 
El fatalismo de la derecha acerca de las posibilidades de paz no es buen consejero en política exterior. 
Las posiciones políticas no son eternas, siempre pueden cambiar. 
Tampoco es verdad que nada puede sacar al mundo árabe de su hostilidad hacia Israel. 
Aunque los árabes tal vez nunca acepten la justicia del sionismo en términos morales, pueden aceptar la legitimidad política de un estado judío, de lo que es prueba la Iniciativa Árabe para la Paz. 
Ni siquiera los aliados más incondicionales de Israel se arriesgarán a mantener una confrontación eterna con el resto de la comunidad internacional por apoyar las ambiciones territoriales de Israel. 
Modificar razonablemente los trazados de fronteras es una cosa; legitimar un imperio judío es otra muy distinta. 
De hecho, el consentimiento de la comunidad internacional a la situación creada por la victoria de Israel en 1967 resultó extremadamente efímero. 
Cuando una guerra de salvación y supervivencia se convirtió en una guerra de conquista, ocupación y anexión, la comunidad internacional se retractó e Israel pasó a la defensiva. 
Actitud de la que nunca más se movió. 

El factor miedo en las relaciones entre China y Estados Unidos 
Las encuestas de opinión indican que un tercio de los estadounidenses cree que “pronto China dominará el mundo”, mientras que casi la mitad considera que la importancia creciente de China será “una amenaza a la paz mundial”. 
A su vez, muchos chinos temen que estados Unidos no acepte su “avance pacífico”. 
Los estadounidenses y los chinos deben evitar esos temores exagerados. 
Una buena relación entre China y Estados Unidos será un ingrediente clave para la estabilidad global de este siglo. 
Probablemente la amenaza más grande a la relación bilateral sea la creencia de que el conflicto es inevitable. 
A lo largo de la historia, siempre que una potencia creciente infunde temor a sus vecinos y a otras grandes potencias, ese miedo se convierte en causa de conflicto. 
En tales circunstancias, los acontecimientos aparentemente pequeños pueden desencadenar una reacción en cadena imprevista con efectos desastrosos. 
Actualmente, las complejas relaciones a través del estrecho de Taiwán representan la mayor posibilidad de un incidente desestabilizador. 
China, que considera a Taiwán como una parte integrante de su territorio que se ha protegido tras la armada estadounidense desde la época de la guerra civil china, sostiene que cualquier declaración de independencia por parte de Taiwán se tratará por medio de la fuerza. 
Estados Unidos no cuestiona la soberanía de China pero quiere un arreglo pacífico que mantenga las instituciones democráticas de Taiwán. 
Dentro de Taiwán crece el sentimiento de identidad nacional, pero hay una marcada división entre los pragmáticos de la "alianza pan-azul" que se dan cuenta de que por cuestiones geográficas tendrán que encontrar un arreglo con China continental, y la “alianza pan-verde" en el poder que aspira, en distintos niveles, a lograr la independencia. 
Los dos bandos de Taiwán se enfrentarán en las elecciones presidenciales del 22 de marzo. 
Las encuestas actuales indican que el ex alcalde de Taipei, Ma Ying-jeou, del Kuomintang (KMT) va por delante de Frank Hsieh, del gobernante Partido Democrático Progresista (PDP). 
Pero algunos observadores temen que el Presidente Chen Shui-bian, del PDP, busque algún pretexto para impedir la derrota del bando pro-soberanía. 
Actualmente está propugnando un referéndum sobre si Taiwán debe ingresar a las Naciones Unidas, que China considera como una provocación. 
Chen responde que China “es la que hoy actúa de manera provocadora”. 
Estados Unidos está claramente preocupado. 
Recientemente la Secretaria de Estado Condoleezza Rice dijo en una conferencia de prensa que “creemos que el referéndum de Taiwán para solicitar la membresía en la ONU bajo el nombre de ‘Taiwan’ es una política de provocación. Eleva innecesariamente las tensiones en el Estrecho de Taiwán y no conlleva beneficios reales para su pueblo en el escenario internacional”. 
También reiteró la política de la administración que se opone a “las amenazas unilaterales por cualquiera de las partes para cambiar el status quo ”. 
El mismo día, el Secretario de Defensa, Robert Gates, criticó a China por reducir de manera inesperada las visitas de los barcos estadounidenses a puertos chinos debido a la venta de armas de Estados Unidos a Taiwán. 
Según Gates, él había dicho a los funcionarios chinos que las ventas de armas estadounidenses eran compatibles con políticas anteriores y que “mientras siguieran acrecentando sus fuerzas en su lado del Estrecho, seguiríamos proporcionándole a Taiwán los recursos necesarios para defenderse”. 
Gates añadió, sin embargo, que “no considero a China como enemigo, a pesar de su creciente presupuesto de defensa, y creo que hay oportunidades de cooperación sostenida en varias áreas”. 
En principio, la cuestión de Taiwán no debe conducir a un conflicto. 
Con los constantes cambios en China y los contactos económicos y sociales crecientes a través del Estrecho, debería ser posible encontrar una fórmula que permita que los taiwaneses conserven su economía de mercado y su sistema democrático sin ser miembros de la ONU. 
Hasta ahora, Estados Unidos ha tratado de permitir esta evolución subrayando dos líneas: no habrá independencia para Taiwán y no habrá uso de la fuerza por parte de China. 
Pero ante el peligro de los incidentes que pudieran darse debido a la competencia política en Taiwán o la impaciencia del Ejército de Liberación Popular en el continente, Estados Unidos haría bien en alentar contactos y negociaciones más activas entre ambas partes. 
Estados Unidos tiene un interés nacional amplio en mantener buenas relaciones con China y un interés específico en materia de derechos humanos en proteger la democracia de Taiwán. 
No es interés nacional de Estados Unidos ayudar a Taiwán a convertirse en un país soberano con un asiento en la ONU, y los esfuerzos de algunos taiwaneses por lograrlo representan el mayor peligro de un error de cálculo que podría crear la enemistad entre Estados Unidos y China. 
Ya algunos chinos sospechan que Estados Unidos busca un Taiwán independiente como “portaviones que no se puede hundir” para utilizarlo contra un enemigo chino futuro. 
Están equivocados, pero esas sospechas pueden alimentar un clima de enemistad. 
Si Estados Unidos trata a China como enemigo hoy, asegurará la enemistad futura. 
Si bien no podemos tener la certeza sobre cómo evolucionará China, no tiene sentido obstaculizar las perspectivas de un mejor futuro. 
La política actual de Estados Unidos combina la integración económica con una protección contra la incertidumbre a futuro. 
La alianza de seguridad Estados Unidos-Japón significa que China no puede utilizar a Japón. 
Pero, si bien ese tipo de protección es natural en la política internacional, la modestia es importante para ambas partes. 
Si el clima general es de desconfianza, lo que a una parte puede parecerle una protección, a la otra puede parecerle una amenaza. 
No hay necesidad de que Estados Unidos y China entren en guerra este siglo. 
Ambas partes deben cuidar que un incidente relacionado con Taiwán no los conduzca en esa dirección. 
Los estadounidenses y los chinos deben evitar que los temores exagerados produzcan una profecía que se cumple a sí misma. 

El factor miedo 
LOS ÁNGELES – El debate entre la expansión fiscal, por un lado, y la consolidación, por el otro, continúa dividiendo al mundo desarrollado. 
Como respuesta a la recesión global de 2008, el Reino Unido emprendió un programa de austeridad y los Estados Unidos promulgaron un estímulo fiscal de 800 mil millones de dólares. 
A pesar de que la economía va mejorando, el primer ministro británico, David Cameron, promete continuar con el rumbo de la austeridad. 
Obama también se aferra a su postura con su reciente propuesta de hacer un gasto público adicional de 450 mil millones de dólares y recortes fiscales para dar un impulso el empleo. 
El desempleo en los Estados Unidos se ha mantenido por encima del 9% en 22 de los últimos 24 meses. 
Mientras que algunos son partidarios de un estímulo adicional, otros piden una austeridad como la de Reino Unido. 
¿Sin embargo, alguno de estos enfoques reduciría correctamente el desempleo, o funcionaría mejor una nueva ronda de “facilitación cuantitativa” (una forma no convencional de estímulo económico mediante la cual el banco central adquiere activos financieros)? 
Con economistas que son premios Nobel de Economía en ambos lados del debate actual sobre la forma de solucionar el problema del desempleo, el público está comprensiblemente confundido. 
Paul Krugman y Joseph Stiglitz están pidiendo un estímulo fiscal aún mayor para dirigir el gasto público a la educación y la inversión en infraestructura. 
Por el otro lado, Robert Mundell, Myron Scholes y Reinhard Selten, está exigiendo “medidas draconianas” para mitigar los niveles de deuda. 
La ley de Recuperación y Reinversión de los Estados Unidos (ARRA, por sus siglas en inglés), que Obama promulgó tras apenas tres semanas de su inauguración fue una decepción. 
Un estímulo de 800 mil millones no tuvo el efecto que sus oponentes esperaban, principalmente porque iba acompañada de un gran aumento en los ahorros privados. 
Los partidarios del plan de estímulo ahora sostienen que las cosas pudieron haber sido mucho peor sin la ley ARRA. 
Yo no lo creo. 
Una mejor manera de reducir el desempleo sería mediante una nueva ronda ampliada de facilitación cuantitativa. 
Es alentador que en el Reino Unido se inste a ello, y que el debate ahora está enfocándose en la compra de activos riesgosos, como los bonos corporativos o montones de créditos al sector privado, en lugar de los valores gubernamentales de largo plazo. 
Este es un paso en la dirección correcta que he estado promoviendo en los últimos tres años. 
Sin embargo, yo iría más lejos, mi estudio ofrece un enfoque nuevo y coherente hacia la macroeconomía que explica cómo la falta de confianza puede conducir al desempleo constante. 
En él se apoya la compra de acciones por parte de los bancos centrales para reducir la volatilidad de los precios de las acciones, restaurar el valor del patrimonio y evitar una futura quiebra del mercado. 
Cuando los empresarios y mujeres sienten temor dejan de invertir en activos reales. 
La falta de confianza da lugar a valores bajos y volátiles de los activos. 
El ambiente de miedo que surge tiene poco que ver con las malas políticas públicas, aunque estas pueden exacerbar la situación. 
Los empresarios temen que las acciones, y el valor de las máquinas y fábricas que las respaldan, puedan caer más. 
El temor se alimenta a sí mismo y la predicción de que las acciones perderán valor se cumple a sí misma. 
La recesión de 2008 se desencadenó debido al colapso de la burbuja inmobiliaria. 
El patrimonio inmobiliario en los Estados Unidos ha caído un 34% desde su valor más elevado, en 2006, y sigue disminuyendo. 
El mercado de valores cayó casi un 50% desde su máximo, en 2007, y sigue por debajo de ese nivel en casi una tercera parte. 
Esta enorme pérdida de riqueza provocó una caída fuerte y sostenida de la demanda de consumo, que ha generado un aumento del desempleo. 
Hasta que estemos dispuestos a estudiar soluciones nuevas, el sufrimiento que experimentan millones de trabajadores desempleados continuará. 
Una política de facilitación cuantitativa en la que un banco central compre activos riesgosos puede evitar las fluctuaciones de precios y restablecer el valor de la riqueza financiera. 
Estas compras requerirían el apoyo de la Tesorería, puesto que esta táctica es en efecto una política fiscal, no una política monetaria. 
Además, al involucrar a la Tesorería, la compra de activos riesgosos podría financiarse mediante la emisión de bonos, en lugar de imprimir más dinero, lo que mitigaría los temores sobre la inflación. 
La Gran Recesión no se convirtió en una Segunda Gran Depresión debido a acciones coordinadas de los gobiernos de todo el mundo. 
Si bien la expansión fiscal pudo haber tenido algo que ver en este logro, la intervención de los bancos centrales fue por mucho el componente más importante. 
La restricción cuantitativa funciona pues aumenta el valor de la riqueza. 
Tanto en los Estados Unidos como en el Reino Unido redujo los rendimientos previstos reales a largo plazo de los bonos del gobierno, lo que a su vez alimentó una recuperación del mercado de valores. 
No tenemos por qué tolerar que un desempleo del 9% sea la nueva norma. 
La confianza es una profecía que se cumple a sí misma y podemos, y debemos, manejarla mediante la intervención directa en los mercados de valores. 
El camino hacia adelante pasa por la ciencia, no por la ideología, el dogma y las teorías fracasadas. 

¿Harán mis pechos estallar este avión? 
OXFORD – Justo cuando parecía que el “estado de la Seguridad Interior” no podía llegar a ser más surreal, la Administración de la Seguridad en el Transporte (AST) de los Estados Unidos ha creado una situación entre Escila y Caribdis en los aeropuertos más importantes: o aceptas peligrosas dosis de radiación y la creación de imágenes con gran resolución de tu cuerpo desnudo o, preocupado por los riesgos para la salud de la acumulación de radiación, optas por no pasar por las nuevas máquinas de rayos X para todo el cuerpo (rápidamente apodadas “pornoescáneres”). 
Pero, si optas por no pasar por ellas, ahora te ves sujeto, como me ocurrió a mí la semana pasada, a una “palpación” extraordinariamente invasiva y sexualizada por parte de funcionarios de la AST. 
“Ahora voy a tocar sus partes privadas”, me dijo, muy incómoda, una funcionaria de la AST, cuando estaba a punto de volar desde el Aeropuerto Kennedy de Nueva York, y ya lo creo que sentí el tacto invasivo de los genitales y los pechos que ahora es la política establecida para los viajeros de los EE.UU. 
Los hombres cuentan que se les tocan los testículos y el pene; los funcionarios de la AST tienen orden de abrir las cinturillas y mirar en su interior y ahora YouTube rebosa de videos de niños aterrados al ser objeto –por describirlo con precisión– de abusos sexuales, pese a que ésa es la última cosa que los funcionarios de la AST desean hacer. 
¿Somos libres para no ser sometidos a radiación o para negarnos a que se nos meta mano? 
No, no lo somos. 
Los pasajeros que se han negado a ser palpados en los genitales han sido esposados en sillas. 
Cada nueva alerta por terror o innovación de tecnología avanzada impone, al parecer, nuevas exigencias a nuestra libertad en nombre de la seguridad, pero experiencias recientes de viajeros en los EE.UU. deberían brindar razones poderosas a los funcionarios de seguridad de otros países para no aplicar semejantes políticas. 
En realidad, es probable que esa nueva y extraña política de los Estados Unidos siga siendo excepcional entre los aeropuertos de los países industrializados, si no de todo el mundo. 
Los funcionarios de seguridad de Israel, por ejemplo, se burlan de la palpación de los genitales, que, según dicen, no sirve para nada. 
No es exactamente cierto. 
El 25 por ciento de las mujeres han padecido agresiones o abusos sexuales en la infancia o la adolescencia por parte de adultos en los que confiaban... como también un 17 por ciento de los hombres. 
Muchos de esos supervivientes volverán a sentirse traumatizados cuando unos extraños les metan mano en los genitales y los niños serán los que corran un mayor riesgo de padecer efectos profundamente negativos. 
Después de años de delicadas actividades educativas de divulgación, por fin ha llegado a ser una norma hacer entender a los niños americanos que su cuerpo es de su propiedad, que los adultos no deben tocarlos en las partes íntimas o de forma que los haga sentirse incómodos y que pueden sentirse protegidos contra esa clase de violación. 
Al insensibilizar a los niños sobre el toqueteo sexual improcedente, las palpaciones están destruyendo esos beneficios que tanto costó lograr. 
Peor aún: se ha aconsejado a los funcionarios de la AST que digan a los niños que las palpaciones sexuales son un juego. 
Para cualquiera que haya prestado alguna vez apoyo psicológico a supervivientes de abusos sexuales en la infancia, eso debe hacer sonar las alarmas: la estratagema más común de los predadores sexuales es la de presentar el abuso como un “juego”. 
Como dice Ken Wooden, de la organización Prevención de los Señuelos para Niños, ese consejo de la AST, “increíblemente desacertado y que revela una pésima información, es completamente contrario a lo que quienes trabajamos en el sector de la prevención de los abusos sexuales hemos estado intentando conseguir durante los treinta últimos años”. 
Por una vez, los americanos están resistiéndose a esa violación, la más reciente, de sus derechos. 
Dos Estados, el de Nueva Jersey y el de Idaho, han introducido recientemente una legislación para permitir a los ciudadanos abstenerse del cumplimiento de esa nueva política. 
Se han hecho llegar preguntas sobre la nueva práctica hasta la Secretaria de Estado de los EE.UU., Hillary Clinton, quien reconoció que, por su parte, se resistiría a una palpación sexual, y hasta el Presidente Barack Obama. 
Entonces, ¿a qué se ha debido la adopción de una política que resulta horrorosa a los ciudadanos, perjudicial para los niños e ineficaz para mejorar nuestra seguridad? 
Bienvenidos a la realidad actual de los Estados Unidos, donde se da una publicidad excesiva a las amenazas para que un puñado de personas con información privilegiada se forren. 
Poco después de que el ex Secretario de Seguridad Interior, Michael Chertoff, hiciera la ronda de los programas de televisión para defender esas medidas encaminadas a frustrar a “los malos”, a uno de los clientes de su empresa de consultoría, Rapiscan, se le adjudicó el contrato de 350 millones de dólares para suministrar las máquinas de rayos X que sirven para observar todo el cuerpo. 
Como me dijo un supervisor de la AST después de mi sexualizada palpación: “Esto es cosa de la burocracia, que intenta cubrirse las espaldas, y, además, representa una tonelada de dinero”. 
Entretanto, el supervisor confirmó, como otros empleados de la AST en un intercambio electrónico, que aquellos a los que se ordena molestar de ese modo a los viajeros también están traumatizados. 
Un veterano del ejército dijo que llora todos los días ante la resistencia y las protestas de los pasajeros que ahora afronta y que la tensión nerviosa es peor que la de participar en un despliegue militar. 
Otros dicen que se sienten degradados y avergonzados. 
De hecho, los empleados de la AST están trabajando ahora en un medio sexualmente hostil, cosa que es ilegal. 
Por último, hemos de peguntarnos: ¿habrá un ingrediente psicológico en la obligación impuesta en los EE.UU. a funcionarios uniformados de meter mano a los genitales de los pasajeros? 
Resulta imposible olvidar los numerosos y extraños retorcimientos sexuales de las políticas del gobierno de Bush, desde la desnudez forzosa de los prisioneros –que, como revelan la documentación posterior a lo sucedido en Abu Ghraib, era sistemática, no una aberración– hasta las amenazas y los asaltos sexuales padecidos por dichos prisioneros, la sexualización de las novatadas rituales y los relatos de violaciones cometidas con impunidad por los contratistas y demás. 
No quiero dar a entender que los métodos sexualmente degrandantes formen parte conscientemente de la nueva política de la AST, pero la historia de las sociedades que se cierran muestra que la desnudez y las prácticas sexualizadas forzosas o degradantes pasan a formar parte, consciente o inconscientemente, de la consolidación del poder del Estado. 
No es demasiado exagerado situarlo todo esto en su marco: miles de millones de dólares de beneficio dependen ahora de que personas con información privilegiada como Chertoff mantengan a la sociedad de los EE.UU. en un estado de alerta excesivamente publicitada que requiera una tecnología cada vez más cara. 
Para mantener esos beneficios, hay que condicionar a la población mediante ese teatro del miedo para que se someta a cualquier cosa: incluso a casi un abuso sexual de sí misma y de sus hijos. 

El triunfo del miedo 
PARÍS – En mayo de 1981, el Papa Juan Pablo II sobrevivió a un intento de asesinato. 
Treinta años después, Osama Ben Laden fue muerto por las Fuerzas Especiales de los Estados Unidos, pero, al contemplar el mundo ahora, podríamos concluir fácilmente que el dirigente inspirador cuyo credo era el de Roosevelt, quien instaba a temer sólo “el propio miedo” ha perdido y que el fanático que quería dominar el mundo de los “infieles” ha prevalecido. 
Hoy el miedo es omnipresente y en ese marco hay que entender los atentados con bombas en el maratón de Boston, pues el ataque pone de relieve e intensifica a un tiempo nuestra inmensa sensación de inseguridad. 
Desde luego, la escala del ataque de Boston fue menor que la del 11 de septiembre de 2001, pero los americanos recordarán ese complot casero como un momento sumamente simbólico: un ataque a un venerable acontecimiento deportivo internacional en el Día de los Patriotas. 
El maratón es un acontecimiento muy apreciado, pues refleja los valores pacíficos de una sociedad democrática que procura transcender sus amenazas mediante pura y simple resistencia. 
¿Reforzará un ataque a semejante símbolo la prevalencia del miedo en una sociedad americana que en tiempos se caracterizaba por la esperanza? 
El miedo al terrorismo es sólo un segmento de lo que podríamos calificar de estructura del terror en múltiples niveles. 
En el interior del país, hay miedo a matanzas “espontáneas” como la del pasado mes de diciembre de niños de una escuela en Newtown (Connecticut). 
Internacionalmente, hay miedo a las guerras civiles en el mundo árabe, a los disturbios sociales en una Europa muy afectada por la crisis y a una posible guerra en Asia a consecuencia de la peligrosa actitud agresiva de Corea del Norte o el irresponsable aumento de la tensión por las disputas territoriales en los mares del Sur y del Este de China. 
Y, además, hay miedos mundiales relacionados con el cambio climático, las epidemias, las ciberguerras y otros. Esa lista parece inacabable. 
Al releer mi libro de 2009 The Geopolitics of Emotion: How Cultures of Fear, Humiliation and Hope are reshaping the World (“La geopolítica de la emoción. Para entender cómo el miedo, la humillación y la esperanza están remodelando el mundo”), parece claro que el miedo ha ganado la partida. 
¿Significa eso que ha prevalecido una vez más un Occidente temeroso? 
¿Y es el miedo en el resto del mundo una reacción ante la fuerza de Occidente o ante su nueva debilidad? 
En cualquiera de los dos casos, Occidente ha esparcido ahora sus emociones negativas, después de haber impuesto en tiempos sus valores más materialistas al resto del mundo. 
Naturalmente, es demasiado pronto para decir si se trata de la señal de un cambio profundo o una simple tendencia pasajera y la realidad es, sin duda alguna, más simple, pero, para destilar la esencia del estado de ánimo actual, podríamos decir que el miedo es el resultado directo del proceso de mundialización: el mundo no es necesariamente plano, pero de lo que no cabe duda es de que se siente más pequeño... y los “otros” parecen más amenazantes que nunca. 
En el período inmediatamente posterior a la segunda guerra mundial, un grupo de franceses idealistas, empeñados en la reconciliación con su antiguo enemigo, declaró que Francia tendría “la Alemania que mereciera”, es decir, que el comportamiento alemán estaría en función de cómo se comportara Francia para con su vecino derrotado. 
En el mismo sentido, tendremos los “otros” que nos merezcamos. 
Si nuestro comportamiento está basado en el miedo, miraremos con sospecha a todos los que son diferentes de nosotros, lo que intensificará el distanciamiento de millones de personas dentro y fuera de nuestros países que creen que no pueden integrarse ni siquiera en las sociedades más abiertas. 
Su reacción podría, a su vez, poner en tela de juicio esa propia apertura. 
Naturalmente, en el interdependiente y transparente mundo actual ninguna sociedad puede protegerse totalmente. 
No hay posibilidad de aislarse de los mercados mundializados, las crisis de identidad de los vecinos o la humillación sentida por quienes han intentado con tanta energía (a veces descarriada) integrarse. 
La simultaneidad de incertidumbres xxx , el quid de la propia mundialización, puede tentar a algunos a intentar invertir un proceso que ha llegado a ser ineludible y que nadie controla. 
En vista de que todas las alternativas a la mundialización son irrealistas, aterradoras o ambas cosas, ¿cómo podemos sublimar, transcender o al menos canalizar nuestros miedos? 
¿Pueden las sociedades occidentales seguir siendo lo que son o al menos deberían ser –abiertas, tolerantes y respetuosas de las diferencias– y al mismo tiempo atender las peticiones de una mayor protección contra las amenazas múltiples, ya sean imaginadas o reales, que afrontamos? 
De cómo respondamos a esas preguntas dependerá en gran medida si el miedo tendrá o no la última palabra en un mundo implacablemente mundializado. 

La Reserva Federal contra los financieros 
En su discurso del 31 de agosto ante la conferencia monetaria anual más influyente del mundo, celebrada en Jackson Hole (Wyoming), el Presidente de la Reserva Federal de los Estados Unidos Ben Bernanke explicó con toda tranquilidad por qué la reserva federal está decidida a resistir las presiones para estabilizar unos precios de viviendas y de acciones bursátiles que están desplomándose. 
La fundamentada posición de Bernanke, repetida por el Presidente del Banco Central Europeo, Jean-Claude Trichet, y el del Banco de Inglaterra, Mervyn King– ha desencadenado una tormenta en los mercados, acostumbrados a los atentos mimos que les prodigaba el predecesor de Bernanke, Alan Greenspan. 
No cabe duda de que se trata de un póquer en el que hay mucho en juego: sumas enormes pendientes en la balanza del mercado financiero mundial, que asciende a 170 billones de dólares. 
Los inversores, a quienes Greenspan inspiraba seguridad, ahora le prodigan cuantiosos honorarios de seis cifras por sus conferencias, pero, ¿quién está en lo cierto? 
¿Bernanke o Greenspan? 
¿Los bancos centrales o los mercados? 
Para situar el debate actual en su contexto, será útil un poco de historia intelectual. 
Bernanke, que ocupó su cargo en la Reserva Federal en 2006, inició su carrera política en 1999 con un brillante trabajo presentado a la misma conferencia de Jackson Hole. 
Como académico, Bernanke sostuvo que los bancos centrales deben mostrar cautela ante las predicciones de los inmensos mercados de valores mundiales. 
Deben pasar por alto las fluctuaciones de los precios de la vivienda y de las acciones, salvo que existan pruebas claras y apremiantes de una reacción peligrosa para la producción y la inflación. 
Greenspan escuchó paciente y silenciosamente la lógica de Bernanke, pero en sus memorias, que se publicarán este mes, sin duda defenderá enérgicamente sus famosas decisiones de echar un cable a los mercados financieros con marcadas reducciones de los tipos de interés en 1987, 1998 y 2001 y sostendrá que, de lo contrario, podría haberse hundido el mundo. 
En la superficie, la opinión de Bernanke parece intelectualmente inatacable. 
Los presidentes de bancos centrales no pueden explicar los precios de la vivienda o de las acciones mejor que los inversores y Bernanke sabe tan bien como cualquier otro que en la vasta bibliografía académica no se concede un papel importante a los precios de los activos a la hora de establecer la política monetaria, excepto ante conmociones extraordinarias que influyan en la producción y la inflación, como, por ejemplo, la gran depresión del decenio de 1930. 
En una palabra, ningún presidente de banco central puede ser el oráculo de Delfos. 
De hecho, muchos economistas académicos creen que los presidentes de bancos centrales podrían ser substituidos perfectamente por una computadora programada para aplicar una sencilla regla que ajuste mecánicamente los tipos de interés como reacción ante la producción y la inflación. 
Pero, si bien la opinión de Bernanke es teóricamente rigurosa, la realidad no lo es. Un problema es el de que los modelos académicos dan por sentado que los bancos centrales conocen la producción y la inflación en tiempo real. 
En realidad, los cálculos de que disponen los bancos centrales suelen ser muy vagos. 
Tan sólo hace un mes, por ejemplo, ¡las autoridades estadísticas de los Estados Unidos redujeron en gran medida su cálculo aproximado de la producción nacional correspondiente a 2004! 
El problema es peor en la mayoría de los demás países. 
El Brasil, por ejemplo, recurre a las visitas a los médicos para calcular la producción del sector sanitario, independientemente de lo que le ocurra al paciente. 
El organismo estadístico de China sigue atrapado en la contabilidad comunista de insumo-producto. 
Incluso la inflación puede resultar muy difícil de calcular con precisión. 
¿Qué puede significar la estabilidad de los precios en una época en la que se están introduciendo constantemente nuevos bienes y servicios y a un ritmo mucho más rápido que antes? 
Los estadísticos de los EE.UU. han intentado ampquot;repararampquot; el índice de precios al consumo para tener en cuenta los nuevos productos, pero muchos expertos creen que a la inflación calculada de los EE.UU. le sigue sobrando por lo menos un punto y el margen de error puede ser más volátil que el del propio IPC tradicional. 
De modo que, aunque en teoría se puede automatizar la política monetaria, si ampquot;se introduce basura, sale basuraampquot;, como dicen los programadores informáticos. 
Los precios de la vivienda y de los valores bursátiles pueden ser volátiles, pero los datos correspondientes a ellos son mucho más claros y puntuales que los disponibles en relación con la producción y la inflación. 
Ésa es la razón por la que los presidentes de bancos centrales deben tener en cuenta en la información inherente a los precios de los activos. 
De hecho, la corrección de los precios de los activos de este verano reforzó la opinión, que muchos de nosotros ya sosteníamos, de que el ritmo de la economía de los EE.UU. estaba aminorándose a consecuencia de una menor productividad y un proceso de deterioro del mercado de la vivienda. 
Preveo una serie de bajadas de los tipos de interés por parte de la Reserva Federal, que no se deben considerar una concesión a los mercados de activos, sino un reconocimiento de que la economía real necesita ayuda. 
En cierto sentido, la relación de un banco central con los mercados de activos es como la de un hombre que afirma que va a ir a ver un ballet para pasarlo bien él y no para que lo pase bien su esposa, pero después añade, azorado, que, si su mujer no lo pasa bien, él tampoco. 
Tal vez Bernanke no tarde en sentirse igual, ahora que se ha acabado su luna de miel como Presidente de la Reserva federal. 

La dieta de la Reserva Federal 
LONDRES – Los mercados de todo el mundo sintieron alivio tras la confirmación por parte del Senado norteamericano del renovado nombramiento del presidente de la Junta de la Reserva Federal, Ben Bernanke. 
Fue la decisión correcta desde la perspectiva de la estabilidad financiera; un cambio en la cima habría sembrado dudas sobre la determinación de la FED de responder de manera contundente a la crisis -y, por cierto, sobre su compromiso a largo plazo con mantener baja la inflación. 
El desempeño de Bernanke en los dos últimos años se ganó una buena cuota de elogios, y una extensa lucha política por el control de la política monetaria norteamericana era lo último que el mundo necesitaba en un momento todavía muy delicado para la economía global. 
Sin embargo, 30 senadores votaron en contra de Bernanke. 
Esto, en parte, puede haber sido pura política partidaria, pero Bernanke fue designado por el presidente George W. Bush, y hubo otras voces, tanto demócratas como independientes, que se alzaron en contra de su nuevo nombramiento. 
La actitud contra Bernanke puede basarse, en parte, en su desempeño previo a la crisis. 
¿No era acaso un miembro muy leal del ampquot;consenso de Greenspanampquot;, que sostenía que no era responsabilidad de la Fed ocuparse de las burbujas, ya fueran de precios de activos o de crédito, y que ésta debería limitarse a pasar el trapo después de acontecido el hecho? 
Bernanke también había respaldado la política de una tasa de interés baja implementada tras el colapso de las puntocom que, a decir de muchos economistas, se mantuvo durante demasiado tiempo, alimentando el auge y contribuyendo a la caída. 
De hecho, no hace mucho defendió esa política, mientras que muchos otros presidentes de bancos centrales, tácita o explícitamente, admitieron que necesitan una nueva estrategia para el crédito y los precios de los activos. 
En mi opinión, esa fue parte de la razón para las dudas de muchos analistas sobre lo apropiado de que Bernanke siguiera en el cargo. 
Pero estos argumentos terminaron enredados en una crítica más amplia de las acciones de la Fed. 
¿Se le habría permitido rescatar a AIG, el gigante de las aseguradoras, a un costo tan alto sin aprobación del Congreso de Estados Unidos? 
¿Cómo es que el balance de la Fed se puede expandir de manera tan espectacular, comprometiendo potencialmente grandes sumas de dinero de los contribuyentes, sin que el Congreso tenga incidencia en sus decisiones, excepto bien después de acontecido el hecho? 
Estos interrogantes han dado lugar a que creciera la presión para que se auditen las acciones de la Fed, y para un mayor control político sobre las decisiones que ésta toma. 
El congresista Ron Paul ha venido liderando el grupo a la caza de la Fed, pero claramente no es una voz tan aislada como lo era hace dos años. 
Este es territorio peligroso. 
Cualquier sugerencia de que las decisiones sobre política monetaria en el futuro serían objeto de un control político asustaría a los mercados, para utilizar un término no técnico. 
La mayoría de los países desarrollados llegaron a la conclusión de que la independencia del banco central tiene mucho sentido. 
Los políticos admiten, en sus momentos más racionales (sí, los tienen), que no se les puede confiar el arma de las tasas de interés, especialmente cuando se acerca una elección. 
De manera que les pasaron la pelota a los tecnócratas, con la esperanza de que ellos hagan elecciones racionales que beneficien a todos. 
Yo comparto esta opinión consensuada. 
Pero existe un problema, y la crisis lo ha puesto de manifiesto. 
Los argumentos que aplican sólidamente en el caso de las tasas de interés no son tan claros cuando se trata de otras funciones que pueden desempeñar los bancos centrales. 
Si un banco central compromete fondos públicos en respaldo de firmas individuales, incluso con una justificación sistémica, ¿no aplican acaso diferentes consideraciones de responsabilidad? 
Y si es un supervisor institucional directo y, al mismo tiempo, el prestador de último recurso, también existen consideraciones diferentes. 
Los supervisores toman decisiones que, en efecto, tienen un impacto en los rendimientos financieros privados y en los derechos de propiedad. 
Deben operar en el marco de restricciones legales, y con marcos de responsabilidad rigurosos, que involucren al gobierno y a la legislatura. 
En las propuestas de reformas del sistema regulatorio, la administración Obama planea otorgarle a la Fed más de estos poderes. Eso inevitablemente le dio un espaldarazo a quienes sostienen que más poder exige más responsabilidad. 
El problema es cómo establecer dos tipos diferentes de responsabilidad para las dos funciones diferentes. 
¿Es posible mantener un presidente rigurosamente independiente cuando se trata de tasas de interés, y un presidente sumamente responsable cuando toma decisiones en su carácter de supervisor? 
Sólo con gran dificultad, es mi respuesta. 
Es muy difícil lograr que los legisladores entiendan estas delicadas distinciones. 
Es probable que exista cierto contagio de una función a la otra. 
De manera que las propuestas para fortalecer el papel regulatorio de la Fed conllevan grandes riesgos. 
A mi modo de ver, sería mucho mejor otorgarle a la Fed un rol sistémico general, que plantee menos cuestiones de responsabilidad nuevas. 
Por debajo de la Fed, existe la oportunidad de crear un único supervisor bancario, que combine las funciones de la Oficina del Controlador de Moneda, la Oficina de Supervisión de las Instituciones de Ahorro y las funciones regulatorias de las Reservas Federales regionales. 
En un mundo perfecto, uno agregaría a los reguladores bancarios estatales, pero reconozco que, a esta altura, he empezado a pisotear algunas características preciadas de la Constitución de Estados Unidos. 
Esta arquitectura regulatoria dejaría a la Fed en libertad de hablar abiertamente sobre el desarrollo del sistema financiero en general, sin tener que preocuparse por las implicancias para las instituciones individuales. 
La crisis ha demostrado que necesitamos hablar así, sin rodeos. 
Es más, una solución de este tipo protegería la independencia crucial de la Fed en su rol de política monetaria. 
El presidente Obama no debería llegar a la conclusión de que los argumentos sobre la responsabilidad de la Fed han desaparecido con la confirmación de Bernanke. 
Si sigue adelante con sus planes de otorgarle más funciones, persistirán. 
Para proteger la independencia de la Fed, que es un bien público global de máxima importancia, debería recortar la autoridad de la Fed y acotarla a su rol medular. 

La tentación de Greenspan 
WASHINGTON, DC – Los redactores de la Constitución de Estados Unidos tuvieron que tomar una decisión fundamental: ¿Debían concentrar el poder en las manos de una persona o diseñar un sistema político en el cual la influencia sobre la toma de decisiones fuese más difusa? 
Un ejemplo similar enfrenta ahora el presidente de EE. UU., Barack Obama, para seleccionar al sucesor de Ben Bernanke como presidente de la Junta de Gobernadores del Sistema de la Reserva Federal. 
El legado de Bernanke es decididamente dispar, pero su característica más atractiva es la ética de cooperación profesional y responsabilidad compartida que fomentó en la Fed. 
De hecho, una meta clave para su sucesor será consolidar ese enfoque como una nueva tradición institucional. 
Sin embargo, una fuerte inclinación hacia un presidente todopoderoso de la Fed es aparente, tanto desde una lectura de la historia como de los globos de ensayo que la administración de Obama puso recientemente a flotar. 
La Junta de la Reserva Federal está compuesta por 7 gobernadores; pero, durante la mayor parte de su historia, ha operado a la sombra de sus presidentes, tres de los cuales (Marriner Eccles, William McChesney Martin, y, más recientemente, Alan Greenspan) ocuparon el cargo durante casi 20 años. 
La política monetaria es, en principio, decidida por el Comité Federal de Mercado Abierto, que incluye a 12 miembros con voto: los 7 gobernadores de la Fed, el presidente de la Fed de Nueva York y cuatro presidentes de los otros 11 bancos regionales de la Reserva Federal (quienes asumen el cargo en forma rotativa por un año). 
En la práctica, sin embargo, Greenspan y muchos de sus predecesores llegaron a dominar el FOMC. 
¿Cuál es el problema con un Presidente omnipotente para la Fed? 
Comencemos por considerar el duradero impacto de Greenspan, quien creía profundamente que la desregulación financiera contribuiría a un crecimiento económico más estable. 
Como afirmó en 1997, «A medida que ingresamos al nuevo siglo, las fuerzas regulatorias privadas estabilizadoras del mercado debieran desplazar gradualmente a muchas estructuras gubernamentales engorrosas y cada vez más ineficaces». 
Greenspan dejó su cargo en 2006, pero la crisis que pronto se instaló puede atribuirse en gran medida al tipo de innovación financiera que fomentó. 
Para 2008, en testimonio ante el congreso, Greenspan estuvo dispuesto a aceptar un error fatal en su pensamiento –los mercados financieros desregulados pueden, de hecho, fallar terriblemente. 
En una situación que exige tomar decisiones rápida y audazmente, alguien debe estar a cargo. 
El Congreso Continental hizo lo correcto cuando, en 1775, pidió a George Washington que liderase las fuerzas que entonces se sublevaban contra los ingleses. 
Pero Washington, a su vez, fue sabio al declinar los poderes autoritarios después de la independencia –y, nuevamente, cuando renunció después de ocho años en calidad de primer presidente del nuevo país. 
El mundo financiero moderno es veloz y complejo. 
El siguiente presidente tendrá que actuar con decisión para persuadir a sus colegas cuando sea necesario; pero, en primer lugar y lo que es más importante, necesitará una fuerte dosis de humildad y respeto por las percepciones de sus pares. 
La política monetaria implica un significativo grado de arte, además de cierta ciencia. 
Y nuestra comprensión de la «regulación macroprudencial» y cómo afecta a la estabilidad financiera aún está en una etapa muy temprana. 
Las consecuencias de no entender bien las interconexiones entre países han atacado reiteradamente por el lado ciego a los bancos centrales más importantes del mundo –consideren la crisis del euro o la fuerte dependencia de los bancos europeos del financiamiento de los fondos de inversión en mercados de dinero estadounidenses. 
El próximo presidente de la Fed deberá ser alguien de mente abierta, dispuesto a involucrar al personal y deseoso de cultivar la pericia en todo el Sistema de la Reserva Federal. 
La peor elección posible sería elegir a alguien que comparta las inclinaciones de Greenspan –restringir los datos, monopolizar la toma de decisiones e intentar intimidar a sus colegas. 
Un mandato de 20 años para tal persona sería una receta para el desastre económico, que comenzaría, sin duda, con algún tipo de crisis financiera. 
Pero ése no sería el mayor de los peligros. 
Habría también insistentes pedidos para restringir los poderes de la Reserva Federal o limitar su independencia del Congreso. 
Los países han experimentado permitir a los políticos el control de la política monetaria en el día a día. 
Nunca termina bien –a los políticos siempre les resulta demasiado tentador exprimir la economía camino a una elección o en otros momentos políticamente importantes. 
En vez de jugar con fuego y proponer un presidente de la Fed que aspiraría a convertirse en una figura dominante, tal vez la administración de Obama debiera considerar un límite de tiempo para ese cargo (digamos, ocho años). 
Los límites a los períodos mejoran el gobierno en algunas otras agencias oficiales estadounidenses y en otras partes. 
El problema es que una vez que la reforma de la Fed se ponga sobre la mesa, surgirán todo tipo de ideas. 
La aleatoriedad del proceso político fácilmente podría generar resultados que reduzcan su independencia. 
Por esto es tan importante el estilo de liderazgo del presidente de la Fed. 
Ben Bernanke cometió errores –incluida su forma de pensar excesivamente similar a la de Greenspan rumbo a la catástrofe de 2008. 
Pero también estableció los rudimentos de un proceso para la toma de decisiones con más cooperación profesional y equilibrio en la Fed. 
Su sucesor debiera ser elegido para construir sobre este logro. 

Las trampas de la salida de la Fed 
BOMBAY – La sostenida debilidad de la economía estadounidense –donde el desapalancamiento en los sectores público y privado continúa a ritmo acelerado– ha conducido a un desempleo obstinadamente elevado y un crecimiento menor a lo adecuado. 
Los efectos de la austeridad fiscal –un brusco aumento de los impuestos y una pronunciada caída del gasto gubernamental desde principios del año– están debilitando aún más el desempeño de la economía. 
De hecho, datos recientes han silenciado eficazmente las insinuaciones de algunos funcionarios de la Reserva Federal sobre la necesidad de que la Fed salga de su actual tercera (e indefinida) ronda de flexibilización cuantitativa (FC3). 
Dado el lento crecimiento, el elevado desempleo (cuya disminución solo se debe al abandono de la fuerza laboral por los trabajadores desalentados) y una inflación bien por debajo del objetivo de la Fed, no es este momento para comenzar a limitar la liquidez. 
El problema es que las inyecciones de liquidez de la Fed no están generando crédito para la economía real, sino disparando el apalancamiento y la toma de riesgos en los mercados financieros. 
La emisión de bonos basura bajo cláusulas flexibles y con tasas de interés excesivamente aumenta; el mercado de valores alcanza nuevos máximos a pesar de la desaceleración del crecimiento; y el dinero fluye hacia los mercados emergentes con elevados rendimientos. 
Incluso la periferia de la zona del euro se beneficia con la ola de liquidez desatada por la Fed, el Banco de Japón y otros importantes bancos centrales. 
Con tasas de interés en niveles ridículamente bajos para los bonos gubernamentales estadounidenses, japoneses, ingleses, alemanes y suizos, los inversores han emprendido una búsqueda mundial de rendimientos. 
Tal vez es demasiado temprano para afirmar que muchos activos riesgosos han alcanzado niveles de burbuja, y que el apalancamiento y la toma de riesgos en los mercados financieros están tornándose excesivos. 
Pero la realidad indica que probablemente se formen burbujas de crédito y activos/capital accionario en los próximos dos años debido a la relajada política monetaria estadounidense. 
La Fed ha indicado que la FC3 continuará hasta que el mercado laboral haya mejorado lo suficiente (probablemente a principios de 2014), con una tasa de interés del 0 % hasta que el desempleo haya caído al menos al 6,5 % (muy probablemente no antes de principios de 2015). 
Aún cuando la Fed comience a aumentar las tasas de interés (en algún momento de 2015), lo hará lentamente. 
En el ciclo restrictivo anterior, que comenzó en 2004, le llevó a la Fed dos años normalizar la tasa de intervención. 
Esta vez, la tasa de desempleo y la deuda gubernamental y de los hogares son mucho más elevadas. 
Una rápida normalización –como la que se llevó a cabo durante un año en 1994– quebraría los mercados de activos y correría el riesgo de conducir a un aterrizaje forzoso de la economía. 
Pero si los mercados financieros ya están burbujeantes, imaginen la situación en 2015, cuando la Fed comience las restricciones, y en 2017 (o aún después), cuando complete los ajustes. 
La vez pasada, las tasas de interés se mantuvieron demasiado bajas durante demasiado tiempo (2001-2004) y la normalización subsiguiente fue demasiado lenta. Eso generó enormes burbujas en los mercados de crédito, vivienda y capital accionario. 
Sabemos cómo terminó esa película y es posible que nos estemos preparando para una segunda parte. 
La debilidad de la economía real y del mercado de trabajo, junto con elevados coeficientes de deuda, sugieren que se debe abandonar lentamente el estímulo monetario. 
Pero una salida lenta presenta el riesgo de crear una burbuja de crédito y de activos tan grande como la anterior, si no mayor. 
Buscar la estabilidad económica real, parece, puede conducir nuevamente a la inestabilidad financiera. 
Algunos en la Fed –el presidente Ben Bernanke y la vicepresidente Janet Yellen– sostienen que los responsables de las políticas pueden perseguir ambas metas: la Fed aumentará las tasas de interés lentamente para brindar estabilidad económica (un sólido crecimiento del ingreso y del empleo con baja inflación) y evitará simultáneamente la inestabilidad financiera (burbujas de crédito y activos generadas por la elevada liquidez y las bajas tasas de interés) mediante la supervisión macroprudencial y la regulación del sistema financiero. 
En otras palabras, la Fed utilizará instrumentos normativos para controlar el crecimiento del crédito, la toma de riesgos y el apalancamiento. 
Pero otra facción de la Fed –liderada por los gobernadores Jeremy Stein y Daniel Tarullo– sostiene que las herramientas macroprudenciales no han sido probadas y que limitar el apalancamiento en un sector del mercado financiero simplemente desvía la liquidez hacia otras partes. 
Efectivamente, la Fed sólo regula a los bancos; si se les aplican normas más estrictas, la liquidez y el apalancamiento migrarán al sistema de la banca en la sombra. 
En consecuencia, solo el instrumento de las tasas de interés de la Fed, sostienen Stein y Tarullo, es capaz de llegar a todos los rincones del sistema financiero. 
Pero si la Fed sólo cuenta con un instrumento eficaz –las tasas de interés– le será imposible alcanzar simultáneamente sus metas de estabilidad económica y financiera. 
O bien la Fed persigue la primera meta, mantiene las tasas de interés bajas durante más tiempo y las normaliza muy lentamente –en cuyo caso surgiría una enorme burbuja de crédito y activos a su debido tiempo–; o la Fed se centra en evitar la inestabilidad financiera y aumenta la tasa de intervención mucho más rápidamente de lo requerido por el débil crecimiento y el elevado desempleo, poniendo así un freno a una ya aletargada recuperación. 
La salida de Fed de la FC y las políticas con tasas de interés cero serán traicioneras: abandonarlas demasiado rápido quebrará a la economía real y hacerlo con excesiva lentitud creará primero una enorme burbuja y luego quebrará al sistema financiero. 
Si no se logra una salida exitosa, lo más probable es que una postura conciliadora y abierta a las negociaciones de la Fed implique burbujas. 

La prueba de pertinencia de la Reserva Federal 
NUEVA YORK – Con los tipos de interés cercanos a cero, la Reserva Federal de los Estados Unidos y otros bancos centrales están esforzándose por seguir siendo pertinentes. 
La última flecha en su carcaj se llama distensión cuantitativa y es probable que resulte casi tan ineficaz para reactivar la economía de los EE.UU. como cualquiera de los demás procedimientos a que la Reserva Federal ha recurrido en los últimos años. 
Peor aún: es probable que la distensión cuantitativa cueste a los contribuyentes un dineral y, además, menoscabe la eficacia de la Reserva Federal en los próximos años. 
John Maynard Keyes sostuvo que la política monetaria fue ineficaz durante la Gran Depresión. 
Los bancos centrales son mejores para contener la exuberancia irracional de los mercados durante una burbuja –limitar la disponibilidad de crédito o aumentar los tipos de interés para frenar la economía– que para fomentar la inversión en una recesión. 
Ésa es la razón por la que una buena política monetaria va encaminada a prevenir el surgimiento de las burbujas. 
Pero la Reserva Federal, apresada durante más de dos decenios por fundamentalistas del mercado y por los intereses de Wall Street, no sólo no puso límites, sino que, además, hizo de animadora y, después de haber desempeñado un papel fundamental en la creación del embrollo actual, ahora está intentando recuperar su prestigio. 
En 2001, la reducción de los tipos de interés pareció funcionar, pero no como debería haberlo hecho. 
En lugar de espolear la inversión en instalaciones y equipo, los bajos tipos de interés inflaron una burbuja inmobiliaria, lo que permitió una orgía de consumo, con lo que se creó deuda sin los activos correspondientes, y fomentó una inversión excesiva en propiedad inmobiliaria, cuyo resultado fue un exceso de capacidad que se tardará años en eliminar. 
Lo mejor que se puede decir de la política monetaria de los últimos años es que impidió los resultados más nefastos que podría haber tenido el desplome de Lehman Brothers, pero a nadie se le ocurriría afirmar que la reducción de los tipos de interés a corto plazo espoleó la inversión. 
De hecho, los préstamos a las empresas –en particular a las pequeñas–siguen siendo. tanto en los EE.UU. como en Europa, claramente inferiores a los niveles anteriores a la crisis. 
La Reserva Federal y el Banco Central Europeo no han hecho nada a ese respecto. 
Parecen seguir siendo entusiastas de los modelos habituales de política monetaria, en los que lo único que los bancos centrales deben hacer para que la economía funcione es reducir los tipos de interés. 
Los modelos habituales no predijeron la crisis, pero las ideas malas tardan en morir. 
De modo que, si bien la reducción a casi cero de los tipos de intereses de las letras del tesoro a corto plazo no ha dado resultado, la esperanza es que la reducción de los tipos de interés a largo plazo espolee la economía. 
Las posibilidades de que así sea son casi nulas. 
Las empresas grandes están inundadas de liquidez, por lo que una ligera reducción de los tipos de interés no será un gran cambio para ellas, y la reducción de los tipos que el Estado paga no ha redundado en unos tipos de interés menores para las muchas empresas pequeñas que tienen problemas de financiación. 
Más pertinente es la disponibilidad de préstamos. 
En vista de que tantos bancos de los EE.UU. son vulnerables, es probable que siga habiendo una limitación de los préstamos. 
Además, la mayoría de los préstamos que reciben las empresas pequeñas tienen una garantía prendaria, pero el valor de la forma más común de garantía, la propiedad inmobiliaria, se ha desplomado. 
Las medidas adoptadas por el gobierno de Obama para abordar el mercado inmobiliario han sido un fracaso estrepitoso y tal vez sólo hayan conseguido aplazar bajadas mayores, pero ni siquiera los optimistas creen que los precios de la propiedad inmobiliaria vayan a aumentar en gran medida en un futuro inmediato. 
En una palabra, la distensión cuantitativa –la reducción de los tipos de interés a largo plazo mediante la compra de bonos e hipotecas a largo plazo– apenas servirá para estimular a las empresas directamente. 
Sin embargo, puede ayudar de dos formas. 
Una de ellas forma parte de la estrategia de devaluación competitiva por parte de los Estados Unidos. 
Oficialmente, en este país se sigue hablando de las virtudes de un dólar fuerte, pero la reducción de los tipos de interés debilita el tipo de cambio. 
Ya lo consideremos una manipulación de la divisa o una consecuencia accidental de unos tipos de interés inferiores, carece de importancia. 
El caso es que un dólar más débil a consecuencia de unos tipos de interés inferiores brinda a los EE.UU. una ligera ventaja competitiva en el comercio. 
Entretanto, cuando los inversores buscan un rendimiento mayor fuera de los EE.UU., la riada de dinero que ha abandonado el dólar ha hecho aumentar los tipos de cambio en los mercados en ascenso de todo el mundo. 
Dichos mercados lo saben y están inquietos –el Brasil ha expresado vehementemente su preocupación– no sólo por el mayor valor de su divisa, sino también por la afluencia de riesgos monetarios que alimentan las burbujas de activos o desencadenan la inflación. 
La reacción normal de los bancos centrales de los mercados en ascenso ante las burbujas o la inflación sería la de aumentar los tipos de interés, con lo que incrementarían aún más el valor de sus divisas. 
Así, pues, la política de los EE.UU. está asestando un doble golpe a la devaluación competitiva: debilitando el dólar y obligando a los competidores a fortalecer sus divisas (si bien algunos están adoptando medidas en sentido contrario, poniendo barreras a la afluencia a corto plazo e interviniendo más directamente en los mercados de divisas). 
La segunda forma como la distensión cuantitativa podría tener un ligero efecto es reduciendo los tipos de las hipotecas, lo que contribuiría a sostener los precios de la propiedad inmobiliaria. 
De modo que la distensión cuantitativa produciría algunos efectos –probablemente débiles– en los balances. 
Pero los costos potencialmente importantes contrarrestan esos pequeños beneficios. 
La Reserva Federal ha comprado hipotecas por un importe de un billón de dólares, cuyo valor bajará cuando la economía se recupere, razón por la cual nadie del sector privado quiere comprarlas precisamente. 
El Gobierno puede fingir que no ha experimentado una pérdida de capital, porque, a diferencia de los bancos, no está obligado a utilizar una contabilidad ajustada al valor del mercado, pero nadie debe dejarse engañar, aun cuando la Reserva Federal mantenga los bonos hasta su vencimiento. 
El intento de velar por que no se reconozcan las pérdidas podría infundir a la Reserva Federal la tentación de depender excesivamente de instrumentos de política monetaria costosos, inciertos y no puestos a prueba, como el de pagar tipos de interés elevados por las reservas para inducir a los bancos a no prestar. 
Está bien que la Reserva Federal esté intentando enmendar su nefasta actuación anterior a la crisis. 
Lamentablemente, dista de estar claro que haya abandonado la concepción y los modelos que no mantuvieron la economía dentro de un rumbo uniforme antes... y volverán a fracasar con seguridad. 
Los errores anteriores de la Reserva Federal resultaron extraordinariamente costosos. 
Lo mismo ocurrirá con los nuevos, aun cuando la Reserva Federal se esfuerce por ocultar la etiqueta del precio. 

The Feminine Mystique Revisited 
OLYMPIA, WASHINGTON— Este año se celebra el 45 aniversario de la publicación del libro The Feminine Mystique (La mística femenina) escrito por Betty Friedan. 
Actualmente, quienes mantienen una postura conservadora en temas sociales siguen culpando a Friedan y al feminismo por inducir a las mujeres a abandonar sus hogares para entrar al mercado laboral y consiguientemente por desestabilizar a la familia y poner en riesgo a sus hijos. 
Sin embargo, el feminismo fue una consecuencia y no una causa de que las mujeres entraran a la fuerza laboral. 
En Europa Occidental y en los Estados Unidos, el capitalismo incipiente atrajo un gran número de mujeres jóvenes y solteras hacia las industrias –las textiles por ejemplo. 
A menudo, los dueños de las fábricas instalaban dormitorios para hospedar a las jóvenes trabajadoras. 
Muchas de esas trabajadoras se convirtieron en las primeras defensoras del movimiento por los derechos de las mujeres y de la abolición de la esclavitud; por otro lado, las mujeres de clase media se inspiraron en las mujeres trabajadoras que participaban vigorosamente en la escena pública (a las que algunas veces envidiaban). 
Cuando se publicó el libro de Friedan en 1963, el capitalismo ya estaba atrayendo a mujeres casadas hacia los sectores de los servicios, administrativos y de la información que iban en expansión. 
Las ideas de Friedan fueron bien recibidas en una generación de mujeres que empezaban a concebir el trabajo remunerado no sólo como algo temporal entre la adolescencia y el matrimonio; que se sentían frustradas por la insistencia de la sociedad en afirmar que el único significado de sus vidas radicaba en su papel como amas de casa. 
Cada vez que un número significativo de mujeres entra al mercado laboral se dan ciertos fenómenos. 
Las mujeres se casan menos jóvenes y tienen menos hijos, especialmente cuando emprenden estudios superiores o cuando tienen carreras mejor remuneradas. 
También desafían las leyes y costumbres que las relegan a una posición de segunda en la esfera pública o que les imponen una posición de subordinación en el ámbito familiar. 
A menudo, los gobiernos y los empleadores se dan cuenta de que conviene a sus intereses suprimir las barreras para que las mujeres puedan participar plenamente. 
La disminución espectacular en la legislación y las costumbres que perpetúan la subordinación femenina de los últimos cuarenta años tiene una relación muy directa con el aumento de la participación de las mujeres en el empleo remunerado. 
En las sociedades en las que las mujeres siguen estando mal representadas en el mercado laboral, como en Medio Oriente, es donde existe una resistencia especial a los derechos de las mujeres. 
El científico social, Michael Ross, dice que la extrema desigualdad de género existente en Arabia Saudita y en los Emiratos Árabes Unidos no es ocasionada por la inflexible tradición islámica. 
Más bien, la bonanza petrolera hizo que los empleos en el sector manufacturero, en los que la fuerza laboral femenina ha participado históricamente, dejaran de ser el elemento central del desarrollo económico y promovió paralelamente los empleos en el sector de la construcción, que suelen estar dominados por hombres. 
En el Medio Oriente islámico, los países ricos en petróleo registran niveles mucho más bajos de igualdad de género que los países pobres en petróleo como Marruecos, Túnez, Líbano y Siria. 
Quienes mantienen una postura conservadora en temas sociales se equivocan al culpabilizar al feminismo por la entrada de las mujeres a la fuerza laboral. 
Sin embargo, es más probable que las mujeres que trabajan adopten posturas inspiradas por el feminismo, y que rechacen las ideas tradicionales sobre el matrimonio. 
Además, cuando las mujeres obtienen influencia económica y política, la vida de la familia tradicional efectivamente se desestabiliza. 
En Europa Occidental y en América del Norte la tasa de divorcios se disparó a medida que las mujeres ingresaban al mundo laboral en los años setenta y ochenta –ellas eran quienes iniciaban la mayor parte de las demandas de divorcio. 
Aunque la tasa de divorcios se estabilizó en los años noventa, la cohabitación y los hijos fuera del matrimonio son fenómenos que se presentan cada vez más. 
No obstante, el camino más viable para mejorar la vida familiar de hoy es ofrecer una mayor integración económica y política a las mujeres y no desmantelar sus derechos. 
Que las mujeres tengan una mayor influencia y más recursos a su disposición son los elementos que más amenazan la estabilidad de la familia en sociedades marcadas por la desigualdad de género en las que, a menudo, las mujeres con éxito se rebelan contra el matrimonio. 
En países como Japón, Italia y Singapur, en los que los términos del matrimonio siguen siendo favorables a los hombres y en donde las mujeres tienen dificultades para combinar la familia y el trabajo, las mujeres que trabajan posponen el matrimonio y la maternidad por más tiempo que en los Estados Unidos, lo que resulta en una caída de la tasa de natalidad que a su vez amenaza el futuro de esas sociedades. 
A medida que las mujeres ganan derechos colectivos, y especialmente, que los hombres aceptan la evolución del papel de la mujer, se atenúan muchos de los efectos perturbadores de los cambios en la vida de familia. 
En los Estados Unidos, la tasa de divorcios de las mujeres que poseen un alto nivel educativo son mucho más bajas que las de las mujeres con un menor nivel educativo; además es más probable que las mujeres que tienen buenos empleos o que han terminado la educación superior estén casadas a los 35 años, en comparación con las mujeres más tradicionales. 
En el pasado eran mayores las probabilidades de que el matrimonio de una ama de casa se disolviera cuando empezaba a trabajar. 
Actualmente, ir a trabajar disminuye las probabilidades de divorcio. 
En las familias en las que la esposa ha tenido un empleo por mayor tiempo, los hombres se ocupan más del cuidado de sus hijos y lo hacen mejor, y ven la recompensa con los resultados de sus hijos. 
Por supuesto, el matrimonio nunca volverá a ser tan estable y predecible como cuando las mujeres no tenían alternativas. 
Pero aun en los lugares donde continúan los cambios en las familias, tienen menos consecuencias negativas cuando las mujeres tienen acceso a los derechos económicos. 
En los países nórdicos, los nacimientos fuera del matrimonio son mucho más numerosos que en los Estados Unidos, pero los hijos de madres solteras tienen una probabilidad mucho menor de sufrir pobreza y en promedio pasan más tiempo con ambos padres biológicos porque la cohabitación que se da ahí es más estable que muchos matrimonios estadounidenses. 
En los países más pobres, el acceso de las mujeres a los trabajos remunerados es una mejor señal del bienestar de los niños que la estabilidad matrimonial. 
En partes de África y América Latina los niños de hogares mantenidos por una mujer que trabaja están mejor alimentados y tienen mayor acceso a la educación que los de hogares que cuentan con la madre y el padre donde éste último es el que gana el sustento. 
Por ejemplo, en Kenia, Malawi y Jamaica, a los niños de hogares mantenidos por mujeres, a pesar de que tienen ingresos menores, les va igual o mejor en lo que respecta a nutrición y salud a largo plazo que a los niños de hogares mantenidos por hombres. 
Es improbable que el avance de los derechos de las mujeres sea una amenaza para la vida de familia; más bien tal vez sea nuestra mayor esperanza para que existan familias funcionales. 

La lucha por la comida 
GINEBRA – Todos los años, 3,5 millones de madres y niños de menos de cinco años de edad mueren en países pobres, porque no tienen la alimentación que necesitan para luchar contra las enfermedades comunes. 
Tres cuartas partes de ellos podrían haber sobrevivido a la diarrea o al paludismo, si hubieran estado adecuadamente alimentados. 
A los que logran sobrevivir les espera un futuro sombrío: todos los estudios muestran que los niños desnutridos en los dos primeros años de vida sufren problemas de salud y quedan rezagados en su desarrollo para el resto de su vida. 
La alimentación insuficiente entorpece su capacidad para aprender, trabajar y desarrollar sus talentos. 
Además del sufrimiento humano, los costos económicos de la malnutrición son enormes: según el Banco Mundial, los países en los que hay una mayor prevalencia de malnutrición pierden, por término medio, entre el 2 y el 3 por ciento de su PIB. 
El problema no es la malnutrición grave y aguda, que afecta a la población de repente, por lo general a consecuencia de conflictos, sino cómo podemos señalar a la atención de la Unión Europea y de los países del G8 la malnutrición que los expertos llaman “hambre oculta”, que afecta a una de cada tres personas a escala mundial. 
La causa la alimentación no equilibrada o la carencia de las vitaminas y los minerales esenciales que permiten al cuerpo humano crecer y que mantienen sus funciones vitales. 
Por ejemplo, datos recientes muestran que la consecuencia de una deficiencia incluso moderada de vitamina A es una mayor mortalidad. 
De hecho, podríamos evitar la muerte de al menos un millón de niños todos los años mejorando su ingesta de ella. 
No sería difícil hacerlo. 
Los seres humanos han añadido las vitaminas y minerales esenciales a sus alimentos desde tiempo inmemorial; de hecho, desde el comienzo del siglo XX, la de fortalecer los alimentos ha sido una importante política gubernamental en los países desarrollados para reducir las deficiencias nutricionales y mejorar la salud pública. 
Todos los estudios científicos de esas intervenciones demuestran que la fortificación de los alimentos básicos da resultado. 
Chile fomentó el enriquecimiento de la leche con hierro, gracias a lo cual se redujo en un 66 por ciento la anemia en los niños. 
Gracias a la fortificación de la harina de maíz con ácido fólico en Sudáfrica, uno de los proyectos apoyados por la Alianza Mundial para Mejorar la Nutrición (AMMN), se produjo una reducción del 40 por ciento en la espina bífida, deformación grave del tubo neural en los recién nacidos. 
Además, esas intervenciones esenciales cuestan poco y dan mucho: enriquecer el aceite de cocinar con vitamina A cuesta menos de 0,10 dólares por litro y la fortificación en general representa una relación coste-beneficio de al menos ocho a uno. 
Lo que falta es la voluntad de actuar. 
En la AMMN estamos convencidos de que existe una necesidad urgente de luchar contra la malnutrición, si el mundo quiere alcanzar los objetivos de desarrollo del Milenio, que representan el compromiso por parte del mundo de reducir la pobreza y el hambre mundiales a la mitad en 2015. 
La lucha contra la malnutrición es el primer paso hacia la consecución de ese objetivo. 
La ciencia ha demostrado la eficacia en función de los costos de la fortificación de los alimentos y el sector privado, que tiene la capacidad para innovar y brindar productos a los pobres, dispone de las tecnologías y los conocimientos técnicos necesarios para ello. 
Europa y el G8 deben actuar. 
No sólo necesitan conceder carácter prioritario a la política de lucha contra la malnutrición; además, deben invertir. 
La ecuación es muy clara: con 160 millones de euros para los programas de fortificación de alimentos se podría mejorar la salud de mil millones de personas. Para poner en perspectiva ese importe, basta con decir que los traslados periódicos de las instituciones de la UE entre Bruselas y Estrasburgo cuestan 200 millones de euros al año. 
Si bien este último es un gasto históricamente comprensible, ha llegado el momento de que la UE y el G8 sigan opciones políticas diferentes que contribuyan a mantener vivos y sanos a 3,5 millones de madres y niños. 

La lucha por el centro en Alemania 
BERLIN – Los alemanes ya eligieron. 
Los votantes sacaron a la Gran Coalición del gobierno con gran estruendo y dejaron a los socialdemócratas en el abismo político. 
Sólo quedan ruinas del que alguna vez fuera el orgulloso SPD de Gerhard Schröder. 
A pesar de la clara victoria para los centro-derechistas, los democristianos (CDU) no salieron ilesos. 
Pero, si bien sus pérdidas fueron moderadas, el partido hermano bávaro del CDU, el CSU, experimentó una debacle, sólo superada por la de los socialdemócratas. 
Así pues, parece que el SPD tocó fondo, el CSU va en caída libre y el CDU está dañado. 
Los ganadores claros son Guido Westerwelle y su partido Liberal, seguido por la Izquierda y los Verdes –los tres obtuvieron el mayor número de votos en su historia. 
Sin embargo, la realidad es un poco más complicada. 
La ganadora más evidente es Angela Merkel. 
La Canciller hizo grandes apuestas, al parecer en contra de las probabilidades y ganó el premio mayor. 
A diferencia de su partido, Merkel está más fuerte que nunca. 
Así, que, ¿veremos a una nueva Merkel, liberada de las limitaciones del SPD en la Coalición gobernante, más decisiva, más reformista y dispuesta a asumir riesgos políticos? 
Ni se piense. 
Merkel apenas esquivó el olvido político en las pasadas elecciones generales, después de que el CDU adoptara una postura radical de mercado y luego la usara en la campaña de 2005. 
Su salvador llegó en la forma poco probable del entonces canciller socialdemócrata, Gerhard Schröder, cuya descontrolada actuación en la noche de las elecciones le entregó la cancillería a Merkel. 
Ciertamente, la suerte y el éxito son inseparables en la política. 
Pero desde ese entonces Merkel no ha tratado de abusar de su suerte. 
Al contrario, condujo resueltamente al CDU hacia la izquierda porque aprendió tres cosas de la derrota del CDU en 2002 y luego de la cerrada victoria de éste en 2005: los alemanes no quieren ir a la guerra, no están muy a favor de la reforma económica y están en su mayoría a la izquierda del CDU/CSU. 
Merkel pudo utilizar a esta estrategia porque sabía que su flanco derecho estaba cubierto por el FDP (Partido Democrático Libre), que atraería los votos de los insatisfechos con el viraje hacia la izquierda del CDU, pero que después se uniría a la coalición liderada por el CDU. 
Al mismo tiempo, al moverse hacia la izquierda, Merkel expulsó al SPD del centro político -donde las elecciones se pierden y se ganan en Alemania- mientras que mantuvo la posibilidad de formar una mayoría operable en el nuevo sistema de cinco partidos, sin el riesgo de que aparecieran nuevas constelaciones de coaliciones y conflictos internos violentos. 
En otras palabras, el secreto de la victoria de Merkel en las elecciones fue asegurar una mayoría para el centro-derecha a fin de llevar a cabo una agenda política más o menos de centro-izquierda. 
Un cambio de táctica por parte de Merkel ahora sólo daría nuevo vigor al devastado SPD. 
Ciertamente, la coalición “negra y amarilla” del CDU-FDP realizará algunas correcciones políticas –desacelerará el proceso gradual de abandono de la energía nuclear, hará cambios cosméticos en el sistema fiscal, etc—a fin de no decepcionar a una parte de su electorado y sus patrocinadores económicos. 
Sin embargo, no habrá un cambio tajante en el rumbo político. 
Dicho eso, gobernar no será pan comido para Merkel. 
En los años venideros, afrontará la crisis económica, un mayor desempleo, una deuda pública creciente y cambios demográficos internos, así como duras decisiones de política exterior en Afganistán, Irán, Pakistán y Medio Oriente. 
Además, con la gran coalición fuera del gobierno, Merkel ya no podrá culpar al obstruccionismo del SDP por su inacción. 
En efecto, el margen de maniobra de Merkel se reducirá. 
Hasta ahora, Merkel ha tenido que lidiar con una oposición débil o inexistente. 
Esto cambiará muy pronto, en particular debido a la posibilidad de que aumenten las tropas de la OTAN en Afganistán. 
De ahora en adelante, Merkel necesitará una característica que le ha faltado hasta el momento: capacidad de liderazgo y toma de decisiones. 
Además, la victoria negra y amarilla ha definido la alternativa: rojo, rojo oscuro y verde. 
Las facciones políticas de los viejos tiempos –izquierda y derecha- han vuelto por el momento. 
Si esta situación se prolonga más allá de 2013, el SPD afrontará un desafío nada envidiable. 
Tendrá que gestionar un ajuste que incluye una posible coalición con la Izquierda a nivel federal, pero sin moverse mucho hacia la izquierda en términos políticos. 
El SPD, junto con los verdes, tendrá que llevar la lucha al centro político, lo que impide competir con la Izquierda por los votantes marginales. 
Además, la Izquierda –un partido que desciende de los gobernantes comunistas de la ex Alemania del Este y los disidentes socialdemócratas- tendrá que cooperar adoptando un realismo político. 
La mejor manera de lograrlo es mediante la participación de la Izquierda en los gobiernos regionales ( länder ). 
Pero es difícil predecir si esa división del trabajo será posible dado el desencanto del socialdemócrata, Oskar Lafontaine. 
¿Y los verdes? 
Su parte en esa constelación será la de representar a los votantes de clase media y de orientación ecológica. 
Sin embargo, si hay una lucha por moverse hacia la izquierda en la facción izquierda, los Verdes tendrían mucho que perder, al igual que sus socios de coalición más probables. 

La lucha por el alma de Pakistán 
CAMBRIDGE – A medida que su ejército enfrenta, de manera cada vez más sangrienta, a los talibanes en el Valle de Swat, Pakistán lucha por su alma misma. 
El ejército parece estar ganando esta vez, en marcado contraste con sus recientes confrontaciones a medias con las fuerzas talibanes en las áreas tribales vecinas. 
Por ahora, los talibanes están en fuga, con sus barbas afeitadas y algunos en burqas , para evitar ser reconocidos y abatidos. 
La razón es simple: cada vez más, la gente de Pakistán apoya el operativo militar, apoyo que persiste a pesar del terrible coste humanitario: más de 1,5 millones de refugiados internos. 
Esta ronda de combates estuvo precedida por una calma negociada, con la que el gobierno buscaba acallar a los militantes de las áreas tribales de Pakistán a través de un acuerdo con el líder talibán, Sufi Mohammad. 
El acuerdo, que instituyó una versión de la sharia en la región, a cambio del compromiso de que los militantes depusieran las armas, tuvo el beneplácito del Partido Nacional Awami (ANP), comparativamente liberal, que gobierna la Provincia de la Frontera del Noroeste (NWFP), donde se ubica Swat. 
No obstante, las promesas de los talibanes de que tendrían un perfil más bajo terminaron en dos incidentes que pusieron en evidencia su verdadero rostro. 
Primero, los canales noticiosos privados difundieron por todo el país un vídeo grabado con un teléfono móvil en que se veía la flagelación pública de una chica de 17 años en Swat. 
Esto dio a la gente una clara idea de lo que significaba realmente la justicia talibán. 
Luego, Mohammad fue entrevistado en GEO TV, donde explicó sus puntos de vista políticos. 
Según él, la democracia es “no islámica”, al igual que la constitución y el poder judicial de Pakistán, y el Islam prohíbe a las mujeres el acceso a la educación o dejar sus hogares, excepto para realizar el Hajj (peregrinación) a La Meca. 
Los conservadores religiosos se quedaron de una pieza. 
Los líderes de los partidos religiosos se apresuraron a denunciar las opiniones de Mohammad. 
Los medios paquistaníes sacaron a colación un famoso comentario de Mohammad Iqbal, el poeta-filósofo que concibió la idea de un estado musulmán independiente en Pakistán. 
"La religión del mulá", señaló, "es anarquía en el nombre de Alá". 
Aún así, esto no habrá terminado hasta que termine, y en el corto plazo mucho depende de la capacidad del estado de conservar el área de Swat y restablecer allí las instituciones civiles. 
Incluso si el estado lo logra, recuperar el control sobre Swat será apenas el primer paso. 
Los talibanes se encuentran en toda la NWFP y en las Áreas Tribales de Administración Federal. 
Los militantes “talibanes del Punjab” de las luchas en Cachemira contra India siguen yendo y viniendo entre el centro del Punjab y los Territorios del Noroeste, representando otro grave desafío a la autoridad de gobierno. 
Sin embargo, en el largo plazo lo que realmente importa es si los musulmanes del sur de Asia serán capaces de hacer retroceder la propagación de los talibanes como un todo. 
La respuesta a esa pregunta se encuentra en las variadas comunidades musulmanas de la región, no sólo de Pakistán. 
Afganistán celebrará elecciones más entrado el año. 
Una votación clara y transparente será decisiva para afianzar la credibilidad del gobierno afgano. 
En Pakistán, la transición democrática, tras años de régimen militar, aún no se completa. 
Hay mucha esperanza, sin embargo, en la vitalidad de los medios paquistaníes, así como en la energía que la comunidad legal generara en marzo último al restituir en su cargo al Presidente del Tribunal Supremo Iftikhar Mohammad Chaudhry, que había sido depuesto. 
Luego está el ejército paquistaní, el “supra partido político” del país. 
En gran medida, las relaciones de Pakistán con India, Afganistán y los Estados Unidos dependen de él. 
El comandante del ejército Ashfaq Kiyani no ha mostrado interés en encabezar el aparato estatal, como hiciera su predecesor, el general Pervez Musharraf. 
No obstante, el ejército debe aceptar su subordinación al liderazgo político de Pakistán. 
El comando del ejército debe reconocer finalmente que las repetidas intervenciones militares no han beneficiado al país. 
Lo que es más significativo, frente a la ley marcial y los asesinatos políticos, los paquistaníes no han renunciado a su sueño democrático. 
Un ejemplo viviente de esto es Afzal Lala, político pastún relacionado con el Partido Nacional Awami que, a pesar de las amenazas del sangriento Tehrik-e-Taliban Pakistan, permaneció en Swat durantes los últimos combates. 
La democracia será decisiva porque genera inversiones en educación, salud y capacidad económica que benefician a los votantes comunes y corrientes. 
La talibanización avanza cuando la gente pierde fe en la capacidad del estado moderno para mejorar sus vidas. 
Si bien la escasa aplicación del imperio de la ley requiere de una atención urgente, el contraterrorismo nunca es únicamente un asunto militar. 
Las promesas financieras de Estados Unidos y el consorcio de "Amigos de Pakistán” (la Unión Europea, China y Japón) son importantes, pero cuando se trata de invertir sabiamente en proyectos de desarrollo, el historial paquistaní es más bien decepcionante. 
La supervisión eficaz de los donantes y del sector privado paquistaní serán cruciales. 
Sólo una condición se debería imponer a la ayuda a Pakistán: los primeros fondos se deben destinar a reconstruir todas las escuelas de niñas bombardeadas en Swat. Si es necesario, el ejército debería protegerlas día y noche. 

¿La derrota final de Thomas Malthus? 
Recientemente, la ONU corrigió sus proyecciones de crecimiento de la población. 
Hoy viven cerca de 6.3 mil millones de personas en la Tierra. 
Si las tasas de fertilidad en los países relativamente pobres continúan siguiendo las tendencias marcadas por los países que hoy son relativamente ricos, estamos a poca distancia de la población mundial máxima de 9 a 10 mil millones, que se alcanzará en 2050-2100. 
Pero no es improbable que, después de ello, la población comience a declinar. 
Las mujeres, que en los países ricos de la actualidad están bien educadas, saben leer y escribir y tienen variadas opciones sociales y económicas a su disposición, han llevado la fertilidad a niveles por debajo de la tasa de reemplazo. 
El problema no es que, en promedio, estas mujeres deseen menos de dos niños; de hecho, el promedio deseado es un poco más que dos. 
Pero debido a que muchas de ellas demoran el tener niños hasta pasados los treinta años, la tasa de fertilidad real no alcanza a ser la que desean. 
Una población mundial de 9 a 10 millones de personas no es una cifra por la que tengamos que preocuparnos acerca de Parson Malthus, el economista inglés del siglo 19 que profetizó un futuro en que las personas se multiplicarían más rápido que los recursos necesarios para sustentarlas y, por lo tanto, morirían de hambre por millones. 
De hecho, para muchos es una sorpresa el hecho de que la época de la explosión demográfica pueda estar llegando a su fin. 
Hace sólo treinta años, gente como Paul Ehrlich de la Universidad de Stanford nos decía que el Ángel de la Muerte Malthusiano estaba a nuestras puertas. 
Señalaban que era demasiado tarde para detener las hambrunas que matarían a cientos de millones en el subcontinente indio, y que el destino de la humanidad en el siglo 21 estaba signado por la guerra y la lucha por los recursos para dar a las poblaciones de los respectivos países unos cuantos mendrugos adicionales. 
Sin embargo, lo que hoy inflama los debates políticos acerca de la comida no es que haya muy poca, sino el hecho de que hay demasiada. 
Los políticos y poblaciones de los países en desarrollo se quejan amargamente de que los países industriales ricos producen demasiada comida. 
"La exportación de comida es una de las pocas maneras de que podamos lograr el intercambio comercial con el extranjero que nos permita adquirir tecnologías modernas", argumentan. 
"Pero sus programas de subsidios agrícolas nos impiden lograr cualquier tipo de ventaja comparativa en la mayoría de los productos agrícolas. 
Ustedes dicen que el libre comercio es bueno para aquellos productos manufacturados que ustedes exportan, y que hacer cumplir los derechos de propiedad es un factor de fundamental importancia para sus inversionistas, pero hacen oídos sordos cuando el tema pasa a ser el igualar las reglas del juego en el comercio agrícola..." 
Tienen razón. 
No todos los países en desarrollo pueden hacerse ricos fabricando y exportando chips de computadora, o juguetes de plástico, o bananas. 
Algunos tienen que exportar acero. 
Otros exportarán muebles o productos textiles. 
Y otros necesitarán exportar cítricos, cereales, alimentos procesados, etc. Y sin embargo, en casi una década se han dado escasos pasos para abrir el comercio mundial. 
Esto no es de sorprender si examinamos la composición de los votantes claves del Partido Demócrata de los EEUU. 
Por el contrario, lo que sorprende es que el Presidente Clinton haya estado tan deseoso de nadar contra la corriente generada por sus propias bases proteccionistas y sindicales en 1993 y 1994, creando el Área de Libre Comercio de América del Norte (NAFTA) y la OMC. 
También es muy sorprendente que la administración republicana de George W. Bush posterior al año 2000 haya sido tan hostil a un comercio más libre. 
De hecho, Bush ha respaldado varias importantes iniciativas antiliberales: aranceles para el acero, la ampliación de los subsidios agrícolas y una declaración de que las negociaciones del ALCA (Área de Libre Comercio de las Américas) no considerarían el impacto de los programas de subsidios agrícolas estadounidenses sobre el comercio. 
Los impedimentos que bloquean el comercio mundial ponen en riesgo el desarrollo económico global. 
La transferencia de tecnologías es increíblemente difícil. 
Puede muy bien ocurrir que $4 en ayudas sean un pobre sustituto de incluso $1 en exportaciones, debido a que hay pocas escuelas que sean mejores para internalizar los métodos y tecnologías organizacionales creadas desde el comienzo de la Revolución Industrial que la escuela del sector exportador. 
Si el desarrollo mundial está en riesgo, también lo está la derrota final de Malthus. 
Si los países pobres siguen siendo pobres, sus tasas de crecimiento poblacional pueden disminuir de manera mucho más lenta de lo que predicen las Naciones Unidas. 
La caída en las tasas de natalidad depende de una elevación del estatus de las mujeres, confianza en la salud pública, una creciente prosperidad y potentes señales culturales para convencer a la gente de que hay mejores indicadores del éxito que una familia numerosa. 
El hecho de que la mayoría de los países esté completando la transición demográfica no garantiza que todos lo hagan. 
Quizás las predicciones de Malthus tendrán validez nuevamente, en partes del planeta geográficamente pequeñas pero densamente pobladas e inmensamente pobres. 
Los países de ingresos medios y altos del mundo no se deben imaginar que quienes son relativamente ricos pueden aislarse indefinidamente de la pobreza y miseria de los países más pobres. 
Durante mucho tiempo, el nacionalismo ha sido una potente causa para la violencia política. 
No hay nada que fortalezca más al nacionalismo y lo convierta en violencia que la sensación de que el suelo patrio está siendo explotado y mantenido en una condición de pobreza e impotencia por otras naciones que satisfacen, de ese modo, sus propios intereses egoístas. 
El mundo actual es demasiado pequeño como para que cualquiera de nosotros pueda darse el lujo de que una zona del planeta quede a merced de la libre acción del malthusianismo. 

La crisis financiera un año después 
NUEVA YORK – Ahora hace casi un año desde que la economía mundial se tambaleó al borde de la catástrofe. 
En el lapso de tres días, del 15 al 17 de septiembre de 2008, Lehman Brothers se declaró en quiebra, el Gobierno de los Estados Unidos tuvo que hacerse cargo de la enorme compañía de seguros AIG y el debilitado icono de Wall Street, Merril Lynch, fue absorbido por el Banco de América con un acuerdo intermediado y financiado por el Gobierno de los EE.UU. A continuación se produjo el pánico y el crédito dejó de circular. 
Las empresas no financieras no conseguían capital de explotación y mucho menos aún financiación para inversiones a largo plazo. 
Una depresión parecía posible. 
Hoy la tormenta ha amainado. 
Meses de adopción de medidas de emergencia por los principales bancos centrales impidieron la quiebra de los mercados financieros. 
Cuando los bancos dejaron de facilitar liquidez a corto plazo a otros bancos y a empresas industriales, los bancos centrales colmaron esa laguna. 
A consecuencia de ello, las mayores economías se libraron de un colapso del crédito y de la producción. 
La sensación de pánico se disipó. 
Los bancos están prestándose de nuevo. 
Aunque se evitó lo peor, persiste mucho sufrimiento. 
La crisis culminó en un desplome de los precios de los activos al final de 2008. 
Las familias de clase media y adineradas de todo el mundo se sintieron más pobres y, por tanto, redujeron sus gastos radicalmente. 
Unos precios del petróleo y de los alimentos por las nubes contribuyeron al sufrimiento y, por tanto, a la contracción. 
Las empresas no podían vender su producción, lo que provocó reducciones de la producción y despidos. 
El aumento del desempleo agravó la pérdida de riqueza de las familias, lo que las colocó en una situación económicamente muy peligrosa y propició más reducciones del gasto de consumo. 
Ahora el gran problema es el de que el desempleo sigue aumentando en los Estados Unidos y Europa, porque el crecimiento es demasiado lento para crear suficiente puestos de trabajo nuevos. 
Se siguen sintiendo dislocaciones en todo el mundo. 
A continuación ha habido un intenso debate sobre el llamado “gasto para el estímulo” en los EE.UU., Europa y China. 
El gasto para el estímulo va encaminado a utilizar mayores desembolsos o incentivos fiscales gubernamentales para compensar el descenso del consumo de las familias y de la inversión empresarial. 
En los EE.UU., por ejemplo, una tercera parte, aproximadamente, de los 800.000 millones de d��lares del plan de estímulo de dos años comprende reducciones fiscales (para estimular el gasto en consumo): una tercera parte son gastos públicos en carreteras, escuelas, energía eléctrica y otras infraestructuras y otra tercera parte reviste la forma de transferencias federales a los gobiernos estatales y locales para la atención de salud, el seguro de desempleo, los salarios en las escuelas y demás. 
Los planes de estímulo son polémicos, porque aumentan los déficits presupuestarios, por lo que entrañan la necesidad de reducir el gasto o subir los impuestos en el futuro inmediato. 
Lo que hay que preguntarse es si logran aumentar la producción y los puestos de trabajo a corto plazo y, en caso de que sí, si son suficientes para compensar los inevitables problemas presupuestarios que habrá más adelante. 
La verdadera eficacia de esos planes no está clara. 
Supongamos que el Gobierno ofrezca una reducción fiscal para aumentar la paga que llevan a casa los consumidores. 
Si éstos esperan que sus impuestos suban en el futuro, pueden decidir ahorrar la reducción fiscal en lugar de intensificar el consumo. 
En ese caso, el estímulo tendrá poco efecto positivo en el gasto de las familias, pero empeorará el déficit presupuestario. 
Una evaluación temprana de los planes de estímulo indica que el programa de China ha funcionado bien. 
El abrupto descenso de las exportaciones de China a los EE.UU. ha quedado compensado con un pronunciado aumento del gasto del Gobierno chino en infraestructuras: en construcción de metropolitanos, pongamos por caso, en las mayores ciudades de China. 
En los EE.UU., el veredicto es menos claro. 
Probablemente se haya ahorrado la reducción fiscal, en lugar de gastarla. 
Aún no se ha gastado el componente de infraestructuras por culpa de los largos lapsos que ha requerido la conversión del plan de estímulo de los EE.UU. en verdaderos proyectos de construcción. 
La tercera parte –la transferencia a los gobiernos estatales y locales– casi con toda seguridad ha dado resultado para mantener el gasto en escuelas, salud y los desempleados. 
En una palabra, los efectos del estímulo de los EE.UU. probablemente hayan sido positivos, pero pequeños, y no hayan tenido un efecto decisivo en la economía. 
Además, la preocupación por el enorme déficit presupuestario de los EE.UU., que ahora asciende a 1,8 billones de dólares (el 12 por ciento el PNB) por año, ha de aumentar, lo que no sólo creará enormes incertidumbres en la política y en los mercados financieros, sino que, además, socavará la confianza de los consumidores, cuando las familias centren su atención en posibles reducciones presupuestarias y aumentos de impuestos futuros. 
Los EE.UU. han llegado prácticamente al límite de capacidad en materia de gasto para estímulo a corto plazo y necesitarán empezar a reducir el déficit presupuestario y fomentar vías substitutivas hacia el crecimiento. 
Cuando la crisis se intensificó al máximo hace un año, Barack Obama introdujo en la campaña presidencial el tema de una “recuperación verde”, basada en un incremento pronunciado de la inversión en energías renovables, nuevos vehículos eléctricos, edificios “verdes” medioambientalmente eficientes y agricultura ecológicamente racional. 
En el calor de la batalla contra el pánico financiero, las políticas no estuvieron centradas en esa recuperación verde. 
Ahora los EE.UU. necesitan volver a abordar esa importante idea. 
Los consumidores de los EE.UU. y Europa, agobiados por las deudas, limitarán el gasto en años futuros mientras reconstruyan su riqueza y sus activos de planes de jubilación, pero la atonía económica resultante nos brinda la oportunidad –y necesidad– histórica de compensar el bajo gasto de consumo con un mayor gasto de inversión en tecnologías sostenibles. 
Las políticas gubernamentales de los EE.UU. y otros países ricos deben estimular esas inversiones mediante incentivos especiales. Entre ellos figuran el sistema de límites máximos e intercambio de emisiones de gases que producen el efecto de invernadero, subvenciones para investigación e innovación en materia de tecnologías sostenibles, aranceles de conexión e incentivos reguladores para la energía renovable, subvenciones a los consumidores y otros alicientes para la adopción de nuevas tecnologías “verdes” y la aplicación de programas “verdes” de infraestructuras, como, por ejemplo, el transporte colectivo. 
El mundo rico debe brindar también a los países más pobres subvenciones y préstamos con bajo interés para que compren tecnologías energéticas sostenibles, como, por ejemplo, centrales de electricidad solar y geotérmica, con lo que contribuirían a la recuperación mundial, mejorarían la sostenibilidad medioambiental a largo plazo y acelerarían el desarrollo económico. 
La crisis puede ser aún una oportunidad para pasar de una vía de burbujas financieras y consumo excesivo a otra de desarrollo sostenible. 
De hecho, la de aprovechar esa oportunidad es la única receta para el crecimiento genuino que nos queda. 

El huracán financiero azota a América latina 
LOS ANGELES – Hace unas semanas, el mundo estaba al borde del desastre. 
Afortunadamente, las acciones decisivas tomadas por las autoridades monetarias de los países avanzados –entre ellas, la provisión de cantidades de liquidez sin precedentes- impidieron una crisis financiera total. 
El mundo evitó la “argentinización” del sistema financiero internacional. 
Lo que no se evitó es una recesión que será profunda, prolongada y global. 
En los meses venideros, prácticamente toda región en el mundo experimentará una desaceleración económica, con una merma de las exportaciones y un incremento del desempleo. 
Los acontecimientos recientes echaron por tierra el concepto de que los países emergentes se habían “desacoplado” de las economías avanzadas. Los hechos demostraron todo lo contrario. 
La mayoría de las economías emergentes siguen siendo frágiles y están afectadas por lo que sucede en los países avanzados. 
Los efectos de esta recesión serán particularmente severos en América latina. 
Brasil y México fueron los más afectados hasta el momento, al punto de que el valor de sus empresas cayó aproximadamente el 50%. 
La situación en estos países es tan seria que hace unos días Estados Unidos les otorgó un crédito de hasta 60.000 millones de dólares. 
Sin embargo, Brasil y México no son los únicos afectados por la volatilidad financiera: la moneda de Chile perdió una tercera parte de su valor, en Perú el costo de la financiación externa se disparó y en Argentina el gobierno tuvo que recurrir a medidas extremas –como la nacionalización del sistema de pensión- para poder evitar una calamidad fiscal inminente. 
De hecho, si la recesión se prolonga 18 meses o más como se estima –lo que la convertiría en la más prolongada desde la Segunda Guerra Mundial-, la Argentina será uno de los países más afectados. 
Sus necesidades de financiación externa son inmensas y sus exportaciones caerán marcadamente. 
Pero la política también desempeñará un papel importante en el apremio económico de Argentina. 
La administración de la presidenta Cristina Fernández de Kirchner genera una gran dosis de desconfianza entre los inversores locales y extranjeros, que temen que se adopten medidas arbitrarias. 
La decisión reciente de Standard and Poor’s de bajarle la calificación a la Argentina está plenamente justificada y refleja el temor de muchos analistas de que la Argentina nuevamente entre en cesación de pagos de su deuda pública. 
México y América central también sufrirán una recesión prolongada. 
Durante muchos años, su destino económico estuvo íntimamente relacionado con el de Estados Unidos. 
Estos vínculos aumentaron con la firma de tratados bilaterales de libre comercio con Estados Unidos, de manera que existe una buena posibilidad de que puedan experimentar un crecimiento negativo en 2009 y, tal vez, en la primera mitad de 2010, cuando Estados Unidos entre en recesión. 
Menos afectados por la crisis financiera y la recesión en Estados Unidos serán aquellos países que se desarrollaron con un ojo puesto en las naciones de Asia –particularmente Chile, Colombia y Perú- y que acumularon recursos para hacer frente a tormentas financieras inesperadas. 
Ellos podrán recuperar más rápido sus niveles de empleo. 
Pero el interrogante más importante es qué sucederá en Brasil, el gigante de América latina. 
En los últimos años, analistas e inversores en todo el mundo empezaron a ver a Brasil como una potencia económica en ciernes. 
Se hablaba de milagro y muchos sostenían que Brasil crecería de manera espectacular, al igual que China e India, y que ya no sería el país eterno del “futuro”. 
Desafortunadamente, todo indica que esta fue una ilusión basada en una esperanza deseosa. 
El auge de Brasil de los últimos años se basó en un cimiento increíblemente débil. 
El presidente Luiz Inácio Lula da Silva efectivamente decidió evitar el populismo rampante de Hugo Chávez de Venezuela, y le hizo frente a la inflación exitosamente. 
Pero se necesita algo más para convertirse en una gran potencia económica. 
Lo que hizo Lula fue simplemente decidir que Brasil sería un país “normal”. Pero hace falta algo más que una inflación controlada para crear una economía robusta con un índice de crecimiento alto y sustentable. 
Se requiere agilidad, dinamismo, productividad y políticas económicas que promuevan la eficiencia y la iniciativa empresaria. 
Como demostraron muchos estudios, Brasil no ha podido –o no ha querido- adoptar las reformas modernizadoras necesarias para promover un boom productivo. 
Brasil sigue siendo un país inmensamente burocrático, con un sistema educativo en crisis, impuestos muy altos, una infraestructura mediocre, impedimentos para la creación de empresas y un alto nivel de corrupción. 
Es triste pero es verdad: en los últimos años, Brasil no optó por la modernización y la eficiencia y tendrá que pagar las consecuencias durante los difíciles años por delante. 


La crisis fiscal por abajo 
PALO ALTO – Los gobiernos subnacionales –estados, países, ciudades, provincias, villas y distritos especiales– desempeñan papeles diferentes de un país a otro, pero suelen prestar servicios importantes, como, por ejemplo, la policía y la protección contra incendios, el transporte, la educación, la atención de salud y la asistencia social. 
En muchos países, su situación fiscal se ha desplomado bajo el peso combinado de la mala gestión y la crisis financiera y económica mundial. 
La relación entre los gobiernos subnacionales y centrales comprende la división general de cometidos en materia de prestación y financiación de servicios públicos, las subvenciones nacionales que sufragan en parte diversos servicios prestados localmente y la recaudación de impuestos. 
En los Estados Unidos, corresponden al gobierno federal los cometidos relativos a la defensa, las pensiones publicas de vejez (Seguridad Social) y la atención de salud a los ancianos (Medicare); a los gobiernos subnacionales corresponden los de la educación y la imposición del cumplimiento de la ley. 
La atención de salud para los pobres (Medicaid) es un cometido compartido. 
Los fondos paralelos pasan del gobierno federal a los estatales y locales mediante fórmulas que detallan los cometidos compartidos. 
Algunas de dichas fórmulas permiten a los gobiernos subnacionales una gran discrecionalidad; otras, no. 
La crisis económica y financiera ha precipitado un inmenso aumento del gasto, el endeudamiento (y, por tanto, los impuestos futuros), el préstamo, la reglamentación y los mandatos de los gobiernos centrales, algunos de ellos en forma de “ayuda” a los gobiernos subnacionales (unos 200.000 millones de dólares en la factura del estímulo de los Estados Unidos). 
Una cuestión fundamental es la de si el poder de los gobiernos centrales a escala mundial aumentará permanentemente no sólo sobre la economía privada, sino también sobre los gobiernos subnacionales. 
Existe una notable variabilidad en el papel de los gobiernos subnacionales respecto de los gobiernos centrales. 
Antes de la crisis actual, los ingresos del gobierno de los Estados Unidos eran, aproximadamente, un 60 por ciento federales y un 40 por ciento estatales y locales. 
Francia era la más centralizada de las economías más importantes, con una división aproximada de 80-20 por ciento entre los gobiernos nacional y subnacionales, mientras que el Reino Unido ocupa una posición intermedia con 75-25 por ciento. 
China era el menos centralizado, con 30-70 por ciento. 
La Argentina era el más equilibrado, con 50-50 por ciento, aproximadamente. 
Los debates sobre la centralización gubernamental echan raíces profundas en la historia y las constituciones de la mayoría de los países. 
La Constitución de los Estados Unidos unió a las trece colonias originales y su Décima Enmienda reserva para los estados todos los poderes no expresamente delegados en el gobierno federal. 
Incluso hoy, las tensiones sobre una mayor centralización (por ejemplo, en la autoridad supranacional, como en Europa) y el traspaso de competencias (por ejemplo, en los casos de Escocia, Quebec o el Kurdistán) son intensas. 
Hay varias razones para propugnar un grado saludable de descentralización. 
El juez del Tribunal Supremo de los Estados Unidos Louis Brandeis se refirió con una expresión afortunada a los “estados como laboratorios”. 
Un ejemplo reciente en este mismo país ha sido la reforma de la asistencia social. 
Cuando los estados fijaron límites temporales y la obligación de trabajar o recibir formación a sus benecifiarios, tuvieron tanto éxito, que a continuación se hizo la misma reforma en el nivel federal. 
La competencia entre localidades –por ejemplo, entre estados por las empresas y los trabajadores y entre los distritos escolares por los estudiantes– pueden propiciar una asignación más eficaz y eficiente de los recursos públicos. 
Si las personas pueden migrar, se trasladarán a jurisdicciones con la combinación de impuestos y servicios (por ejemplo, escuelas de calidad) que prefieran. 
Como ocurre con la competencia en los mercados privados, la competencia en los servicios gubernamentales propicia resultados mejores. 
Las autoridades locales están más próximas a los problemas que los funcionarios nacionales encerrados en la capital de un país. 
Hay diferencias importantes entre las jurisdicciones. 
Los hospitales son más importantes para algunas zonas, mientras que las escuelas lo son para otras. 
Las diferencias geográficas en materia de costo de la vida resultan difíciles de reflejar en programas nacionales únicos para todos. 
Para algunas funciones la financiación por parte del gobierno central es más apropiada. 
La defensa nacional es un ejemplo evidente, como también las funciones para las que las economías de escala son importantes. 
En los casos en que las localidades intentan deshacerse de la ayuda a los pobres para que otras se encarguen de ella, el gobierno central debe intervenir y financiar esa clase de programas directamente o fijar niveles mínimos. 
En los Estados Unidos, hasta hace treinta años, los distritos escolares locales eran los encargados de la educación. 
Varias sentencias de los tribunales han establecido que ese proceso permitía a los distritos más ricos gastar más que los pobres y ordenó a los estados igualar el gasto. 
Ahora los estados –desde California hasta Texas– recaudan habitualmente los impuestos locales a la propiedad inmobiliaria para financiar las escuelas y después los redistribuyen entre los distritos escolares locales. 
Muchos creen que la reducción del control local de las escuelas a consecuencia de la eliminación de la financiación local ha contribuido en gran medida a los deficientes resultados de algunas escuelas americanas. 
California es un ejemplo de insensatez fiscal prolongada que, al entrar en contacto con la crisis económica nacional y mundial, en seguida ha tenido como consecuencia el caos. 
Durante muchos decenios, los californianos disfrutaron de un rápido aumento del nivel de vida, excelentes sistemas públicos de enseñanza primaria, secundaria y universitaria y un ascenso social sin precedentes, pero la tasa de desempleo de California es tan elevada, el 12,3 por ciento en noviembre de 2009, que ocupa el tercer puesto de la nación. 
Las personas y los empleos están buscando mejores oportunidades en otros lugares. 
La calificación de los bonos del estado es la peor. 
Un gasto estatal excesivo, una reglamentación asfixiante y unos impuestos peligrosamente altos han contribuido a crear los males económicos del estado. 
Los tipos impositivos más altos del impuesto de la renta de las personas físicas (que también grava las ganancias del capital), el tipo del impuesto sobre el tráfico de empresas, el tipo del impuesto de sociedades y el impuesto a la gasolina son todos ellos los más altos o casi de todos los estados. 
El 1 por ciento de los que declaran mayores ingresos pagan casi la mitad del impuesto sobre las personas físicas, de modo que los cofres (y, por tanto, también los gastos) del estado están rebosantes durante los períodos de auge, pero después se desploman, lo que obliga a una reducción de gastos de emergencia, durante los de vacas flacas. 
Resulta irónico que la progresividad de los impuestos y las políticas de gastos de California creen tal inestabilidad, que destruyan la capacidad del estado para financiarlo todo, incluso los servicios básicos –desde la educación hasta la atención de salud– para sus ciudadanos más vulnerables. 
Ahora, al afrontar otro déficit de 20.000 millones de dólares, pese a las subidas temporales de impuestos y las reducciones de gastos, los males fiscales de California anuncian los de muchos gobiernos subnacionales –o, de hecho, nacionales– a escala mundial. 
Si bien todos deben atender primero la emergencia actual, unas reformas políticas, presupuestarias y fiscales son fundamentales para restablecer el equilibrio entre el gobierno centralizado y el descentralizado. 

La política exterior estadounidense ante el abismo fiscal 
PRINCETON – El mundo debería estar preocupado. 
Es muy posible que el presidente de los Estados Unidos, Barack Obama, y los congresistas republicanos no lleguen a un acuerdo antes del primero de enero, fecha en que deben entrar en vigor una serie de recortes de gastos y aumentos de impuestos. 
Los mercados globales miran con nerviosismo, porque entienden bien el riesgo que supone que Estados Unidos se despeñe por el “abismo fiscal”: en ese caso, tanto el país como el resto del mundo pueden caer en una nueva recesión. 
Igual de nerviosos deberían estar los ministros de asuntos exteriores de todo el mundo, ya que a menos que Estados Unidos logre poner en orden su situación fiscal, deberá abdicar del liderazgo en una amplia variedad de cuestiones internacionales críticas. 
En el corto plazo, Siria y sus vecinos ya están pagando por la incapacidad estadounidense de concentrarse en nada que no sea su política interna desde la reelección de Obama. 
En mi opinión, la crisis siria está en un punto decisivo: aunque ya es evidente que tarde o temprano la oposición triunfará y derribará al presidente Bashar Al Assad, la duración del final de partida determinará la identidad de quienes ocuparán el poder y las condiciones en que lo harán. 
La implosión de Siria y la probabilidad de que se convierta en terreno fértil para el caos y el extremismo amenazan a todo Oriente Próximo: la estabilidad de Líbano, Jordania, Turquía, Irak, Gaza, Cisjordania, Israel, Irán y Arabia Saudita está en vilo. 
Sin embargo, todavía no se sabe quién ocupará el lugar de Hillary Clinton en la Secretaría de Estado cuando en enero comience formalmente el segundo mandato de Obama, ni quiénes integrarán el área de seguridad de la Casa Blanca. 
En el mediano plazo, abundan en el mundo tensiones y crisis potenciales para cuya solución el liderazgo estadounidense probablemente sea imprescindible. 
Como bien lo demuestra lo acontecido en Egipto en las últimas dos semanas, en muchos países de la región el despertar árabe está todavía en su fase inicial. 
De hecho, en todo el norte de África la situación de la democracia es, al menos, frágil; y en Oriente Próximo, la turbulencia que recorre la región apenas está comenzando a sentirse en Jordania, los territorios palestinos, Kuwait y Arabia Saudita. 
Bahréin todavía está en un punto crítico; la situación de Irak es profundamente inestable; y el conflicto a fuego lento entre Irán e Israel puede recalentarse de un día para el otro. 
Incluso allí donde Estados Unidos no tiene un papel protagónico, su labor diplomática en segundo plano ha sido fundamental para acercar las posiciones de rivales acostumbrados a mirarse con recelo y lograr que formen una oposición unida y para ayudar a líderes regionales como Turquía, Egipto y Arabia Saudita a negociar acuerdos. 
Un papel similar ha tenido Estados Unidos en Asia, donde trabajó para convencer a diversos actores de la necesidad de buscar soluciones multilaterales a las peligrosas disputas bilaterales que mantiene China con sus numerosos vecinos en relación con territorios de los mares de China meridional y oriental; también se ocupó de contener a países aliados que, de no ser por su intervención, hubieran sido capaces de actuar provocando una crisis. 
Finalmente, si Estados Unidos abandonara su papel de catalizador de políticas y negociador activo en asuntos internacionales como el cambio climático, el crimen organizado, el comercio y la prevención de atrocidades, en poco tiempo su ausencia se haría sentir con fuerza. 
Para evitarlo, es necesario que Estados Unidos haga realidad la “reconstrucción interna” que promete la Estrategia Nacional de Seguridad 2010 del gobierno de Obama. 
Pero si los políticos estadounidenses se van a pasar los próximos dos años haciendo lo mismo que en los dos años anteriores (es decir, apañar arreglos políticos transitorios y eludir los temas importantes que los votantes y los mercados esperan que encaren), la voz de Estados Unidos en las instituciones y los asuntos internacionales se debilitará hasta volverse inaudible. 
Otra posibilidad igual de preocupante es que el presupuesto de defensa de los Estados Unidos sufra también amplios y profundos recortes, en momentos en que muchas potencias en ascenso aumentan los suyos. 
Más allá de la aversión que muchos países puedan sentir hacia las fuerzas armadas estadounidenses, la verdad es que a menudo su disponibilidad y las extraordinarias capacidades del ejército, la marina, la fuerza aérea y los recursos de inteligencia de Estados Unidos actúan como una póliza de seguro global. 
En el largo plazo, el desafío es más indefinido, pero más profundo. 
Cuanto más se prolongue la parálisis política de Estados Unidos y el consiguiente estancamiento económico, tanto más difícil le resultará llevar la carga del liderazgo internacional y las responsabilidades que conlleva. 
Las fuerzas políticas abiertamente aislacionistas, como el Tea Party y libertarios como Ron Paul, ganarán en poder. 
Al mismo tiempo, una retirada de Estados Unidos garantizará el nacimiento de lo que el analista de política exterior Ian Bremmer ha llamado “el mundo G‑Cero”, en el que ningún país tendrá liderazgo para aglutinar las coaliciones económicas y políticas necesarias para la solución de los problemas colectivos. 
Por supuesto que los presidentes y secretarios de Estado intentarán hacer algo por su cuenta. 
Pero sin apoyo del Congreso, no tendrán ni los recursos ni la credibilidad necesarios para negociar exitosamente con los demás países. 
Los líderes mundiales no deberían quedarse de brazos cruzados. 
¿Por qué no envían un mensaje a los políticos estadounidenses para que recuerden sus responsabilidades de cara al mundo? 
Por ejemplo, los líderes del G7 o del G8 podrían emitir una declaración para pedir a Estados Unidos que arregle sus problemas fiscales. 
Otro tanto podrían hacer los aliados de la OTAN. 
De hecho, organizaciones regionales como la Unión Africana o la Liga Árabe también podrían hacerse oír. 
Hasta los miembros de G20, si lo desean, podrían emitir una declaración. 
Pero cuando uno piensa en el G20, lo primero que se pregunta es: ¿qué país que no sea Estados Unidos podría organizar al grupo para lograr que emita esa declaración? 
Ahí está precisamente el problema, y todavía se puede poner mucho peor. 

El pez que encogió 
Hace mil años, los colonos nórdicos de la ciudad de York, en la que vivo, comían bacalaos que llegaban a pesar ocho kilos. 
Lo sabemos por los arqueólogos y la fascinación que sienten por los vertederos medievales de basuras, pero hoy sería afortunado quien encontrara un bacalao que pesara más de dos kilos. 
¿Qué hemos hecho a nuestras poblaciones de peces para provocar cambios como éste? ¿Y tiene importancia? 
La política de pesca está concebida para permitir que crezcan los peces pequeños. 
Se debe a la razón más importante: los peces capturados cuando son demasiado pequeños rinden poco. 
Además, esos peces no han tenido tiempo de reproducirse, lo que socava la población de peces totalmente. 
Por ejemplo, la intención manifiesta de la Política Común de Pesca de la UE es la de "proteger los recursos pesqueros regulando la cantidad de peces capturados en el mar, permitiendo a los peces jóvenes reproducirse y velando por la observancia de las medidas". 
Sin embargo, en el estado actual hemos reducido con la pesca nuestras poblaciones de peces hasta el extremo de que quedan pocos especímenes grandes y viejos. 
Para entenderlo, veamos el caso del bacalao del mar del Norte. 
Supongamos que comencemos con diez mil especímenes de un año de edad. 
Si sólo hay mortalidad natural, unos mil de esos especímenes sobreviven hasta la edad de ocho años. 
Un nivel moderado de mortalidad por pesca reduce el número de supervivientes a unos cien especímenes, pero los niveles de mortalidad por pesca que hemos estado aplicando en los veinte últimos años reducen el número de supervivientes a tres, aproximadamente. 
La mortalidad actúa acumulativamente, por lo que, dada la forma como gestionamos la pesca, pocos especímenes sobreviven para llegar a ser grandes y viejos. 
Ahora bien, se cree que, si se le permite depender de sus propios recursos, el bacalao vive al menos treinta años. 
El hecho de que peces como el bacalao tengan ahora muchas más probabilidades de morir a manos de los pescadores que por todas las demás razones juntas, una vez que entran en las pesquerías, constituye un testimonio de la gran eficiencia con que explotamos los recursos marinos vivos. 
La falta de especímenes grandes y viejos de bacalao y otras especies de peces resulta preocupante desde el punto de vista de la salud a corto plazo de la población de peces, además del de su salud genética a largo plazo. 
La cuestión del corto plazo afecta a la producción de huevos, que en muchos peces es proporcional al tamaño del cuerpo: los especímenes grandes contribuyen mucho más a las generaciones futuras que los pequeños. 
De hecho, los primeros intentos de desovar pueden resultar relativamente infructuosos, por lo que una política de pesca que en su mayor parte dependa sólo de los especímenes que desoven por primera vez (situación a la que nos estamos acercando ahora) puede ser particularmente inadecuada. 
La política es también sospechosa porque se sabe perfectamente que el éxito del desove varía de un año para otro. 
Un mal año de reclutamiento en una población de peces reducida por la pesca significa la pérdida tanto de la nueva cohorte como de la mayoría de los desovadores, pues se capturan estos últimos antes de que puedan desovar de nuevo. 
En cambio, una población con menor mortalidad de los especímenes grandes mantiene al menos una reserva adecuada de especímenes grandes como desovadores el año siguiente. 
Lo que preocupa a largo plazo es que se pretende que la pesca sea selectiva; el objetivo de los pescadores es el de capturar las especies más rentables y los tamaños más rentables de ellas. 
Como todas las demás formas de vida, cuando se les aplica una selección direccional, las poblaciones de peces cambian genéticamente. 
El efecto de la reducción por la pesca es el de conceder ventaja a los genes que causan un crecimiento lento, pero una llegada más temprana a la vida adulta. 
De hecho, existen testimonios de muchas pesquerías de que se está produciendo una maduración más temprana; esos cambios se producen con rapidez suficiente para que se los detecte a lo largo de los decenios. 
Por ejemplo, a comienzos del siglo XX, no se encontraba un bacalao maduro en el mar del Norte de menos de unos 50 centímetros de largo, mientras que en el decenio de 1980 podía haber bacalaos maduros de tan sólo 15 centímetros. 
Así, pues, hay muchas relaciones sexuales de menores de edad ahí, en el mar. 
Si conserváramos nuestros peces grandes y viejos, invertiríamos la selección para la maduración temprana, al tiempo que seleccionaríamos para un crecimiento más rápido mediante las clases de tamaño más vulnerables ante la pesca. 
Los cambios genéticos que estamos provocando en nuestras poblaciones de peces están pasando en gran medida inadvertidos. 
Aun así, el principio de precaución nos impone cierta obligación de transmitir los recursos vivos del mundo marino de modo que las futuras generaciones puedan utilizarlos tanto como nosotros. 
Para superar los problemas ecológicos y evolutivos provocados por la práctica actual, se necesita una concepción radicalmente nueva de la gestión de la pesca. 
Si se pudiera hacer, aunque sólo fuese, un cambio en la mentalidad predominante, debería ser el de comprender que, en el caso de peces como el bacalao, lo grande es hermoso. 
Reconstruir nuestro planteamiento de la gestión de la pesca con medidas que aumenten la supervivencia de especímenes grandes y viejos sería positivo para la salud de nuestras poblaciones de peces a corto plazo y nuestros descendientes lo agradecerían. 

Las opciones imperfectas en Darfur 
La tan buscada fuerza de paz conjunta para Darfur, que combinaría la fuerza existente de 7.000 hombres de la Unión Africana con unos 20.000 miembros militares y civiles adicionales bajo órdenes de la ONU, ya ha sido aprobada. 
Pero todavía existen varios obstáculos en el camino, lo que torna muy difícil que la misión conjunta de la UA y la ONU traiga aparejada una solución pacífica al conflicto de Darfur. 
Aunque el secretario general de la ONU, Ban Ki-moon, presionó al Consejo de Seguridad de las Naciones Unidas para que actuara de manera diligente y autorizara la fuerza conjunta propuesta, los gobiernos miembro siguen estancados respecto de cuál debería ser su mandato. 
Con el aliento del gobierno de Sudán, China y Rusia hasta ahora han bloqueado una resolución patrocinada por Gran Bretaña y Francia que le permitiría a la fuerza híbrida propuesta “utilizar todos los medios necesarios” para proteger a los trabajadores humanitarios y otros civiles. 
El embajador de la ONU en Sudán ha exigido un borrador cuyo lenguaje sea “más amigable con Sudán”. 
Es más, los analistas de la ONU estiman que la mayor parte de las tropas adicionales no llegarán a Darfur hasta principios del año próximo. 
La fase precedente sólo contempla proporcionarle a la fuerza de la UA existente apoyo logístico de países no africanos, como ingenieros de China. 
El ministro de Relaciones Exteriores francés, Bernard Kouchner, instó a la fusión de estas dos fases para acelerar el proceso, lo cual requeriría fondos sustanciales para asegurar y desplegar las fuerzas de paz adicionales de la ONU. 
Según Jean-Marie Guehenno, jefe de las operaciones de paz de la ONU, cualquier fuerza híbrida debe ser “robusta” por la situación “muy apremiante” de Darfur. 
El borrador de la resolución británico-francesa ofrecería un techo autorizado de 19.555 tropas militares y 6.400 oficiales de policía, con un costo estimado de más de 2.000 millones de dólares durante su primer año. 
La administración Bush ha sido uno de los principales defensores del despliegue de una operación robusta de fuerzas de paz en Darfur. 
Pero Estados Unidos está impidiendo este proceso al retrasarse y mucho en sus pagos obligatorios al presupuesto de las fuerzas de paz de la ONU: se calcula que los atrasos norteamericanos totales superan los 500 millones de dólares –y posiblemente excedan los 1.000 millones de dólares para fines de 2007-. 
A la UE también le ha resultado difícil cumplir con la asistencia financiera prometida a la fuerza existente de la UA en Darfur. 
Es más, la división de tareas para cualquier misión conjunta –especialmente en lo referente al financiamiento y al mando- sigue sin resolverse. 
Muchos líderes africanos insisten en que ellos deberían retener el control principal de cualquier fuerza de paz en Darfur. 
Su modelo preferido insta a que la ONU proporcione el financiamiento y gran parte de otros apoyos para la misión, mientras que se le permite a la UA conservar su rol de liderazgo. 
Muchos gobiernos occidentales, sin embargo, se niegan a colocar sus fuerzas bajo órdenes de la UA, debido a su debilidad percibida, y han condicionado todo apoyo futuro a las operaciones de paz en Darfur a que la ONU asuma el control. 
Pero a la ONU le ha resultado difícil atraer la suficiente cantidad de voluntarios para una fuerza de este tipo, ya que los gobiernos extranjeros han accedido a las demandas sudanesas de que la fuerza híbrida siga siendo predominantemente africana. 
Al mismo tiempo, la compleja cadena de mando concebida para una fuerza de la UA y la ONU rememora algunas de las peores características de las operaciones de la OTAN y la ONU en la ex Yugoslavia durante los años 1990. 
Los comandantes en tierra de la UA conservarían el control táctico, un mando conjunto de la UA y la ONU ejercería una supervisión operativa y la ONU establecería los objetivos estratégicos generales de la fuerza. 
Un sistema de mando tan intrincado hará que la reacción ante cualquier crisis o amenaza de rápido desarrollo resulte difícil. 
Por cierto, aún si las tropas extranjeras redujeran la violencia, la paz sólo podría durar mientras se mantuvieran desplegadas, ya que el conflicto pasó de ser una lucha entre grupos rebeldes y el gobierno sudanés y se convirtió en una lucha entre varios clanes y grupos étnicos, donde el gobierno interviene en nombre de sus aliados. 
El ejemplo de Kosovo es revelador. 
Ocho años después de la intervención de la OTAN en 1999, una fuerza internacional de 17.000 hombres todavía es necesaria para impedir un resurgimiento de la violencia, y el status político esencial de Kosovo todavía está sin resolver. 
Una operación importante de fuerzas de paz en Darfur probablemente produciría una situación similar: incertidumbres prolongadas respecto del futuro status político de la región, un desarrollo socioeconómico obstaculizado, expectativas tenazmente divergentes entre las partes en conflicto, tensiones sin resolver que resultan del no cumplimiento de estas expectativas y la posibilidad de una violencia renovada si la fuerza de intervención extranjera se retirara. 
Por otra parte, una operación militar dilatada en Darfur no necesariamente aseguraría a la región a menos que también abordara los problemas en el resto de Sudán. 
La Comisión de Derechos Humanos de la ONU ha determinado que los abusos generalizados y sistemáticos a los derechos humanos se extienden por todo Sudán, no sólo en Darfur. 
La revista Foreign Policy considera a Sudán el país con mayor riesgo de un fracaso del estado. 
Por estas razones, cualquier operación de paz importante que involucre a países occidentales pronto llevaría a sus gobiernos a considerar un cambio de régimen en Kartum como la estrategia de salida más viable. 
Dado que el gobierno sudanés también reconoce esto, se negará a cualquier despliegue de este tipo, sin importar las amenazas y zalamerías extranjeras. 

La fuga hacia la calidad 
BERKELEY – A fines de mayo, el rendimiento al vencimiento del bono del Tesoro de Estados Unidos a 30 años era de 4,07% por año –medio punto porcentual menos desde el inicio del mes-. 
Eso significa que el precio de un bono del Tesoro a 30 años había aumentado más del 15%. 
De manera que un inversor marginal estaba dispuesto a pagar a fin de mes más del 15% más en efectivo y más del 30% más en acciones por los bonos del Tesoro de Estados Unidos que al principio del mes. 
Esto señala un cambio considerable en la demanda relativa de activos financieros líquidos y de alta calidad –un incremento extraordinario en la demanda excesiva de ese tipo de activos en todo el mercado. 
¿Por qué esto es importante? 
Porque, como escribió el economista John Stuart Mill en la primera mitad del siglo XIX, la demanda excesiva de efectivo (o de algún grado más amplio de activos líquidos y de alta calidad) es oferta excesiva de otra cosa. 
Lo que los economistas tres generaciones más tarde iban a llamar la Ley de Walras es el principio que sostiene que cualquier mercado en el que la gente planea comprar más de lo que está en venta debe estar contrabalanceado por un mercado o mercados en los que la gente esté planeando comprar menos. 
Hemos visto este principio en acción desde comienzos del otoño de 2007, cuando una creciente demanda excesiva de activos financieros seguros, líquidos y de alta calidad trajo aparejada una creciente oferta excesiva de bienes y servicios que son el producto del continuo trabajo humano. 
Esto es válido hasta tal punto que hoy existe una brecha del 10% entre la producción actual de la economía global y lo que estaría produciendo si estuviera en su estado de cuasi equilibrio normal y relativamente saludable. 
Y los mercados financieros globales hoy nos están diciendo que esta demanda excesiva de activos financieros seguros, líquidos y de alta calidad acaba de crecer. 
En cierta medida, un cambio en el sentimiento de los inversores ha dado lugar al aumento de la demanda excesiva de estos activos. 
Después de todo, podemos suponer que el espíritu animal de los inversores y los financistas se ha deprimido aún más como una reacción psicológica a la fe descomunal de hace apenas unos años en los poderes de la ingeniería financiera. 
Sin embargo, gran parte del cambio reciente no fue consecuencia de un incremento en la demanda de activos seguros, líquidos y de alta calidad, sino de una disminución de la oferta: hace seis meses, se consideraba que los bonos emitidos por los gobiernos del sur de Europa eran unos de los activos de alta calidad en la economía mundial que uno podía tener sin riesgo; hoy ya no lo son. 
El argumento hace seis meses a favor de esos bonos parecía casi hermético. 
Sí, los pasivos financieros del sector privado del sur de Europa eran especulativos y potencialmente inseguros; pero la región era parte de la eurozona y, por ende, las deudas de sus gobiernos estaban respaldadas por el Banco Central Europeo, que a su vez estaba respaldado por los gobiernos de Francia y Alemania, que a su vez estaban respaldados por la voluntad de los contribuyentes franceses y alemanes de pagar por el proyecto a largo plazo de una mayor integración europea. 
Ni los franceses ni los alemanes, obviamente, quieren contemplar alguna posibilidad de un retorno a los días cuando cada generación se mataba mutuamente por definir qué idioma debería hablar el alcalde de Estrasburgo. 
Ahora las cosas no son tan certeras. 
Cuando existe una demanda excesiva de activos financieros seguros, líquidos y de alta calidad, la regla que debe seguir la política económica –obviamente, si se quiere evitar una depresión más profunda- ha estado bien establecida desde 1825. 
Si el mercado quiere más activos financieros seguros, líquidos y de alta calidad, denle al mercado lo que quiere. 
Después de todo, tal como funciona un mecanismo de planificación de los recursos sociales, un mercado nos dice qué cosas son valiosas y, por consiguiente, nos indica que debemos producir más de esas cosas. 
Los mercados hoy están señalando que los bonos del Tesoro de Estados Unidos son activos mucho más valiosos que hace un mes. 
Entonces aquellos gobiernos cuyo crédito todavía está intacto y cuyos activos siguen siendo la referencia de calidad para la economía mundial deberían estar creando muchos más. 
Los gobiernos solventes de todo el mundo pueden crear más activos financieros seguros, líquidos y de alta calidad a través de diversos canales. 
Pueden gastar más o gravar menos y pedir prestada la diferencia. 
Pueden garantizar la deuda de entidades del sector privado, transformando así activos de plomo hoy riesgosos en activos dorados. 
Sus bancos centrales pueden pedir dinero prestado y utilizarlo para comprar parte de la inundación de activos riesgosos en el mercado. 
¿Cuáles de estas medidas deberían tomar los gobiernos solventes del mundo en respuesta a los movimientos de los precios de los activos en el mes de mayo? 
Todas ellas, porque realmente no estamos seguros de cuáles serían las más efectivas y eficientes a la hora de drenar la demanda excesiva de activos de alta calidad. 
¿Hasta dónde deberían actuar? 
Mientras haya una clara oferta excesiva global de bienes y servicios –mientras el desempleo se mantenga muy alto y las tasas de inflación caigan- no están haciendo lo suficiente. 
Y la brecha entre lo que deberían estar haciendo y lo que están haciendo creció marcadamente en mayo. 
Para esto no hay que saber latín o cómo tapar las explosiones de petróleo en las profundidades del mar. 
Estos son problemas cuya solución conocemos desde hace mucho tiempo. 

La niebla de las finanzas 
Los líderes militares hablan de la "niebla de guerra" -el estado de incertidumbre esencial que marca el combate-. 
La reciente crisis de crédito y liquidez reveló una situación similar en los mercados financieros, porque nadie, ni siquiera los bancos centrales, parece entender su naturaleza o su magnitud. 
Se suele sugerir que lo que se da en llamar la crisis de "hipotecas de alto riesgo" fue el resultado de políticas monetarias laxas que derivaron en el exceso de liquidez en los mercados financieros. 
Pero aquí existe una paradoja obvia porque, ¿cómo un exceso de liquidez puede resultar en una escasez de liquidez que tiene que ser compensada por los bancos centrales? 
De hecho, la laxidad monetaria puede ser síntoma, no de exceso de liquidez, sino de exceso de ahorro. 
Esto se refleja en la creciente desigualdad de ingresos en gran parte del mundo desarrollado y los vertiginosos excedentes de los países productores de petróleo y las naciones asiáticas. 
El surgimiento de los fondos de riqueza soberana como los de China y los Estados del Golfo para invertir los ahorros de los excedentes presupuestarios de estos países es sólo la punta del iceberg del exceso de ahorros global. 
Mientras que el exceso de liquidez es inflacionario y exige tasas de interés más altas, el exceso de ahorro es deflacionario y demanda tasas más bajas. 
Esto nos coloca frente al dilema al que se enfrentan los bancos centrales. 
Cuando los bancos centrales no pueden evitar una crisis -o cuando contribuyen para generar una-, su misión fundamental es la de hacer todo lo que esté a su alcance para contener su impacto. 
Sus acciones, cada una de sus palabras o guiños, de repente cobran una importancia inmensa. 
El banquero central no es sólo un prestador de último recurso, sino también un orador de último recurso. 
En ambos sentidos, la Reserva Federal de Estados Unidos se desempeñó mucho mejor que el Banco Central Europeo en esta crisis más reciente. 
Si el problema es el exceso de ahorro, y si la incertidumbre erosiona la confianza, una inyección masiva de liquidez como la del BCE en respuesta a la crisis de hipotecas de alto riesgo puede ser necesaria pero no suficiente. 
También puede necesitarse un recorte de las tasas para restaurar la confianza. 
La Fed entendió ese mensaje. 
Europa necesita saber por qué el BCE no. 
Es más, los esfuerzos de la Fed terminaron siendo estabilizadores, porque manifestó claramente sus intenciones antes de emprender la acción. 
En cambio, a fines de agosto, el presidente del BCE, Jean-Claude Trichet, se refirió a la decisión de política monetaria tomada antes de la crisis para justificar la posibilidad de una suba de las tasas, y luego dejó las tasas en suspenso. 
El 6 de septiembre, Trichet dijo que el BCE había mantenido el status quo , sin aclarar qué quiso decir. 
Por cierto, mientras que el BCE parecía haber aceptado implícitamente un objetivo de crecimiento económico, mantuvo su línea dura contra la inflación el 4 de octubre. 
La razón de la inercia, la oscuridad y la rigidez del BCE es simple: el BCE está a cargo del crecimiento económico en la zona del euro sólo de manera incidental; su principal objetivo es la "estabilidad de precios". 
Sin embargo, la crisis actual, al igual que otras que la precedieron, demuestra que la política monetaria gobierna las expectativas, no sólo de inflación sino también de crecimiento, les guste o no a los bancos centrales. 
Mientras el BCE no reconozca las dudas que hoy sobrevuelan las economías de Europa, existe el riesgo de una crisis. 
El BCE está convencido de que el descuido benigno es la política de tipo de cambio correcta, y que el G7 es el lugar apropiado para ocuparse de la volatilidad monetaria. 
Pero el euro es un asunto europeo. 
¿Por qué una situación en la que Europa carga con el peso de las monedas débiles en Estados Unidos y Asia se debería solucionar en un foro global? 
En medio de una crisis financiera, lo único peor que la duda es la falsa certeza. 
La paradoja es que el BCE podría haber asegurado su independencia recortando las tasas de interés el 6 de septiembre, y otra vez el 4 de octubre. 
Ahora se verá obligado a hacerlo. 
Víctima de su inclinación conservadora, el BCE optó por esperar lo peor en lugar de prevenirlo. 
En consecuencia, el inevitable recorte de la tasa europea, cuando se produzca, probablemente no tendrá el efecto estabilizador que debería. 

El folclore de los recuerdos enterrados 
Uno de los temas más controversiales a que se enfrentan actualmente la psicología y la psiquiatría es la manera en que las víctimas recuerdan los traumas. 
Muchos teóricos clínicos de los traumas piensan que el combate, la violación, y otras experiencias terroríficas aparentemente se graban en la mente para nunca olvidarse. 
Otros difieren y sostienen que la mente se protege a sí misma al expulsar de la conciencia los recuerdos traumáticos, lo que hace más díficil para las víctimas recordar sus experiencias más terroríficas hasta que, muchos años más tarde, se sienten seguros para hacerlo. 
Si bien se reconoce que los traumas frecuentemente son demasiado memorables, estos teóricos clínicos de los traumas afirman que un estado conocido como "amnesia traumática disociativa" hace que una gran minoría de las víctimas sea incapaz de recordar sus traumas, precisamente porque fueron tan abrumadoramente terroríficos. 
Sin embargo, estos teóricos clínicos de los traumas no argumentan que los recuerdos "reprimidos" o "disociados" de eventos espantosos sean inertes ni benignos. 
Al contrario, estos recuerdos enterrados envenenan silenciosamente la vida de las víctimas y dan lugar a síntomas psiquiátricos aparentemente inexplicables y por lo tanto se deben exhumar para poder sanar. 
Este no es un debate académico común. 
La controversia ha rebasado los laboratorios de psicología y las clínicas psiquiátricas, ha captado los titulares de noticias, motivado cambios legislativos y afectado los fallos de procesos judiciales civiles y de juicios criminales. 
Lo que ha sido especialmente discutible es si los individuos pueden reprimir y recuperar los recuerdos de abusos sexuales traumáticos. 
Durante los años 1990, muchos pacientes adultos en psicoterapia empezaron a recordar que fueron víctimas de abuso sexual durante su infancia. 
Algunos emprendieron acciones legales en contra de los perpetradores, frecuentemente sus padres ancianos. 
Mientras que las acusaciones de abuso sexual en contra de padres basadas en la recuperación de recuerdos supuestamente reprimidos han disminuido, las que tienen que ver con instituciones grandes, como la Iglesia católica, han aumentado. 
Sorprendentemente, tanto los partidarios como los escépticos del concepto de la "amnesia traumática disociativa" presentan los mismos estudios para defender sus puntos de vista diametralmente opuestos. 
Pero son los partidarios quienes malinterpretan los datos cuando intentan demostrar que frecuentemente las víctimas no son capaces de recordar sus experiencias traumáticas. 
Consideremos lo siguiente. 
Después de estar expuestas a una tensión extrema, algunas víctimas dijeron tener dificultades para recordar cosas de la vida diaria. 
Los partidarios de la amnesia traumática malinterpretan esas afirmaciones como si mostraran que las víctimas no son capaces de recordar el evento terrorífico mismo. 
En realidad, estos problemas para recordar tienen que ver con el estado de distracción común que resulta después del trauma; no tienen que ver con una incapacidad para recordar el trauma mismo. 
El olvido común que surge después de un evento traumático no debe confundirse con amnesia del trauma. 
Consideremos también que un síntoma del estrés post traumático es una "incapacidad para recordar un aspecto importante del trauma". 
Este síntoma, sin embargo, no significa que las víctimas no están concientes de que sufrieron un evento traumático. 
En efecto, la mente no funciona como una videograbadora, y por lo tanto, para empezar, no todos los aspectos de una experiencia traumática quedan codificados en la memoria. 
Frecuentemente, los niveles altos de excitación emocional tienen como consecuencia que la víctima sólo ponga atención a las características centrales del acontecimiento a expensas de otras. 
No se debe confundir la codificación incompleta de un trauma con la amnesia -una incapacidad para recordar algo que sí llegó a la memoria. 
Además, algunas veces se confunde un síndrome poco frecuente llamado "amnesia psicógena" con la amnesia traumática. 
Las víctimas de la amnesia psicógena repentinamente pierden todos los recuerdos de su vida previa incluyendo su sentido de identidad personal. 
De vez en cuando, la pérdida total de la memoria ocurre después de un estrés severo, pero no invariablemente. 
Tras varios días o semanas, la memoria regresa abruptamente. 
En contraste, el fenómeno de amnesia disociativa supuestamente implica que las víctimas tienen una incapacidad para recordar sus experiencias traumáticas, pero no una incapacidad para recordar su vida completa o quiénes son. 
Diversas encuestas muestran que los adultos que sufrieron de abuso sexual durante su infancia a menudo dicen que hubo un período durante el cual "no podían recordar" el abuso. 
Las afirmaciones sobre una incapacidad previa para recordar implican que intentaron, sin éxito, recordar el abuso, y sólo lo recordaron mucho más tarde. 
Con todo, si estos individuos no podían recordar su abuso, para empezar, ¿sobre qué base intentaban recordarlo? 
Lo más probable es que quieran decir que hubo un período en el que no pensaron en el abuso. 
Pero el no pensar en algo no es lo mismo que no poder recordarlo. 
La incapacidad de recordar es lo que constituye la amnesia. 
Las investigaciones realizadas en mi laboratorio con adultos que declararon tener antecedentes de abuso sexual infantil ofrecen una solución a esta amarga controversia. 
Algunos de nuestros participantes dijeron haber olvidado los episodios de abuso sexual no violento perpetrados por un adulto en el que confiaban. 
Los describían como algo que los había molestado, confundido y perturbado, pero no en el sentido traumático de haber sido abrumadoramente terroríficos. 
Al no entender lo que les había sucedido, simplemente no pensaron en ello durante muchos años. 
Cuando algo los hizo recordar años después, experimentaron una angustia intensa, pues finalmente comprendieron el abuso de que fueron víctimas desde la perspectiva de un adulto. 
Estos casos cuentan como recuedos recuperados de abuso sexual, pero no como instancias de amnesia traumática disociativa. 
Es decir, los sucesos no se vivieron como traumáticos cuando sucedieron y no hay pruebas de que hayan sido inaccesibles durante los años en que no fueron recordados. 
El abuso sexual no es invariablemente traumático en el sentido de ser abrumadoramente terrorífico. 
Por supuesto, siempre es moralmente condenable, incluso cuando no provoca síntomas psiquiátricos duraderos. 

El genocidio olvidado 
NUEVA DELHI - Hace exactamente 40 años el régimen militar paquistaní de Yahya Khan inició la "Operación Reflector" en marzo de 1971. 
Esa expedición militar no fue sino la última de una serie de matanzas realizadas para intimidar a la población descontenta e inquieta de lo que se llamaba entonces Pakistán Oriental, la Bangladesh independiente de hoy. 
Lo que siguió fue una de las peores masacres en la historia humana, hoy casi olvidada por la comunidad internacional. 
Pakistán fue creada por la partición de la India británica en 1947, pero su territorio se dividió en dos enclaves separados por cientos de kilómetros. 
Si bien compartían una religión, el Islam, había grandes diferencias culturales y lingüísticas entre el Pakistán Occidental y Oriental. 
En el este, había un fuerte sentido de ser bengalí y una considerable minoría hindú siguió viviendo en la provincia. 
Además, había un gran resentimiento por el hecho de que el poder político estuviera en manos de políticos y generales occidentales que manifestaban una clara insensibilidad a las demandas bengalíes. 
A muchos les parecía que, con la creación de Pakistán, Pakistán Oriental no había hecho más que pasar de una forma de colonialismo a otra. 
A medida que las demandas bengalíes por autonomía cobraron impulso, la respuesta se volvió más represiva. 
En noviembre de 1970, el ciclón tropical "Bhola" azotó Pakistán Oriental, matando a entre 300.000 y 500.000 personas. 
Bhola se sigue considerando uno de los peores desastres naturales de la historia, y los tibios esfuerzos de socorro de la dictadura militar indignaron a la población bengalí. 
Así, cuando los líderes militares de Pakistán finalmente permitieron elecciones a finales de diciembre de 1970, Pakistán Oriental votó abrumadoramente por la Liga Awami, de corte nacionalista bengalí, que ganó 167 de 169 escaños en la provincia. 
Puesto que Pakistán Oriental tenía más población que Pakistán Occidental, el resultado de las elecciones planteó la posibilidad de que los bengalíes pudieran terminan gobernando el país en su conjunto, lo cual era inaceptable para los altos mandos militares, predominantemente del Punjab, o para Zulfikar Ali Bhutto, líder del mayor partido político de Pakistán Occidental. 
Las elecciones fueron "canceladas" y Pakistán Oriental estalló en una rebelión abierta. 
Yahya Khan respondió enviando tropas. 
El resultado fue un genocidio en el que fueron asesinados cerca de tres millones de personas, en particular intelectuales y miembros de minorías. 
Un objetivo especial fueron las habitaciones de estudiantes de la Universidad de Dhaka. Hasta 700 estudiantes fueron masacrados en un solo ataque en Jagannath Hall. 
Varios profesores bien conocidos, tanto hindúes como musulmanes, fueron asesinados. 
Cientos de miles de mujeres fueron violadas sistemáticamente en el campo. 
A septiembre de 1971, diez millones de refugiados habían huido al este de India. 
El mundo supo lo que estaba sucediendo. 
En la revista Time del 2 de agosto de 1971 se cita a un funcionario de los Estados Unidos diciendo: "Esta es la masacre más increíble y calculada desde los días de los nazis en Polonia". 
El artículo describe las corrientes de refugiados: 
"Por ríos y carreteras, y a lo largo de incontables senderos por la selva, la población de Pakistán del Este sigue derramándose sobre la India: un interminable y desorganizado flujo de refugiados con unas pocas calderas de lata, cajas de cartón y ropas andrajosas apiladas en la cabeza, llevando sus niños enfermos y sus ancianos. 
Caminan descalzos y el lodo succiona sus talones en las partes húmedas. 
No dicen nada, a excepción de un niño que llora de vez en cuando, pero sus rostros cuentan la historia. 
Muchos están enfermos y cubierto de llagas. 
Otros tienen el cólera y cuando mueren en el camino no hay nadie que los entierre." 
La respuesta de la comunidad internacional a las masacres fue vergonzosa. 
Ahora tenemos copias de los desesperados cables enviado por el diplomático Archer Blood y sus colegas del consulado de EE.UU. en Dacca (hoy Dhaka), en que implora al gobierno estadounidense que deje de apoyar un régimen militar que estaba llevando a cabo tal genocidio. 
En lugar de ello, el presidente Richard Nixon se concentró en intimidar a la primer ministro de India, Indira Gandhi, para que se mantuviera al margen. 
Hasta enviaría la Séptima Flota de EE.UU. para acobardarla. 
Afortunadamente, Gandhi se mantuvo en su postura y comenzó a prepararse para la guerra. 
Envalentonados por las promesas de apoyo de EE.UU. y China, los comandantes militares de Pakistán ordenaron ataques aéreos preventivos contra la India el 3 de diciembre de 1971. 
La respuesta de la India fue rápida y fuerte. 
Con el apoyo de la población civil, así como de la organización Mukti Bahini, un ejército irregular de rebeldes bengalíes, el ejército indio entró en Pakistán Oriental. 
Nixon estaba demasiado empantanado en Vietnam como para hacer algo más que proferir amenazas. 
El 16 de diciembre, los paquistaníes firmaron la rendición en Dacca. 
Había nacido Bangladesh. 
Tras haber aceptado el genocidio, la comunidad internacional lo ha olvidado convenientemente y ningún funcionario paquistaní ha sido nunca llevado ante la justicia. 
Por el contrario, muchos de los responsables más tarde ocuparon altos cargos de gobierno. 
Es como si los juicios de Nuremberg nunca hubiesen ocurrido después de la Segunda Guerra Mundial. 
En momentos que el mundo observa la masacre de Muammar Gadafi sobre su propio pueblo en Libia, haríamos bien en recordar el coste humano de la indiferencia internacional. 

La mitad olvidada del cielo africano 
NAIROBI – En Kenia, mi país natal, hay un refrán popular que dice que, cuando dos elefantes pelean, el que sufre es el pasto. 
En ninguna otra parte eso es más evidente que en los numerosos conflictos de los que África ha sido testigo en los últimos 50 años. 
En la República Democrática de Congo, bandas merodeadoras que pretenden ser combatientes por la libertad, y los ejércitos del gobierno con los que pelean, durante décadas utilizaron la violación como un arma contra mujeres indefensas. 
Tras el fin del genocidio de Ruanda, las mujeres del país fueron las que tuvieron que soportar la pesada carga de reconstruir una sociedad devastada. 
Sin embargo, cuando se trata de los esfuerzos por evitar este tipo de crisis, a las mujeres africanas muchas veces las dejan afuera. 
Consideremos los actuales esfuerzos de la Unión Africana por encontrar una solución al atolladero político postelectoral en Costa de Marfil. 
De los cinco líderes africanos elegidos en la cumbre de la UA en Addis Ababa, Etiopía, para coordinar las negociaciones, ninguno era una mujer. 
Lo que resulta aún más agraviante para las mujeres africanas es que la UA las ignoró para elegir en cambio hombres cuyo compromiso con la democracia y los derechos humanos pueden ser peores que los de Laurent Gbagbo, el hombre que se aferra a la presidencia de Costa de Marfil a pesar de perder las elecciones. 
De los cinco hombres asignados para encabezar la misión para persuadir a Gbagbo de dimitir, sólo dos –Jakaya Kikwete de Tanzania y Jacob Zuma de Sudáfrica- pueden decir que llegaron al poder de manera democrática. 
Los otros tres, Mohamed Ould Abdel Aziz de Mauritania, Idriss Déby de Chad y Blaise Compaore de Burkina Faso, se apoderaron del gobierno en golpes, algunos de ellos violentos. 
La ironía es mucho más profunda. La UA está llena de muchos más hombres que no son más honrados que Gbagbo. 
Meles Zenawi, anfitrión de la cumbre, ha gobernado Etiopía durante casi 20 años y no ha convencido a nadie fuera de su círculo de compinches de que las elecciones de su país fueron libres y justas. 
Hasta Goodluck Jonathan, de Nigeria, que lidera la Comunidad Económica de los Estados de África Occidental (ECOWAS, por su sigla en inglés) y respalda la intervención militar contra Gbagbo, no puede salir indemne de ese tipo de escrutinio. 
Jonathan es presidente de Nigeria hoy porque Umaru Musa Yar´Ádua, su difunto predecesor, llegó al poder a través de lo que muchos consideran elecciones manipuladas. 
¿Y qué diría el primer ministro de Kenia, Raila Odinga, si Gbagbo le preguntara por qué –a diferencia de Alassane Ouatarra, a quien la UA reconoce como el presidente legítimo de Costa de Marfil- él aceptó un acuerdo para compartir el poder después de una elección presidencial polémica en 2007? 
Mientras África esté llena de estos hombres de pasado discutible, que aplican “soluciones africanas para los problemas africanos” como ellos dicen, el continente no saldrá beneficiado. 
Sé que muchos dirían que el conjunto de mujeres africanas reconocidas se limita a la presidenta de Liberia, Ellen Johnson Sirleaf, a la Premio Nobel de la Paz Wangari Maathai, a Ngozi Okonjo-Iweala, ex ministra de Finanzas de Nigeria y actual vicepresidente del Banco Mundial, a Graça Machel, ex primera dama de Mozambique y Sudáfrica, y algunas otras. 
Podrían tener razón, pero cualquiera de estas cuatro mujeres sería más efectiva en la mediación de conflictos en África que todos los otros presidentes de los países de la UA juntos. 
El problema con África es que los funcionarios de gobierno de más alto ranking no tienen las mejores soluciones. 
En muchos casos, los funcionarios de menor rango, o incluso alguien fuera del gobierno, podrían ser más efectivos. 
A veces lo que África necesita es más sentido común y gente que –a diferencia de los poderosos “Hombres Grandes” de África- esté dispuesta a dejar de lado su orgullo y formular preguntas simples que otros no quieren enfrentar. 
Una mujer en la cumbre de Addis Ababa podría haberles pedido a quienes llaman a la guerra, por ejemplo, que explicaran cómo, en vista del fracaso a la hora de controlar a milicias mal armadas de Somalia, la República Democrática de Congo, Uganda y otras partes, planeaban derrotar a Gbagbo. 
Una mujer podría haberles recordado a quienes amenazan a Gbagbo con una guerra que cuando el conflicto empiece, los hombres llevarán la lucha a la jungla, dejando a las mujeres atrás para ocuparse de los niños. 
Son las mujeres las que entonces tendrán que empacar lo poco que tienen y huir a países vecinos que ya están luchando para alimentar a sus propios niños. 
Y son las mujeres las que serán violadas, mutiladas y asesinadas como pudo ver el mundo recientemente en Abidjan, la capital de Costa de Marfil, cuando las fuerzas de Gbagbo masacraron a siete mujeres durante una protesta pacífica. 
Si las mujeres hubieran estado a cargo de la UA, habrían sabido que el machismo de los hombres africanos no les permite verse sacudidos por amenazas de confrontación violenta. 
Una mujer no le habría dicho a Gbagbo “Abandona el poder o enfrenta la guerra”. 
Más bien, Graça Machel podría haber empezado por decirle lo feliz que su marido, Nelson Mandela, ha vivido en el retiro. 
Wangari Maathai podría haberle contado a Gbagbo sobre ex líderes africanos como Daniel arap Moi de Kenia que, a pesar de sus malos antecedentes en materia de derechos humanos cuando estaba en el gobierno, fue perdonado por haber elegido respetar la voluntad del pueblo. 
Como dijo Thomas Sankara, el hombre al que Compaore derrocó en 1987 para convertirse en presidente de Burkina Faso, “las mujeres llevan sobre sus espaldas la otra mitad del cielo”. 
Desafortunadamente, los hombres de la UA nos han marginado y el cielo de Costa de Marfil está por derrumbarse nuevamente. 

Los enfermos olvidados 
LIVERPOOL – El mundo desarrollado está familiarizado con las amenazas globales de infecciones virales que producen miedo tanto en las poblaciones ricas como entre los pobres. 
La pandemia de SARS, la gripe aviar y la gripe porcina le han costado a la economía global unos 200.000 millones de dólares. 
Estas amenazas surgen frecuente e impredeciblemente como consecuencia del contacto humano con los animales. 
Se necesita una respuesta rápida de los gobiernos, las agencias de las Naciones Unidas, las autoridades regulatorias y la industria farmacéutica a los efectos de coordinación, vigilancia y producción de vacunas. 
Pero la gente más pobre –los que viven con menos de 2 dólares por día- muchas veces no es considerada importante cuando surge una amenaza pandémica. 
Ellos no contribuyen significativamente a la economía global, y los sistemas de salud de sus países funcionan con una pequeña fracción de lo que las economías avanzadas dedican a la salud de sus poblaciones. 
Inversamente, la visión que tienen los países desarrollados de las enfermedades del mundo en desarrollo es que sólo tres son importantes: el sida, la tuberculosis y la malaria. Esto surge del poder de los grupos de presión y el reconocimiento de que estas enfermedades podrían amenazar al mundo desarrollado. 
En consecuencia, estas enfermedades reciben una cantidad desproporcionada de financiamiento para investigación y control, mientras que otras enfermedades que matan, enceguecen, deforman y dejan inválidos a muchos más –los “mil millones de abajo”- amp#160;tienen un acceso limitado a la atención sanitaria. 
Estas infecciones se conocen como las Enfermedades Tropicales Desatendidas (NTD por su sigla en inglés). 
No son muy familiares en el mundo desarrollado, y sus nombres suelen ser difíciles de pronunciar: filariasis (elefantiasis), oncocerciasis (ceguera de los ríos), esquistomiasis (billharziasis) y otras, particularmente gusanos intestinales. 
Estas no son enfermedades familiares para la gente lo suficientemente afortunada como para vivir en los países más ricos del mundo, pero son nombres de todos los días para cientos de millones de personas pobres, que suelen infectarse con una o más de ellas. 
Son enfermedades de un proceso prolongado, que muchas veces se contraen en una edad temprana, y tanto las enfermedades como sus síntomas son progresivos. 
De hecho, mientras que la miseria que causan las enfermedades parasitarias es vasta y la carga, excesiva –tanto como la tuberculosis o la malaria-, no matan de inmediato. 
Más bien, erosionan gradualmente las perspectivas de desarrollo de los niños. 
Y los síntomas se acumulan: se pierde gradualmente la visión, aparecen lesiones genitales en la pubertad (que a veces aumentan el riesgo de VIH) y el estado de la piel se deteriora conforme millones de gusanos microscópicos causan una picazón intolerable. 
La pérdida de sangre, que causa anemia, es el resultado de miles de gusanos que comen las paredes del intestino. 
Otras enfermedades, como la enfermedad del sueño, transmitidas por las moscas tsé-tsé son fatales si no se las trata, al igual que la leishmaniasis, una vez que los parásitos que la causan –transmitidos por pequeñas moscas de arena- invaden el hígado y el bazo. 
Una vez más, la miseria causada por estas infecciones excede la carga de la tuberculosis o la malaria. 
La buena noticia es que las NTD se pueden tratar, ya que existen drogas de calidad –donadas por las principales compañías farmacéuticas-. 
Estas donaciones de medicamentos para la ceguera de los ríos, el tracoma (otra enfermedad de la vista), la lepra, la elefantiasis, los gusanos y las billharziasis, así como la enfermedad del sueño, le dan esperanza a millones de personas. 
Es más, el costo del tratamiento anual recomendado por la Organización Mundial de la Salud suele ser inferior a 0,50 dólar, y mucho menos en Asia, donde la distribución está a cargo de las comunidades o de las escuelas. 
El aumento en el tratamiento ha sido espectacular –más de 500 millones de personas en 51 países han sido tratadas por elefantiasis en 2007, y 60 millones en 19 países, por la ceguera de los ríos-. 
La enfermedad del gusano de Guinea hoy es endémica en apenas cuatro países y la lepra es un problema en sólo seis. 
Estas son cifras impresionantes, y el gasto es trivial comparado con las drogas antirretrovirales para tratar el sida, que cuestan más de 200 dólares anuales y deben tomarse diariamente, no cada año. 
Dado que aproximadamente mil millones de personas están infectadas con NTD, comparado con 40 millones que padecen VIH, y que las drogas para tratarlas son donadas y en realidad previenen la enfermedad y frenan la transmisión, tratar las NTD es una oportunidad importante para sacar a las poblaciones de la pobreza. 
El principal desafío es convencer a quienes formulan las políticas de que para reducir la pobreza hay que hacer algo más que concentrarse sólo en tres enfermedades. 
En realidad, las NTD son “las oportunidades más asequibles”. 
Si la comunidad internacional es seria cuando habla de aliviar la pobreza y lograr los objetivos de desarrollo, ocuparse de las enfermedades tan directamente asociadas con la miseria económica debería ser un objetivo fundamental. 
Podemos fácilmente cumplir ese objetivo, porque tenemos los medicamentos que son efectivos, gratis (o muy baratos), que tienen costos de entrega bajos y que ofrecen beneficios adicionales. 
Llegó el momento de repensar nuestras inversiones y mensajes en materia de salud pública, y evaluar si estamos obteniendo el mejor valor por los dólares de los donantes, o si deberíamos hacer mucho más para tratar las enfermedades que hasta ahora, básicamente, hemos ignorado. 

El lado olvidado de la guerra contra el terrorismo 
En la última década, especialmente después de los ataques a EE.UU. del 11 de septiembre de 2001, en general los occidentales han considerado al terrorismo internacional como la amenaza más urgente a la seguridad humana. 
En consecuencia, han movilizado y gastado vastos recursos para contrarrestar sus muchas formas. 
Sin embargo, lamentablemente la invasión a Afganistán impulsada por EE.UU. y la posterior invasión (sin autorización de la ONU) a Irak subrayan la primacía de las soluciones militares en el pensamiento estratégico de las naciones ricas. 
Al mismo tiempo, los países en desarrollo han seguido luchando con la persistencia de la pobreza masiva, las enfermedades endémicas, la desnutrición, el deterioro ambiental y grandes desigualdades del ingreso, aspectos todos que han causado un nivel de sufrimiento humano que supera con mucho el causado por los ataques terroristas. 
En consecuencia, necesitamos reevaluar los retos globales de hoy en día desde una perspectiva del Tercer Mundo. 
De hecho, ahora sabemos que una lección fundamental de los ataques terroristas y las insurgencias es que ninguna nación, sin importar lo autosuficiente que sea, puede permitirse permanecer indiferente a si las demás se hunden o salen a flote. 
Para gran parte del mundo en desarrollo, la inestabilidad básica de las relaciones internacionales –causada por los ataques terroristas, la guerrilla y las guerras preventivas con que EE.UU. amenaza a sus enemigos- está agravando los desasosiegos socioeconómicos y generando dudas sobre los beneficios de la globalización. 
Por cierto, todos estamos comenzando a darnos cuenta de lo precario que es este proceso y con qué facilidad los mecanismos del mercado pueden quedar en segundo plano frente a los resentimientos culturales provocados por la explotación económica, la opresión política y la injusticia social. 
Los habitantes de los países industrializados ya tienen un ingreso per cápita estimado que es 74 veces mayor al de quienes pueblan los países más pobres. 
En la actualidad, un cuarto de la población mundial todavía vive con el equivalente de menos de un dólar estadounidense al día, y el Banco Mundial señala que el poder de gasto diario de 1,2 mil millones de personas equivale aproximadamente al precio de una hamburguesa, dos refrescos o tres barras de caramelo en Occidente. 
Según la Organización de las Naciones Unidas para la Agricultura y la Alimentación, 815 millones de personas, incluidos 200 millones de niños menores de 5 años, se acuestan con hambre cada noche. 
Obviamente, es necesario intensificar los esfuerzos por reducir la pobreza mundial, que se ha convertido en un caldo de cultivo de resentimiento, envidia y desesperanza y, por ende, un rápido creador de violencia y bombas suicidas. 
El acuerdo del último año de los países del G-8 para perdonar la deuda de los 18 países más pobres (16 en África y dos en América Latina) es un comienzo espléndido, pero insuficiente. 
Los 100 países más endeudados todavía deben cargar con el servicio de su deuda oficial colectiva de 2,3 billones de dólares, cada vez más difícil de cumplir, quedando en difíciles condiciones para financiar los programas nacionales especificados por los Objetivos de Desarrollo del Milenio (ODM) de la ONU, cuyo objetivo es reducir a la mitad la pobreza mundial para el año 2015. 
Si hemos de cerrar la brecha mundial en cuanto a seguridad personal y bienestar económico, la comunidad de naciones deberá cultivar un nuevo ethos de responsabilidad mutua. 
El gobierno filipino ha propuesto que la mitad de los pagos de deuda programados sean retenidos por un periodo específico, para ser invertidos en reforestación, potabilización del agua, vivienda, producción de alimentos, atención de salud primaria, saneamiento, educación básica, caminos de las granjas a los mercados, turismo ecológico, microfinanciamiento y proyectos relacionados con los ODM. 
Para los prestatarios, la deuda se podría convertir -siempre que sea posible- en capital de proyectos del ODM con potencial de generación de ganancias, al tiempo que afirma la capacidad de los países pobres de depender de si mismos. 
No obstante, esta capacidad será imposible de lograr si los países ricos favorecen el libre mercado y el libre comercio sólo cuando les conviene. 
Hasta el Secretario General de la ONU, Kofi Annan, ha advertido que la marea incontenible de la globalización podría no dejar flotando a todas las embarcaciones sino sólo a los yates, mientras da vuelta muchas canoas. 
La injusticia más flagrante en este sentido ha sido el hecho de que ni EE.UU. ni la Unión Europea han cumplido de manera sustancial sus promesas de que las exportaciones agrícolas de los países pobres tendrían acceso a sus mercados. 
Bimal Ghosh, ex director del Programa de Desarrollo de la ONU, hizo un cálculo ya famoso: el subsidio diario para cada vaca en la UE -actualmente de €2,50- supera el ingreso diario de millones de pobres en todo el planeta. 
Los países pobres argumentan que una mayor liberalización sólo en la UE, los EE.UU. y Japón generaría beneficios por hasta 142 mil millones de dólares para el año 2015. 
Las naciones del G-8 y la alianza global encabezada por EE.UU. deben apuntar no sólo a la derrota del terrorismo. 
Deben abordar todos los aspectos de la seguridad humana, lo que incluye el bienestar de la gente y la seguridad en sus casas, vecindarios y lugares de trabajo. 
Y deben ganarse el apoyo de los pueblos mediante el poder de sus valores e ideales, no únicamente aislando a los terroristas y extremistas, sino también ayudando, de modos significativos, a que los países pobres puedan prosperar. 
Sobre todo, quienes nos gobiernan hoy deben crear un nuevo orden genuinamente mundial en que todos los pueblos participen con dignidad y tengan la seguridad de que serán tratados de manera justa. 


Las virtudes olvidadas del libre comercio 
LONDRES – “El laissez-faire”, declaró recientemente el presidente francés, Nicolas Sarkozy, “se terminó”. 
Tal vez, ¿pero deberíamos estar realmente satisfechos si tuviera razón? 
Si el laissez-faire desaparece, ¿qué es lo que podrá reemplazarlo como el cimiento de una sociedad abierta y global? 
Ahora más que nunca, vale la pena recordar que la última gran crisis financiera no sólo inspiró el Nuevo Trato (New Deal) en Estados Unidos, sino que también hundió al mundo en una nueva era oscura de nacionalismo e imperialismo económico. 
El libre comercio dista de ser perfecto, pero las alternativas son peores. 
El proteccionismo es malo para la riqueza, malo para la democracia y malo para la paz. 
Aún así, existe el peligro genuino de una nueva ola de proteccionismo. 
Barack Obama, apelando al henchido sentimiento proteccionista entre los norteamericanos, amenazó durante su campaña presidencial con reescribir unilateralmente el Acuerdo de Libre Comercio de Norteamérica. 
En julio, la ronda de negociaciones de Doha de la Organización Mundial de Comercio se hizo trizas, en parte porque Estados Unidos se negó a reducir sus subsidios agrícolas. 
El mundo está en una pendiente resbaladiza hacia el nacionalismo y la exclusión. 
Si un gobierno puede intervenir para rescatar a los bancos en problemas, ¿por qué no proteger también a sus empresas o agricultores en apuros? 
Necesitamos un nuevo acuerdo para el comercio. 
Hoy se habla mucho de un “Bretton Woods II” que reestructure las finanzas globales, promueva la sustentabilidad y les ofrezca a los países en desarrollo “ayuda para el comercio”. 
Pero, para ser efectivo, todo nuevo acuerdo para promover el comercio debe tener en cuenta algo más que un nuevo conjunto de instituciones internacionales. 
Exige una reforma democrática de abajo hacia arriba. 
De hecho, este requerimiento tiene sus raíces en la historia. 
Nos hemos acostumbrado tanto a pensar en el libre comercio como una cuestión especializada para los economistas liberales y los negociadores comerciales de trajes oscuros que olvidamos que hace un siglo el libre comercio era una idea central para muchos demócratas, radicales, activistas femeninas y, por cierto, mano de obra organizada. 
En aquel entonces, Gran Bretaña estaba atravesando un momento no muy diferente del de Estados Unidos hoy: una superpotencia en relativa caída que se enfrenta a nuevos competidores y a una reacción violenta contra la globalización. 
A fines del siglo XIX, todas las potencias levantaron sus barreras comerciales -excepto Gran Bretaña. 
La postura de Gran Bretaña encierra varias lecciones para hoy. 
La mayoría de los economistas acentúan la superioridad del modelo de libre comercio y apuntan al poder de los grupos de presión e intereses especiales para explicar su falta de popularidad en la práctica. 
Como sostuvo el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, la expansión comercial inevitablemente genera algunos perdedores, cuyas protestas distraen la atención de los beneficios de la globalización. 
Eso es verdad, pero es sólo la mitad de la historia, ya que ignora cómo, en momentos cruciales de la historia, el libre comercio obtuvo el respaldo de muchos ganadores. 
Hace un siglo, durante una crisis anterior de la globalización, la demanda de libre comercio en Gran Bretaña inspiró un genuino movimiento masivo. 
No fue simplemente una causa cercana a los banqueros, a los comerciantes o al joven John Maynard Keynes. 
Movilizó a millones de personas. 
Para las mujeres, que seguían privadas de derechos, el libre comercio era una suerte de ciudadanía sustituta: el parlamento salvaguardaba sus intereses como consumidores dejando la puerta abierta a importaciones baratas. 
Para muchos demócratas, era una fuerza para la paz y la justicia social, que minimizaba el poder de los intereses especiales y les enseñaba a los ciudadanos sobre justicia y comprensión internacional. 
No deberíamos idealizar esta etapa anterior del libre comercio. 
La pobreza no desapareció. 
Muchos británicos creían en un ampquot;Imperio del Libre Comercioampquot;. 
Otros enarbolaban las banderas del antagonismo anglo-germano, caricaturizando a la proteccionista Alemania como una sociedad bárbara que sobrevivía a base de salchichas de caballo y carne de perro; 
Lloyd George, el futuro primer ministro, les decía a las audiencias que le tenía más miedo a la salchicha alemana que a la marina alemana. 
Una razón por la que el libre comercio derrotó al proteccionismo en Gran Bretaña hace un siglo fue que sus defensores apelaron a las emociones e identidades de la gente, no sólo a su interés racional en mayor riqueza y en comida barata. 
Liberales y radicales organizaron espectáculos viajeros, pancartas coloridas y entretenimiento político. 
En las ciudades, las vidrieras de los negocios ilustraban los costos de los aranceles para los consumidores en general. 
En el campo, la gente miraba programas políticos hasta bien entrada la noche. 
Las reuniones en los lugares de playa reunían a casi un millón de personas en 1910. 
¿Cuándo fue la última vez que usted fue a la playa y se encontró de golpe inmerso en un debate sobre aranceles? 
La Primera Guerra Mundial y los años 1920 hicieron añicos cualquier creencia ingenua en el libre comercio puro. 
Al igual que hoy, los consumidores descubrieron que los mercados podían dejarlos indefensos, lo que derivó en pedidos de regulación. 
Los internacionalistas tuvieron que aceptar el simple hecho de que, por sí solo, el libre comercio no conllevaba automáticamente la paz. 
La globalización económica había superado a la política, creando nuevas tensiones por el petróleo y otros recursos estratégicos. 
Las instituciones políticas tuvieron que ponerse a tono. 
Bretton Woods y el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT) crearon un nuevo orden después de la Segunda Guerra Mundial. 
En términos económicos, tuvieron un éxito considerable. 
Los aranceles aduaneros cayeron, aunque las barreras no arancelarias y los acuerdos preferenciales aumentaron. 
Pero en términos de cultura democrática, el GATT también condujo a un mayor alejamiento del comercio de la política cotidiana. 
Esta es la razón por la cual el libre comercio quedó tan indefenso frente a las protestas antiglobalización. 
La buena noticia es que la gente no dejó de preocuparse por la ética del comercio. 
Por el contrario, viró hacia otros movimientos como el comercio justo y la justicia comercial. 
En rigor de verdad, la OMC bajo la presidencia de Pascal Lamy intentó llegar a estos grupos. 
Aún así, hay un largo camino por recorrer para volver a conectar un comercio más libre con la ciudadanía y la solidaridad global. 
La historia demuestra que hacer esto no sólo es posible sino necesario. 

Cuarenta años de tragedia en Palestina 
Hace cuarenta años, Israel ocupó Cisjordania, Gaza y las Alturas del Golán después de una rápida guerra de seis días que repelió a los ejércitos de Egipto, Jordania y Siria. 
Hoy, el final de la ocupación de los territorios palestinos que comenzara ese junio parece un sueño más lejano que nunca. 
El caos al estilo de Somalía y la guerra civil que hoy vemos en Gaza como resultado de este punto muerto que ya lleva décadas sin novedades en parte se puede achacar a políticas israelíes mal concebidas y en parte a una administración estadounidense que, por largos seis años, relegó la causa de la paz entre Israel y Palestina a los últimos lugares de su agenda. 
Sin embargo, es erróneo e inexacto atribuir el fracaso de los palestinos en desarrollar un sistema ordenado de autogobierno sólo a los efectos perniciosos de la ocupación israelí y las políticas estadounidenses. 
La crisis palestina es, por sobre todo, una crisis de liderazgos. 
Es cierto que Yasser Arafat no fue un modelo de demócrata, pero su carisma y perspicacia política eran cruciales para mantener unidas todas las facciones palestinas. 
Hoy ni siquiera Al Fatah, el propio partido de Arafat, puede decir que es una organización coherente. 
La victoria electoral de Hamas en enero de 2006 se debió en gran medida a la fragmentación de Al Fatah bajo el sucesor de Arafat, Mahmoud Abbas. 
Sin una autoridad central eficaz para inspirar temor o respeto y con una OLP carente de legitimidad precisamente por su negativa a dar a Hamas su merecida participación en la organización, ha surgido una grotescamente ineficaz "cohabitación" entre un Presidente perteneciente a Al Fatah y un Primer Ministro que es miembro de Hamas. 
Como resultado, la política palestina ha degenerado en una lucha abierta por los restos del poder. 
Se suponía que el acuerdo al que se llegó en La Meca en febrero pasado y que creó el gobierno de unidad entre Al Fatah y Hamas iba a crear un sistema civilizado en que se pudiera compartir el poder, pero hoy parece estar colapsando. 
El estallido actual se debe en gran medida al hecho de que Al Fatah, envalentonada por el boicot de la comunidad internacional a Hamas, nunca aceptó de verdad su derrota electoral y el derecho de Hamas a gobernar. 
Más aún, desde la llegada de Hamas al poder, el desafío de Al Fatah a los nuevos gobernantes palestinos se intensificó con el abundante apoyo financiero que se aseguró por parte de Estados Unidos y Europa, y con un generoso suministro de armas desde Estados Unidos y los países árabes. 
De este modo, el conflicto actual es en esencia una guerra preventiva de Hamas -agravada por la anarquía y el bandidaje, los choques entre milicias mercenarias, tribus y familias, y una espiral de masacres sin sentido- para evitar que la comunidad internacional convierta a Al Fatah en un retador formidable a su derecho democrático a gobernar. 
Para Hamas se trata de una lucha de vida o muerte. 
No ha dudado en bombardear el complejo presidencial de Abbas, atacar los centros de mando de Al Fatah y poner como objetivos a sus jefes militares, como Rashid Abu Shbak, el comandante de la seguridad interna de Al Fatah y muchos otros, todos ellos bajo el mando de la máxima autoridad militar de esta organización en la Franja de Gaza, Mohamed Dahlan. 
La determinación de Hamas de afirmar su autoridad se puede medir por la cantidad de cadáveres de luchadores de Al Fatah, muchos de ellos con balas disparadas a la cabeza, una práctica denominada "confirmación de muerte". 
Los ataques con cohetes a territorio israelí son un claro intento de desviar la atención y convocar a las masas alrededor de Hamas como los verdaderos campeones de la causa palestina. 
Es trágico constatar de que no se trata sólo de víctimas humanas, sino también del horizonte político de los palestinos. 
Tres veces en su historia –en 1937, 1947 y 2000- se les ofreció un estado, y tres veces sus gobernantes no estuvieron a la altura del desafío, sin duda uno que no es nada de fácil para una nación creada sobre un espíritu tan teñido de desposesión. 
Hoy, cuando Estados Unidos finalmente comprende lo vital que es una paz entre israelíes y palestinos para la fortuna de sus aventuras en el Oriente Próximo y el mundo árabe por primera vez está comprometido con el logro de un acuerdo amplio con Israel, la anarquía de la política palestina está imposibilitando una decisión por la paz. 
Con todo lo vibrante que pueda ser, la democracia de Israel no es exactamente manejable ni predecible tampoco. 
Pero aunque el Primer Ministro Ehud Olmert pueda intentar recuperar su credibilidad popular mediante un reavivamiento de las gestiones por la paz, la Autoridad Palestina bicéfala, siempre un socio dudoso a los ojos de los israelíes, es hoy más que nunca fuente de sospechas. 
“Cada día que pasa más personas desean que vuelva la ocupación israelí en Gaza. 
¡Que vengan los judíos a salvarnos!" 
Pero esta triste esperanza, manifestada por un desesperado habitante de Gaza, no se materializará. 
Israel evitará a toda costa una gran incursión terrestre. 
Sin embargo, embarcados en una guerra de furia y venganza, los israelíes una vez más se están dedicando a realizar una caza humana de caudillos de bandas armadas, asesinatos selectivos de brigadas de Hamas y el arresto de líderes políticos, y no a emprender tentativas de paz. 
Sólo una gestión radical por parte de las potencias externas puede evitar que Gaza se convierta en una segunda Mogadiscio y que los israelíes y palestinos se enfrenten en una guerra total que sólo generaría más ira y desesperación. 
Para que las bases de un proceso de paz renovado puedan ser sostenibles, se debe desplegar una fuerza internacional a lo largo de la frontera de Gaza con Egipto, con el fin de evitar el constante contrabando de armas y aislar el conflicto. 
Al mismo tiempo, la comunidad internacional debe ayudar a que funcione el gobierno de unidad, reconociendo el derecho de Hamas a gobernar a cambio de un plan de estabilidad basado en hechos concretos. 


Las frágiles raíces del crecimiento de la productividad 
¿Qué tan rápido está creciendo la economía de los EU? 
Los inversionistas más avezados están apostando que los datos económicos más recientes mostrarán una tasa de crecimiento anual del PIB de 3% para el segundo trimestre de 2003. 
También apuestan a que el tercer trimestre bien podría presentar una tasa de crecimiento de hasta el 5% anual. 
En julio, la producción industrial estadounidense cayó medio punto porcentual, mientras que Intel, el gran fabricante de microprocesadores, anuncia un muy fuerte crecimiento de la demanda por sus productos principales, lo que indica que el gasto de inversión empresarial por fin se está acelerando. 
Aunque Japón sigue estancado y Europa occidental sigue a las puertas de la recesión, una recuperación sólida del "crecimiento de la producción" debería ser de gran ayuda para impulsar la demanda en el resto del mundo. 
Pero esta buena noticia sobre el ciclo empresarial en los EU ha venido acompañada de malas noticias en lo que se refiere al empleo. 
Las horas trabajadas en las empresas estadounidenses cayeron a una tasa del 2.7% anual en el segundo trimestre. 
El empleo (particularmente en el sector manufacturero) cayó en julio. 
Es muy probable que las horas trabajadas sigan disminuyendo en el tercer trimestre. 
¿Cómo se explica esta divergencia tan amplia? 
¿Cómo pueden los Estados Unidos tener un crecimiento razonablemente rápido de la producción y sin embargo un desempleo creciente? 
La respuesta es que la tendencia subyacente de crecimiento de la productividad en la economía estadounidense sigue siendo excepcionalmente positiva. 
Es muy probable que el aumento de la productividad del 5.7% anual que se registró en el segundo trimestre se vea igualado de julio a septiembre. 
Dado que los trabajadores de Estados Unidos producen más en menos tiempo, no es ninguna sorpresa que esté apareciendo una cuña entre las (buenas) noticias sobre la productividad y las (malas) nuevas sobre el empleo. 
A corto plazo, un rápido crecimiento de la productividad plantea dilemas para el manejo macroeconómico, porque lo que de otra forma sería considerado como un crecimiento razonablemente fuerte de la demanda resulta insuficiente para mantener bajo el desempleo. 
Pero la visión de corto plazo no es la que importa. 
A largo plazo, el crecimiento rápido de la productividad es una buena noticia para Estados Unidos: una economía con mayor productividad tiene más éxito en mejorar el bienestar humano. 
A largo plazo, eso también representa una buena noticia para los socios comerciales de Estados Unidos: se gana más valor comerciando con una economía más rica que con una más pobre. 
El hecho de que el crecimiento rápido de la productividad en los EU se haya mantenido a lo largo de la reciente recesión y hasta la subsiguiente recuperación de baja intensidad es una prueba sólida de que las tasas de crecimiento del PIB y de la productividad a largo plazo del país se han desplazado al alza permanentemente, o, si no permanentemente, al menos durante un período que probablemente durará décadas. 
Por supuesto, Estados Unidos no es la única nación industrializada que ha visto una aceleración del crecimiento de su productividad desde la segunda mitad de los noventa. 
Australia, Irlanda y los páises escandinavos han tenido sus episodios de crecimiento inesperadamente rápido. 
Pero el resto de Europa occidental y Japón no los han tenido. 
Europa occidental y Japón tienen dinámicos sectores de alta tecnología, ejecutivos competentes y culturas tan capaces como la de los EU de sacar provecho del boom anunciado por la rápida caída en los precios de la tecnología de la información. 
Así, uno pensaría que en esos países se daría la misma revolución de la productividad. 
Sin embargo, no hay señales de ello. 
¿Por qué? 
La opinión convencional actual, que el economista estadounidense Robert Gordon respalda firmemente, es que el actual episodio de crecimiento de la productividad que está experimentando Estados Unidos (y que se convertirá en un boom económico a gran escala cuando el crecimiento de la demanda sea lo suficientemente acelerado) se debe a la sinergia. 
Según este punto de vista, los Estados Unidos están en una posición particularmente ventajosa para beneficiarse de la rápida caída en los precios de la tecnología de la información debido a su apertura a la competencia y a formas nuevas de hacer negocios, sobre todo en la distribución. 
La comparación entre finales de los noventa y los primeros años de la década actual en Estados Unidos y Europa occidental nos obliga a reflexionar sobre lo frágiles que son en realidad los mecanismos subyacentes necesarios para apoyar un crecimiento económico acelerado. Europa occidental y los EU son democracias postindustriales. 
Ambos tienen economías de mercado. Ambos cuentan con sistemas de seguridad social amplios y fuertes. 
Claro que existen diferencias institucionales entre Estados Unidos y Europa occidental: en la reglamentación del trabajo, en restricciones al uso del suelo y reurbanización, en la tolerancia de las autoridades de competencia sobre el mantenimiento de los precios de reventa y prácticas similares. 
Pero, ¿acaso son estas diferencias realmente tan grandes como para afectar el desempeño macroeconómico en forma tan dramática? 
En opinión de Robert Gordon (y en la mía), las raíces de un boom en la productividad de alta tecnología que abarque toda la economía como el que se está dando en los EU son tan delicadas que florecen en tierra estadounidense pero no en la de Europa continental. 


El callejón sin salida francés 
PARÍS – Cuando falta poco para que se celebren las elecciones presidenciales en Francia, este país está acercándose a una situación límite. 
Durante tres decenios, con gobiernos tanto de derechas como de izquierdas, el país ha perseguido los mismos fines incompatibles, si no contradictorios. 
Como la crisis de la deuda soberana está empujando los bancos franceses –y, por tanto, la economía francesa– contra la pared, algo habrá que hacer y pronto. 
Cuando llegue la hora de la verdad –casi con toda seguridad un año o dos después de las elecciones–, causará un cambio radical y doloroso, tal vez más incluso que el golpe de Estado de Charles de Gaulle, que condujo al establecimiento de la Quinta República en 1958. 
La mayoría de los políticos y los burócratas franceses consideran alarmistas esas ideas. 
Al fin y al cabo, ¿acaso no son peores en los Estados Unidos y Gran Bretaña indicadores como la tasa de endeudamiento o el déficit presupuestario? 
De hecho, la situación de Francia podría parecer comparable a la de los “anglosajones”, de no ser por el querido cielito de la clase política francesa: el euro. 
Si bien el euro no ha causado los problemas económicos de Francia, el compromiso de sus políticos con la moneda única representa una barrera insuperable para resolverlos. 
El problema fundamental es el de que el generosísimo Estado del bienestar del país (el gasto público representó el 57 por ciento, aproximadamente, del PIB en 2010, frente al 51 por ciento en el Reino Unido y el 48 por ciento en Alemania) asfixia el crecimiento necesario para que el euro siga siendo viable. 
Los fallos estructurales más graves corresponden a las tasas del impuesto de las rentas del trabajo y la reglamentación del mercado laboral, que dificultan –a no ser a un costo prohibitivo– a las empresas la reducción de la fuerza de trabajo cuando empeoran las condiciones económicas. 
La OCDE informa de que en 2010 la presión fiscal (el impuesto sobre la renta, más las contribuciones de los empleados y de los empleadores a la seguridad social, menos las transferencias monetarias como porcentaje de los costos laborales totales) superó en al menos 13 puntos porcentuales la media de la OCDE en todos los niveles de ingresos de los hogares. 
El resultado ha aumentado los costos laborales unitarios en relación con el grupo de homólogos (en particular Alemania) y un desempleo persistentemente elevado. 
Durante la presidencia de Valery Giscard d’Estaign en el decenio de 1970, el desempleo aumentó todos los años hasta llegar al 6,3 por ciento en 1980. 
François Mitterrand prometió un crecimiento rápido y un desempleo menor cuando llegó al poder en 1981, pero su presidencia se caracterizó por una desaceleración económica y un aumento del desempleo. 
En 1997, el desempleo ascendía al 11,4 por ciento y sólo en un año fue inferior al ocho por ciento desde entonces (2008). 
Los elevados costos laborales unitarios y las tasas de desempleo son las causas, a su vez, de la reducción de la tasa tendencial de crecimiento económico, principalmente por la mano de obra infrautilizada, mientras que la combinación de un crecimiento deficiente y una carga de asistencia social que no cesa de aumentar ha dado como resultado déficits presupuestarios crónicos. 
El último superávit se dio en 1974. 
Así, pues, la campaña electoral actual está centrada en la posición fiscal de Francia. 
Todo el mundo conviene en que es necesario reducir el déficit, pero difiere en cómo hacerlo. 
La solución propuesta por Sarkozy es la de impulsar el crecimiento reduciendo la carga impositiva a los empleadores y al mismo tiempo aumentando la tasa del impuesto al valor añadido. 
Su oponente principal, el dirigente socialista François Hollande, impondría impuestos mayores principalmente a los ricos y al sector financiero, pero también a las grandes empresas. 
Descartadas las únicas soluciones eficaces –una verdadera unión política de la zona del euro o el abandono del euro–, sólo queda arreglárselas como bien se pueda. 
Otro nombre para esa actitud es “unión de transferencias", que entraña una inexorable austeridad económica y un descenso del nivel de vida, porque los países fuertes –Alemania, en primerísimo lugar– están decididos a limitar su responsabilidad de rescatar a los países deficitarios condicionando todas las transferencias a una intensa reducción presupuestaria. 
Al mismo tiempo, los mercados financieros están obligando a los gobiernos a hacer una reducción fiscal, como hará el nuevo tratado fiscal previsto (en el que insistió Alemania, entre otros). 
Así, pues, la demanda se está agotando en las economías de la zona del euro, y la mayor demanda exterior, debida a la depreciación del euro frente a las divisas más importantes, no puede compensar el efecto en el crecimiento. 
El Gobierno francés espera que los ingresos presupuestarios equivalgan al gasto total, excepto el servicio de la deuda, de aquí a 2014, pero ese pronóstico da por sentado un crecimiento continuo, mientras que Francia está deslizándose hacia la recesión. 
Así, pues, el déficit presupuestario persistirá y será necesaria una mayor reducción. 
¿Se limitará el público a poner al mal tiempo buena cara y lo soportará o exigirá un cambio radical de dirección? 
En este último caso, el cambio correría a cargo de una parte de la clase política principal que rompiera filas o mediante un desafío logrado por parte de elementos políticos ajenos a ella, ya sea la dirigente del Frente Nacional, Marine Le Pen, por la derecha o el Frente de Izquierda de Jean-Luc Mélenchon. 
Los dos partidos están haciendo campaña con una plataforma proteccionista y antieuro. 
Sarkozy ha adoptado una postura de estadista, como corresponde al Presidente titular, al avisar a los votantes de los difíciles tiempos por venir, como, por ejemplo, la necesidad de trabajar más horas por un sueldo inferior por hora, pero intentar convencer al público francés de que el doloroso cambio estructural es el precio que pagar por “Europa” ya no da resultado. 
Entretanto, el programa de Hollande da a entender que se puede evitar el sufrimiento suavizando las imposiciones europeas. 
Ha indicado que, si resulta elegido, renegociará el tratado fiscal y procurará modificar los estatutos del Banco Central Europeo, tal vez como señal temprana de la disposición a incumplir la ortodoxia europea. 
También promete emular a sus predecesores convenciendo a Alemania sobre el punto de vista francés, es decir, el de recurrir a las transferencias fiscales alemanas. 
De ese modo, Francia podría continuar con el proyecto europeo con costo medio inferior para el nivel de vida interior. 
Se trata de una artimaña que el mentor de Hollande, Mitterrand, pudo aplicar, pero no pudo hacerlo porque las mañas de Mitterrand fueran superiores, sino porque Francia tenía una posición más fuerte respecto de Alemania que actualmente. 
La reacción de Francia ante la tensión entre el deseo de preservar el proyecto europeo (equiparado con la moneda única) y la necesidad evitar una economía crónicamente deprimida será la de aplazar el momento de la verdad durante el mayor tiempo posible. 
Esa estrategia en forma de callejón sin salida presentará vanos intentos de ganarse a Alemania y expedientes económicos desesperados, como, por ejemplo, el recurso esencialmente coercitivo a la utilización de los ahorros nacionales para financiar la deuda estatal, pero el momento de la verdad llegará y entonces la clase gobernante de Francia será juzgada muy duramente. 

Los franceses no parecen comprenderlo 
CAMBRIDGE - El Gobierno francés no parece entender las implicaciones reales del euro, la moneda única que Francia comparte con otros 16 países de la Unión Europea. 
Los funcionarios franceses han reaccionado ahora a la perspectiva de una rebaja de la calificación de crédito arremetiendo contra Gran Bretaña. 
El jefe del banco central, Christian Noyer, ha argumentado que las agencias de calificación deberían comenzar por degradar a Gran Bretaña. 
El ministro de Hacienda, Francois Baroin, declaró hace poco que, "En términos económicos, mejor ser francés que británico en la actualidad". 
Incluso el primer ministro francés, Francois Fillar, señaló que Gran Bretaña tenía una deuda más elevada y un mayor déficit que Francia. 
Al parecer los funcionarios franceses no reconocen la importancia del hecho de que Gran Bretaña esté fuera de la eurozona, y por lo tanto tenga su propia moneda, lo que significa que no hay riesgo de que no pague su deuda. 
Cuando venzan los intereses y el principal de la deuda del gobierno británico, siempre puede imprimir libras adicionales para cumplir con esas obligaciones. 
Por el contrario, el gobierno francés y el Banco de Francia no pueden crear euros. 
Si los inversionistas no están dispuestos a financiar el déficit presupuestario francés -es decir, si Francia no puede pedir prestado para financiar el déficit- el país se verá obligado al impago. 
Por eso el mercado trata a los bonos franceses como de mayor riesgo y exige una mayor tasa de interés, a pesar de que el déficit presupuestario de Francia es el 5,8% de su PIB, mientras que el de Gran Bretaña es de 8,8% del PIB. 
Hay una segunda razón que explica por qué la situación británica es menos riesgosa que la de Francia. 
Gran Bretaña puede reducir su déficit en cuenta corriente haciendo que la libra esterlina se debilite frente al dólar y el euro, lo que los franceses, de nuevo, no pueden hacer con su moneda. 
De hecho, eso es precisamente lo que Gran Bretaña ha estado haciendo con su política monetaria: ir bajando a niveles más competitivos los tipos de cambio de la libra esterlina con respecto al euro y el dólar. 
Los déficits fiscal y de cuenta corriente de la eurozona son ahora los síntomas más evidentes del fracaso del euro. 
Pero la crisis del crédito en Europa, y la debilidad de los bancos de la eurozona, pueden ser incluso más importantes. 
Los persistentes diferenciales de desempleo dentro de la eurozona son otro reflejo de los efectos negativos de imponer una moneda y una política monetaria únicas a un grupo heterogéneo de países. 
No hay dudas de que el presidente Nicolas Sarkozy y otros políticos franceses no están contentos con el hecho de que la reciente cumbre europea no hubiera podido hacer avanzar la causa de una mayor integración política de la UE. 
Fueron los funcionarios franceses Jean Monnet y Robert Schuman, quienes pusieron en marcha la iniciativa para la unión política europea justo después de la Segunda Guerra Mundial, con la convocatoria a los Estados Unidos de Europa. 
Los franceses consideraban la creación del euro como un importante símbolo de avance hacia esa meta. 
En la década de 1960, Jacques Delors, entonces ministro de Finanzas francés, presionó por una moneda única con un informe, "Un mercado, Una moneda", que implicaba que la acuerdo de libre comercio europeo sólo podría funcionar si sus miembros utilizaban una moneda única. 
Para los franceses, lograr una unión política europea es una manera de aumentar el papel de Europa en el mundo y el papel de Francia en Europa. 
Sin embargo, ese objetivo parece más difícil de alcanzar ahora que antes del comienzo de la crisis europea. 
Al atacar a Gran Bretaña y buscar aumentar los costes de los préstamos británicos, Francia no hace más que elevar el nivel de conflicto con Gran Bretaña, al tiempo que crea más tensiones dentro de Europa en su conjunto. 
De cara al futuro, para detener la crisis financiera de la eurozona no es necesaria la unión política o un compromiso de apoyo financiero alemán. 
Depende de que los distintos países de la zona del euro -especialmente Italia, España y Francia- hagan cambios en su gasto interno y sistemas tributarios que convenzan a los inversores financieros globales de que están avanzando hacia el superávit presupuestario y situando sus proporciones de deuda a PIB en un camino descendente. 
Francia debería centrar su atención en sus problemas fiscales internos y la difícil situación de sus bancos comerciales, en lugar de arremeter contra Gran Bretaña o apelar a cambios políticos que no se van a producir. 


La forma francesa de la crisis 
PARÍS – Francia es presa de la confusión. 
Según las encuestas de opinión, la popularidad de Nicolas Sarkozy es la más baja de un Presidente francés en decenios. La semana pasada, dos ministros dimitieron, pero una tormenta parlamentaria, mantenida por la prensa, continúa impulsada por las acusaciones de conflicto de intereses contra un ministro sospechoso de corrupción al recaudar fondos para la campaña presidencial de Sarkozy. 
A algunos ministros no les importa demasiado la opinión pública al utilizar los fondos públicos y está claro que la atmósfera política se ha vuelto emponzoñada. 
La atmósfera en el Parlamento es execrable y puede ser suficiente para derribar al Gobierno en una moción de censura, pero la Constitución establecida por el general Charles de Gaulle es sólida y Sarkozy mantendrá su posición hasta el final de su mandato en 2012. 
Las malas perspectivas electorales del Partido Socialista, el principal de la oposición, están ayudando también a Sarkozy. 
La dimensión de la crisis política de Francia no parece proporcionada a la situación real del país. 
Desde luego, Francia se ha visto gravemente afectada por la crisis financiera y la contracción económica mundiales, pero las consecuencias han sido algo menos dramáticas que en muchos otros países europeos. 
Dos de los tres países bálticos y Grecia padecen dificultades financieras profundas, cosa que también es en gran parte aplicable a Portugal, España, Hungría e Islandia. 
Irlanda, Bélgica, Italia y el Reino Unido siguen amenazados, con sus grandes deudas públicas o déficits por cuenta corriente, pero los Países Bajos y Austria –y, en menor medida, Alemania y Francia– se encuentran un poco mejor. 
A corto plazo, la situación en Alemania es menos grave que en Francia. Su balanza comercial es positiva y la deuda pública total no es tan elevada como en otros países. 
Pese a su elevado desempleo y a su escaso crecimiento, Alemania no afronta una amenaza a corto plazo en su estabilidad macroeconómica, aunque su población está disminuyendo y envejeciendo, lo que entraña enormes problemas para los próximos decenios. 
La situación a corto plazo en el caso de Francia es más preocupante. 
El déficit fiscal supera el 6 por ciento del PIB, la balanza comercial es negativa y la deuda pública –aun siendo inferior a la de todos los demás países europeos, exceptuados los Países Bajos y Alemania– asciende al 80 por ciento del PIB. 
Francia necesita urgentemente reformas estructurales... y, por tanto, un gobierno fuerte. 
Naturalmente, un comportamiento poco ético por parte de funcionarios –la raíz de la crisis actual– es inaceptable, pero, si el crecimiento fuera mayor y el desempleo estuviese disminuyendo, no se consideraría que semejantes escándalos constituyesen un drama tan grande. 
Dos factores están intensificando la presión sobre Sarkozy. 
En primer lugar, el público es cada vez más conciente de que se necesitan urgentemente políticas decididas en los sectores de las pensiones, del sistema de salud y de la organización del Estado. 
En segundo lugar, en los últimos decenios los franceses se han mostrado entre un 10 y un 20 por ciento más pesimistas que el resto del mundo, cuando se les ha preguntado por su felicidad y sus actitudes con miras al futuro para sí mismos o para Francia. No sólo es la economía de mercado menos popular en Francia que en todos los demás países europeos o los Estados Unidos, sino que, además, ¡lo es menos que en Rusia o en China! 
¿Es el futuro más prometedor? 
Todos los países en ascenso responden que sí. 
Ésa es también la respuesta de una gran mayoría en los EE.UU. y en Europa, pero en Francia la mayoría dice que no. 
Ese profundo pesimismo milita contra cualquier debate o reforma públicos y exagera la importancia de la crisis política actual. 
Desde que se crearon las primeras empresas encuestadoras en los EE.UU, el Reino Unido y Francia en el decenio de 1930, se ha preguntado por la felicidad y las actitudes con miras al futuro. 
Al principio, los franceses daban la misma respuesta que otros pueblos, pero, en junio de 1904, el cielo se les cayó encima. 
Este país muy centralizado y orgulloso, donde los asuntos estatales importan más que en otros y el ejército había ganado tantas guerras, presenció un completo desplome de los dos en el lapso de tan sólo dos semanas. 
Un gobierno no elegido que capituló ante Hitler ofrecía un futuro provinciano y servil. 
Los franceses nunca se recuperaron de verdad de aquel trauma. 
Pese a un hermoso renacer después de la guerra, la derrota moral de la minoría dirigente y la vacilación del sistema político no han desaparecido. 
Un terrible pesimismo se ha vuelto permanente, con lo que resulta casi imposible alcanzar un consenso: atolladero agravado por el subdesarrollo de la sociedad civil en Francia. 
Así, pues, son de esperar grandes sacudidas. 
Equilibrar las reducciones del gasto público para no poner en peligro el crecimiento y el empleo requiere un gobierno estable e inteligente... y tiempo. 
El Reino Unido y Alemania están atendiendo esas necesidades. ¿Lo hará Francia? 
La gruñona, quejumbrosa e intratable población de Francia ha demostrado muchas veces que puede despertar. 
Al fin y al cabo, la Ilustración nació en Francia. No hay que olvidar la Revolución Francesa, la épica napoleónica, la batalla del Marne –ganada en 1914 gracias a la iniciativa espontánea cuando el Gobierno y el Estado habían fallado– y el gran resurgimiento del período 1945-1950. 
Además, Francia tiene una tasa de natalidad mayor que todos lo demás países europeos y es el único que renueva cada generación. 
Hace treinta años, no había una sola empresa francesa entre las 100 más importantes del mundo, mientras que hoy hay 15. 
Los sistemas educativo y de salud de Francia, pese a las dificultades, siguen siendo de los mejores del mundo. 
Su intelligentsia y sus científicos siguen siendo muy creativos y figuran entre los mejores en muchos sectores. 
Así, pues, no hay que enterrar aún a Francia. 
Los franceses padecerán importantes sacudidas en los próximos años, pero Francia podría ser el único país europeo que mantuviera la cabeza bien alta dentro de treinta años. 

La línea del frente de la democracia 
BENGASI – Esta semana, me trasladé a Bengasi para reunirme con el Consejo Nacional de Transición (CNT) de Libia, visita coordinada con la Alta Representante de la Unión Europea, Catherine Ashton, y los aliados de la OTAN. 
He sido el primer ministro de Asuntos Exteriores occidental que ha viajado a Libia desde que comenzó la crisis. 
Lo que vi me recordó a mi país hace veinte años, justo después de las primeras elecciones libres de Polonia, que, junto con la caída del Muro de Berlín apenas seis meses después, llegaron a simbolizar el fin de la Guerra Fría. 
Los pueblos en transición a partir de un gobierno autoritario –de forma pacífica en Polonia en 1989 y sangrienta en Libia hoy– se debaten ante decisiones que determinan su destino durante decenios. 
¿Cómo se debe tratar a los peores malhechores y a la policía de seguridad, con sus insidiosos archivos, del régimen anterior? ¿Se debe prohibir el antiguo partido gobernante? 
¿Cómo se puede asegurar el control democrático y civil del ejército y la policía? 
¿Qué papel debe desempeñar la religión en los asuntos públicos? 
¿Debe la Constitución establecer un sistema presidencialista o uno parlamentario? 
El antiguo mundo comunista eligió entre esas opciones hace veinte años, pero en Polonia, Hungría y Checoslovaquia, en los Estados bálticos, en toda la antigua Unión Soviética, en el Asia central y en la Alemania oriental se eligieron opciones muy diferentes, para bien o para mal. 
Los resultados constituyen una decisiva base de datos de la experiencia. 
Así, los reformadores árabes de hoy pueden aprovechar nuestros éxitos y evitar nuestros errores. 
Los centroeuropeos conocíamos la miseria del comunismo, pero sabíamos que queríamos substituirlo por un sistema basado en los modernos valores europeos democráticos y de mercado. 
La construcción de estructuras democráticas requiere tiempo, disciplina, y paciencia y entraña sufrimiento, pero da resultado. 
En julio, Polonia ocupará la presidencia de la UE por primera vez; nos hemos ganado ese cometido de dirigir los asuntos europeos durante los seis próximos meses. 
Polonia aprendió con dureza la lección de que pedir un cambio y desafiar a la opresión son mucho menos difíciles que formular y aplicar un programa claro y racional para un futuro mejor. 
No todas las exigencias populares de libertad triunfan: con la confusión, las fuerzas reaccionarias pueden tomar la iniciativa. 
La caída del Sha del Irán tuvo consecuencias ruinosas para ese país. 
Belarús consiguió la independencia en 1991, pero desde 1994 el Presidente Alexander Lukashenko ha abrazado vergonzosamente los símbolos –y los métodos– comunistas para aferrarse al poder. 
Europa tiene una tarea pendiente al respecto. 
Hoy millones de personas en todo el norte de África piden voz y voto sobre su destino. 
Todos los países aspiran al cambio y a avanzar. 
En Marruecos, el Rey ha anunciado reformas constitucionales, incluidas garantías para la participación pública en la adopción de decisiones nacionales, una judicatura independiente y nuevas autoridades regionales. 
Esa reforma mesurada y no excluyente puede ser un modelo para otros y los reformadores del mundo árabe han contado con un gran apoyo de Qatar, que ha dado ejemplo de una firme capacidad de dirección, en particular en Libia, pero también mediante el canal televisivo de noticias Al Jazeera, una fuerza real para el cambio en esa región. 
Libia está experimentando una lucha sangrienta entre quienes insisten en el cambio y un régimen desesperado y codicioso y decidido a aferrarse al poder después de cuarenta años de torpe desgobierno. El Consejo de Seguridad de las Naciones Unidas, apoyado por la Liga Árabe, ha autorizado la utilización de todos los medios necesarios para proteger a los libios contra la crueldad de sus propios dirigentes. 
Nuestros aliados de la OTAN lanzaron operaciones militares de la intensidad adecuada y encaminadas a denegar al régimen del coronel Muamar Gadafi los medios para atacar a blancos civiles. 
Gobiernos de todo el mundo han congelado los activos ilícitos mantenidos en el extranjero por el régimen, un dinero que se debería utilizar para ayudar a la oposición a construir una nueva sociedad. 
Yo fui a Bengasi para evaluar las intenciones y el crédito del Consejo Nacional de Transición y de la oposición libia. 
Llevamos material médico para el Centro Médico de Bengasi, donde están recibiendo tratamiento los heridos de Misurata y de otros lugares. 
En torno a la mesa se sentaron aliados improbables: algunos habían sido altos cargos del régimen de Gadafi; otros habían pasado muchos años en la cárcel y condenados a muerte. 
Estaban unidos en el reconocimiento de que su país merecía un nuevo comienzo. 
Me recordó a la “mesa redonda” de Polonia en 1989, cuando Solidaridad se sentó con los comunistas gobernantes para negociar el fin del régimen. 
Hablé con franqueza con el Presidente del CNT, Mustafa Abdul Jalil, con el Vicepresidente Abdul Hafez Ghoga y con el ministro de Defensa del CNT, Jalal Dheili, también ex preso político. 
Se mostraron agradecidos por la intervención de la comunidad internacional, pero describieron en términos conmovedores la enorme pérdida de vidas humanas que Gadafi ha infligido a su propio pueblo. 
Yo les dije que considerábamos al CNT nuestro interlocutor político legítimo en Libia y estábamos dispuestos a apoyarlo, pero que, a cambio, esperábamos que se esforzara por conseguir los mejores niveles de gobierno democrático transparente. 
Habían de comprender que necesitaban un plan: hay que aprovechar los momentos revolucionarios. 
Polonia ayudaría ofreciendo formación a miembros del CNT. 
Después de esa visita, mi mensaje a los dirigentes europeos es doble. 
El CNT es la mejor apuesta que podemos hacer ahora por el futuro de Libia. Sus dirigentes están cooperando para hacer realidad una reforma de un modo que hace unos meses resultaba impensable. 
Merecen el apoyo enérgico del mundo. 
En segundo lugar, si bien Europa tiene mucho que ofrecer a sus vecinos norteafricanos en cuanto a apoyo financiero, asesoramiento y capacitación, la región debe encontrar su vía propia a la libertad y al éxito. 
Debemos abordar esa tarea con el mejor espíritu de solidaridad europea, pero también con cierta humildad. 
Los antiguos países comunistas de Europa pueden hacer una contribución especial al proceso de transición en todo el norte de África. 
Por encima de todo, entendemos que una reforma sostenida requiere el cometido de movilizar la energía de todo su pueblo y no depender de una ayuda exterior bienintencionada, pero con frecuencia mal enfocada. 
Polonia está dispuesta a indicar la vía por la que avanzar, por sí misma y en el ejercicio de la presidencia de la UE. 
Por ejemplo, el ex Presidente Lech Wałesa visitó Túnez recientemente a fin de ofrecer asesoramiento como parte de un programa polaco para ayudar a este país a idear sólidas reformas constitucionales y leyes electorales. 
Los pueblos del norte de África saben lo que no quieren y no aceptarán, pero están esforzándose por determinar lo que sí que quieren y cómo construirlo. 
Como vi en Bengasi, existen muchas probabilidades de que los dirigentes en ascenso de Libia sean socios correctos y realistas para la aplicación de políticas correctas y realistas. 

El síndrome de Fukushima 
BIRMINGHAM – Comúnmente, se hace referencia a los dramáticos acontecimientos que se desarrollaron en la central nuclear Daiichi de Fukushima después del maremoto del año pasado como “el desastre de Fukushima”. 
Basta con esa descripción para empezar a entender los importantes malentendidos que rodean a la energía nuclear. 
Fue el maremoto, causado por el mayor terremoto que haya padecido jamás el Japón, que causó la muerte de más de 16.000 personas, destruyó o dañó unos 125.000 edificios y dejó el país ante la crisis más grave, según la calificó su Primer Ministro, desde la segunda guerra mundial. 
Sin embargo, a Fukushima es a la que se suele aplicar la etiqueta de “desastre”. 
En realidad, aunque lo que ocurrió fue espantoso, se podrían interpretar los acontecimientos habidos en las horas y los días posteriores al choque de una ola gigantesca contra el muro marino de protección de la central nuclear como un notable testimonio de las sólidas credenciales de una central nuclear. 
Desde luego, las repercusiones medioambientales en quienes viven cerca de Fukushima pueden tardar muchos años en remediarse, pero la reacción en muchas partes –en particular, en Alemania, Suiza y otros países que inmediatamente condenaron y abandonaron la energía nuclear– demostraron la persistente falta de conocimientos sobre dos cuestiones fundamentales. 
La primera es la seguridad; la segunda, la radiación. 
Para evaluar la energía nuclear por lo que es en realidad y no desecharla con argumentos poco más que ignorantes e intransigentes, tenemos que fomentar un diálogo mucho menos excluyente y mucho más informado. 
¿Prohibirían los viajes aéreos las numerosas personas que sí que lo harían en el caso de la energía nuclear? 
Al fin y al cabo, los paralelismos entre las dos industrias son fundamentales para la cuestión de la seguridad. 
Con frecuencia se nos dice que, estadísticamente, amp#160;los viajes aéreos tienen una mejor ejecutoria en materia de seguridad que ninguna otra forma de transporte. 
Podría resultar útil resumir las numerosas razones relacionadas entre sí que lo explican comparando un aeroplano con una bicicleta. 
Todos sabemos que un avión es un aparato muy complejo y que una bicicleta no lo es. 
También reconocemos que las consecuencias de un accidente aéreo pueden ser mucho más catastróficas que las de un ciclista al salirse de la calzada para tomar una curva camino de casa y de vuelta de unas compras. 
Así, pues, el diseño y la fabricación de un avión es muchas veces más complicado y minucioso que el diseño y el montaje de una bicicleta. 
Lo mismo se puede decir de los 450 reactores nucleares, aproximadamente, que existen en todo el mundo. 
La realidad es que la ejecutoria de esa industria en materia de seguridad no tiene comparación con ninguna de sus rivales, que no la superan. 
Como los aviones, los reactores nucleares están concebidos y construidos con unas normas alucinantes. 
Pese a la tensión y el miedo que rodearon la lucha contra una fusión nuclear en Fukushima, no debemos olvidar que las instalaciones –y con ellas la idea misma de una industria de energía nuclear– estuvieron sometidas a una prueba extraordinaria, en el sentido más estricto de la palabra. 
De no ser por unos fallos de diseño que en la actualidad no se repetirían, Fukushima habría podido perfectamente sobrevivir intacta… y la historia habría sido muy diferente. 
De hecho, la energía nuclear es una propuesta más segura ahora que nunca, pero, para muchas personas, el mero espectáculo de un acontecimiento como el de Fukushima –independientemente del resultado– es suficiente para sacar la conclusión opuesta. 
Si un 747 se estrellara contra unas instalaciones nucleares, no es probable que se pidiera que se declarasen todos los aviones fuera de la ley, pero el clamor en pro de que se cerraran inmediatamente todos los reactores del planeta sería probablemente ensordecedor. 
Recuérdese, además, que la central de Fukushima fue construida en el decenio de 1970 y que la tecnología en la que se basó databa de un decenio anterior. 
Sus sucesoras son radicalmente diferentes por su funcionamiento, como también el marco reglamentador, que establece criterios asombrosamente nuevos para el cuidado y la calidad requeridos en todas las fases del proceso. 
Los argumentos contra la energía nuclear están profundamente arraigados en las preocupaciones por la seguridad en general y la radiación en particular. 
Como el accidente de Fukushima ha reforzado demasiadas opiniones y ha modificado demasiado pocas, reviste importancia decisiva que intentemos dar claridad a esas cuestiones, en particular en los países, incluido el Reino Unido, en los que la idea de una política energética sostenible sigue sin determinar. 
Si bien conocemos los corolarios de altos niveles de exposición a la radiación, lo que sucede en el otro extremo de la escala es menos claro. 
El mundo está lleno de radioactividad –las paredes, el cemento e incluso los plátanos contienen rastros de ella– y nuestros cuerpos se han adaptado a ella. 
En países como el Brasil y la India, las personas viven en ambientes que presentan entre 20 y 200 veces la radiación existente comúnmente en el Reino Unido, al parecer sin efectos genéticos negativos. 
Algunos expertos sostienen incluso que podemos necesitar cierto grado de radioactividad para estimular nuestros sistemas inmunes. 
Naturalmente, siguen existiendo preocupaciones en torno a las decisivas cuestiones de la eliminación y proliferación de residuos. 
Una vez más, es necesario un debate con conclusiones acordadas por consenso. 
Pero para ello es necesaria una hoja de ruta que nos indique la situación actual y lo que debemos hacer. 
Debemos crear la necesaria cultura dialogante en la industria y en el mundo académico y debemos alentar a la población a pensar y reflexionar más. 
Por encima de todo, debemos aumentar la comprensión por parte del público del sector energético en conjunto. 
Actualmente, hay demasiados “yo sé” y “esto es lo que firmemente creo”, procedentes con frecuencia de personas influyentes, en casos en los que no todo es blanco o negro. 
El de Fukushima es uno de ellos. 
Aún no es demasiado tarde –no del todo– para empezar a formular el debate más amplio de la energía nuclear en un lenguaje que informe en lugar de alarmar y con términos que contribuyan a la expresión de juicios equilibrados y no a consolidar prejuicios sostenidos durante demasiado tiempo. 

El mito de la fusión 
Francia se apresura a construir el Reactor Termonuclear Experimental Internacional (ITER), que supuestamente demostrará que la fusión puede usarse para alimentar plantas de energía nuclear. 
Frecuentemente se presenta al ITER como la solución de largo plazo al problema del calentamiento global porque la fusión nuclear puede ser una fuente infinita y limpia de energía. 
Pero el ITER no hará nada semejante. 
En las reacciones de fisión de las que depende actualmente la generación de energía nuclear, los elementos pesados como el uranio se descomponen en elementos más pequeñas, mientras que en la fusión nuclear los elementos pequeños como el hidrógeno se unen y forman elementos más pesados (helio). 
Tanto la fisión como la fusión producen abundante energía. 
Algunos líderes políticos explican que la fusión nuclear existe en el sol y que gracias al ITER la controlaremos. 
Frecuentemente agregan que, puesto que la fusión consume hidrógeno, que puede encontrarse en el agua de mar, es una fuente infinita de energía. 
Desafortunadamente, los líderes políticos no saben mucho de los aspectos científicos subyacentes. 
Desde la invención de la bomba de hidrógeno se sabe que la fusión nuclear es una fuente de energía. 
Pero controlarla sigue siendo un reto primordial para los centros de investigación, no una dificultad técnica menor que se pueda superar fácilmente. 
Confinar un poco de sol dentro de una caja es una tarea extremadamente difícil por tres razones principales. 
Primero, el combustible nuclear no es el agua de mar, sino una combinación de los dos isótopos pesados del hidrógeno, el deuterio y el tritio, un elemento radioactivo que se ha producido en cantidades pequeñas para las bombas de hidrógeno. 
Cualquier desarrollo de los reactores de fusión requeriría que se produjera tritio mediante métodos industriales que todavía no se inventan. 
Segundo, la reacción de fusión del deuterio y el tritio comienza aproximadamente a los cien millones de grados. 
Para alcanzarlos se necesita utilizar un imán con el objeto de acelerar un plasma que es una gran flama de núcleos de deuterio y tritio. 
Esto se debe realizar a un muy alto vacío en una cámara grande. 
El ITER no está diseñado para producir electricidad sino para estudiar la estabilidad de la flama en el imán. 
Puesto que las reacciones de fusión producen partículas alfa que contaminan el plasma, se tiene que introducir un “desviador” en la flama que está a cien millones de grados para limpiarlo. 
Nadie lo ha logrado nunca, pero el ITER podría intentarlo alrededor de 2030 –eso si resuelve el problema previo. 
Tercero, la fusión también emite neutrones que producirán burbujas de gas de helio dentro del material de la pared, que tiende a explotar. 
Los que están a favor del ITER explican que si las paredes son porosas, las burbujas pueden escapar. 
Pero nada puede ser poroso y a prueba de fugas al mismo tiempo, y el ITER no está diseñado para estudiar esta contradicción. 
En el futuro, se debe introducir una “manta” entre el plasma y las paredes con dos objetivos: proteger las paredes exteriores y producir tritio a partir de las reacciones nucleares dentro de un líquido circulante que contenga litio. 
Esto podría funcionar, pero la primera pared de la manta tendrá que ser no sólo a prueba de fugas y porosa sino también lo suficientemente permeable para los neutrones, que deben golpear los átomos de litio que se encuentran detrás. 
El problema de los materiales es un campo de investigación completo en sí mismo. 
Para estudiarlo se ha decidido construir la Instalación Internacional de Irradiación de Materiales de Fusión (IFMIF) en Japón. 
Algunos científicos han afirmado que la irradiación de neutrones de la IFMIF no será la misma que en los reactores de fusión, pero hay que señalar que su costo de mil millones de euros será la décima parte que el del ITER. 
Entonces, ¿por qué no podemos esperar a tener los resultados de la IFMIF antes de construir el ITER? 
Todo depende del presupuesto con que se cuente. 
Si el ITER pudiera resolver verdaderamente el problema de energía del planeta, 10 mil millones de euros serían una inversión insignificante –menos que las ganancias netas de la compañía petrolera TOTAL (13 mil millones de euros en 2006) y equivalente a diez días de sostener la guerra en Iraq. 
Pero para que la fusión llegue a funcionar en plantas generadoras industriales pasarán muchas décadas. 
Aun si el ITER tiene éxito y si se solucionan los problemas del tritio y los materiales, todo tendría que probarse a tamaño real, y sólo entonces podría construirse un primer prototipo de reactor industrial. 
La reducción drástica de las emisiones de CO2 es una prioridad urgente, pero es poco probable que la fusión produzca suficiente energía para alcanzar ese objetivo antes del siglo XXII. 
De hecho, el ITER es un enorme instrumento para la investigación básica, así que es necesario comparar su costo anual de 500 millones de euros con iniciativas científicas similares como la Organización Europea de Investigación Nuclear (CERN) que cuesta mil millones de francos suizos al año. 
En mi opinión, buscar la estructura fundamental de las partículas es mucho más importante que estudiar la estabilidad de un plasma. 
En Francia, la contribución al ITER es mayor que todo el financiamiento disponible para proyectos de investigación en todos nuestros laboratorios de física. 
El problema es, entonces, que el ITER absorba el financiamiento para otras investigaciones vitales. 
Ya tenemos el mal ejemplo de la Estación Espacial Internacional, un desperdicio de 100 mil millones de dólares que no ha producido ningún resultado científico. 
El ITER no resolverá nuestros problemas de energía. 
Aunque resulta de cierto interés para la física del plasma, los países participantes deberían afirmar con claridad que financiarlo no afectará al resto de los esfuerzos de investigación. 
Al mismo tiempo, la comunidad internacional debería apoyar las investigaciones sobre ahorro y almacenamiento de energía y acelerar el desarrollo de los reactores nucleares de cuarta generación que utilizarán fisión y serán limpios y durables. 

El futuro del crecimiento de China 
BEIJING - La desaceleración de la economía china ha sido objeto de numerosos titulares periodísticos en las últimas semanas. 
Ya se trate de un ajuste permanente o temporal, las autoridades chinas tienen mucho trabajo que hacer para sentar las bases de un buen desempeño económico en el mediano y largo plazo. 
A pesar de un crecimiento extraordinario desde el inicio de su transición a una economía de mercado en 1979, China se enfrenta al mismo tiempo a serios desafíos: una creciente desigualdad, grandes y crecientes niveles de degradación del medio ambiente, persistentes desequilibrios externos y una sociedad que envejece. 
Afortunadamente, el 12º plan quinquenal (2011-2015) de China reconoce la necesidad de profundizar las reformas orientadas al mercado, cambiar el modelo de desarrollo del país y centrarse en la calidad del crecimiento, las reformas estructurales y la inclusión social para superar la brecha entre campo y ciudad y detener el aumento de la desigualdad de los ingresos. 
En línea con este audaz enfoque de largo plazo, un nuevo informe, China 2030: Building a Modern, Harmonious, and Creative High-Income Society (China 2030: La construcción de una sociedad de altos ingresos moderna, armoniosa y creativa) propone algunas reformas que mi país necesita para contar con una economía de mercado madura y eficaz en 2030. 
El informe es el resultado de una larga colaboración entre China y el Banco Mundial. 
Al conmemorar el aniversario 30 del ingreso de China, el presidente del Banco Mundial, Robert B. Zoellick, propuso a los líderes del país un esfuerzo conjunto para identificar y analizar los retos que enfrenta a mediano plazo para su desarrollo. 
China 2030 llama a realizar reformas estructurales que redefinirían el papel del gobierno, reformarían las empresas y bancos estatales, desarrollarían el sector privado, promoverían la competencia y profundizarían la liberalización de la tierra, el trabajo y los mercados financieros. 
Además de proporcionar directamente un número relativamente menor de bienes y servicios públicos tangibles, el gobierno chino tendrá que proveer bienes y servicios públicos intangibles, como reglas, normas y políticas. 
Tales políticas y mejoras institucionales aumentan la productividad, promueven la competencia, facilitan la especialización, mejoran la eficiencia de la asignación de recursos, protegen el medio ambiente y reducen los riesgos e incertidumbres. 
En el sector empresarial, tendrá que ponerse énfasis en el aumento de la competencia en todos los sectores, la reducción de las barreras de entrada y salida a las empresas privadas, y el fortalecimiento de la competitividad de las empresas estatales. 
En el sector financiero, se debe comercializar el sistema bancario, permitiendo así gradualmente que las fuerzas del mercado fijen las tasas de interés, mientras que los mercados de capitales se deben profundizar a la par con el desarrollo de la infraestructura legal y de supervisión necesaria para asegurar la estabilidad financiera. 
En el mercado laboral, China debe acelerar las reformas al sistema hukou (registro de hogares) para asegurar que, para el año 2030, los trabajadores puedan desplazarse más libremente en respuesta a las señales del mercado. 
En la actualidad, cualquier persona que se muda a otra parte del país sin un hukou corre el riesgo de perder el acceso a la educación, los servicios sociales y el mercado de la vivienda. 
Las autoridades chinas también deben introducir medidas para aumentar los índices de participación de la fuerza de trabajo, reconsiderar la política salarial y hacer que los programas de seguros sociales puedan portarse en todo el país. 
Por último, es imperativo proteger los derechos de los agricultores, elevar la eficiencia del uso del suelo y renovar las políticas de adquisición de tierras rurales para uso urbano. 
En el mediano plazo, el éxito de China también requerirá la creación de un sistema abierto en el que las presiones competitivas alienten a las empresas chinas a participar en la innovación de productos y procesos, no sólo a través de sus propios esfuerzos de investigación y desarrollo, sino también mediante la participación en redes mundiales de I + D. La prioridad es aumentar la calidad de la I + D, no sólo su cantidad. 
Las autoridades tendrán que centrarse en aumentar las habilidades técnicas y cognitivas de los graduados universitarios, y en fundar algunas universidades de investigación de primer nivel con fuertes vínculos con el ámbito industrial. 
Una estrategia inteligente debe alentar a China a "crecer verde", en lugar de hacerlo rápido ahora y enfrentar enormes costos ambientales más tarde. 
Alentar nuevas inversiones en ramas de la industria poco contaminantes y que hagan un uso eficiente de la energía y los recursos daría lugar a un desarrollo más respetuoso con el medio ambiente, estimularía las inversiones en servicios y manufactura tanto en la producción como en la puesta a disposición del mercado, y crearía una ventaja competitiva internacional en los sectores industriales de rápido crecimiento. 
China 2030 también llama a ampliar las oportunidades, promover la seguridad social y reducir la relativamente alta desigualdad social y económica al afrontar las disparidades entre campo y ciudad en el acceso a puestos de trabajo, financiación y servicios públicos de alta calidad. 
Para hacerlo, será necesario prestar mayor atención y de forma sostenida a zonas rurales y poblaciones migrantes marginadas, así como reestructurar las políticas sociales con el fin de garantizar las redes de seguridad social. 
Por otra parte, es de vital importancia fortalecer la posición fiscal de China mediante la movilización de los ingresos adicionales y asegurar que los gobiernos locales tengan una financiación adecuada para satisfacer sus crecientes responsabilidades de gasto. 
Estas reformas pueden ayudar a garantizar que los recursos presupuestarios estén disponibles en los diferentes niveles de gobierno (central, provincial, prefectura, condado, municipio y aldea), y sean proporcionales a las responsabilidades de gasto. 
Por último, pero no menos importante, China debería convertirse en un actor proactivo en la economía mundial. 
Si sigue intensificando sus vínculos globales de comercio, inversiones y finanzas, que le han sido de gran utilidad durante las últimas tres décadas, China se beneficiaría de una mayor especialización, más oportunidades de inversión, y el aumento del rendimiento del capital, así como flujos mutuamente beneficiosos de ideas y conocimientos. 
China debe mantener su compromiso de resucitar la estancada Ronda Doha de negociaciones comerciales multilaterales, y apoyar un acuerdo global sobre los flujos de inversión. 
La integración mundial del sector financiero de China requerirá la apertura de las cuentas de capitales, lo que tendrá que llevarse a cabo paso a paso y con mucho cuidado, pero será una medida clave hacia la internacionalización del yuan como moneda de reserva mundial. 
Las propuestas contenidas en China 2030 podrían proporcionar un marco a las autoridades chinas en su búsqueda por lograr su objetivo de crecimiento sostenible y armonioso. 
En momentos en que la economía mundial entra en una fase peligrosa, el gobierno de China tendrá que dar respuesta a nuevos riesgos, crisis y vulnerabilidades a medida que surjan. 
Pero al hacerlo debe respetar el principio de que las respuestas de políticas a problemas de corto plazo deben sostener, no socavar, las prioridades de reforma de largo plazo. 

El futuro del crecimiento económico 
CAMBRIDGE – Quizás por primera vez en la historia moderna, el futuro de la economía mundial está en manos de los países pobres. 
Los Estados Unidos y Europa se debaten como gigantes heridos, víctimas de sus excesos financieros y parálisis política. 
Parecen condenados a años de estancamiento o de lento crecimiento, a una creciente desigualdad y posibles conflictos sociales por sus cuantiosas deudas. 
Gran parte del resto del mundo, mientras tanto, rebosa de energía y esperanzas. 
Quienes diseñan las políticas en China, Brasil, india y Turquía se preocupan sobre excesos de crecimiento y no por su ausencia. 
Según algunas mediciones, China esa es la mayor economía mundial, y los países en desarrollo y mercados emergentes son responsables de más de la mitad del producto mundial. 
La consultora McKinsey ha bautizado a África, durante mucho tiempo sinónimo de fracaso económico, la tierra de los "leones en movimiento." 
Como sucede a menudo, la ficción es la que mejor refleja los cambios de humor. 
El libro cómico del novelista ruso exiliado Gary Shteyngart, Super Sad True Love Story (Historia supertriste de amor verdadero) es una guía tan buena como cualquier otra de lo que puede depararnos el futuro. 
Situada en un futuro cercano, la historia se desarrolla teniendo como telón de fondo a unos EE. UU. que han caído en la ruina financiera y la dictadura unipartidaria, y que se encuentran enredados en otra aventura militar sin sentido en el extranjero, esta vez en Venezuela. 
Todo el trabajo real en las corporaciones queda en manos de inmigrantes capacitados; las universidades de la Ivy League han adoptado los nombres de sus contrapartes asiáticas para sobrevivir; la economía está regida por el banco central chino; y los "dólares estadounidenses anclados al yuan" han reemplazado a la moneda habitual como activo seguro. 
¿Pero pueden verdaderamente los países en desarrollo llevar adelante la economía mundial? 
Gran parte del optimismo sobre sus perspectivas económicas es resultado de extrapolaciones. 
La década anterior a la crisis financiera mundial fue, en muchos sentidos, la mejor en la historia del mundo en desarrollo. 
El crecimiento se difundió mucho más allá de unos pocos países asiáticos y, por primera vez desde la década de 1950, la gran mayoría de los países pobres experimentaron lo que los economistas llaman convergencia: una disminución de la brecha en los ingresos respecto de los países ricos. 
Este, sin embargo, fue un período único caracterizado por un fuerte viento económico de popa. 
Los precios de las materias primas fueron elevados, lo que benefició especialmente a los países africanos y latinoamericanos, y el financiamiento externo fue abundante y barato Más aún, muchos países africanos tocaron fondo y rebotaron luego de largos períodos de guerra civil y decadencia económica. 
Y, por supuesto, el rápido crecimiento de los países avanzados por lo general impulsó un aumento en los volúmenes de comercio internacional hasta lograr valores récord. 
En principio, el lento crecimiento poscrisis en los países avanzados no tiene por qué impedir el desempeño económico de los países pobres. 
En última instancia, el crecimiento depende de factores del lado de la oferta –adquisición de e inversión en nuevas tecnologías– y la disponibilidad de tecnologías que pueden adoptar los países pobres no desaparece cuando se enlentece el crecimiento en los países avanzados. 
Por lo tanto, el crecimiento potencial de los países más atrasados se determina por su capacidad para cerrar la brecha con la frontera tecnológica y no por la velocidad a la que avanza la frontera en sí misma. 
Las malas noticias es que todavía no entendemos adecuadamente cuándo se concreta esta potencial convergencia, ni los tipos de políticas que generan crecimiento autosostenible. 
Incluso casos indudablemente exitosos han sido explicados en formas diversas. 
Algunos atribuyen el milagro económico asiático a una mayor libertad de los mercados, mientras que otros creen que la intervención estatal fue la responsable. 
Y demasiadas aceleraciones de crecimiento se han apagado eventualmente. 
Los optimistas confían en que esta vez es distinto. 
Creen que las reformas de la década de 1990 –una mejor política macroeconómica, mayor apertura y más democracia– han situado al mundo en desarrollo en la ruta del crecimiento sostenido. 
Un informe reciente de Citigroup, por ejemplo, predice que el crecimiento será fácil para los países pobres con poblaciones jóvenes. 
Mi interpretación de la evidencia me lleva a adoptar una postura más cauta. 
Ciertamente es motivo de celebración que las políticas inflacionarias se hayan abolido y que haya mejorado la gobernanza en gran parte del mundo en desarrollo. 
En general, esos desarrollos mejoran la capacidad de recuperación de la economía ante los shocks y evitan el colapso económico. 
Pero iniciar y mantener un crecimiento rápido exige algo más: políticas orientadas a la producción que estimulen cambios estructurales continuos y favorezcan el empleo en nuevas actividades económicas. 
El crecimiento que depende de flujos entrantes de capital o booms de las materias primas no suele durar demasiado. 
El crecimiento sostenido exige el diseño de incentivos para impulsar la inversión del sector privado en nuevas industrias, y lograrlo con un mínimo de corrupción y la competencia adecuada. 
Si la historia puede servirnos de guía, los países que pueden lograr esto seguirán siendo pocos. 
Por lo tanto, si bien es posible que haya menos colapsos económicos gracias a una mejor administración macroeconómica, las altas tasas de crecimiento probablemente continúen siendo episódicas y excepcionales. 
En promedio, el desempeño puede ser un poco mejor que en el pasado, pero de ninguna forma tan deslumbrante como esperan los optimistas. 
La gran pregunta para la economía mundial es si los países avanzados con problemas económicos podrán hacer lugar a los países en desarrollo con un crecimiento más rápido, cuyo desempeño dependerá en gran medida de su capacidad de adentrarse en las industrias de manufactura y servicios, que tradicionalmente han dominado los países ricos. 
Las consecuencias sobre el empleo en los países avanzados serán problemáticas, en particular dada la escasez de puestos de trabajo con altas remuneraciones. 
Es posible que considerables conflictos sociales resulten inevitables, y que esto amenace el apoyo político a la apertura económica. 
En última instancia, la mayor convergencia en la economía global poscrisis parece ineludible. 
Pero que las suertes de los países pobres y ricos se inviertan no es ni probable ni políticamente viable. 

El futuro de Europa 
CAMBRIDGE – En la primera mitad del siglo pasado, Europa se hizo pedazos en dos guerras y destruyó su papel fundamental en la política mundial. 
En la segunda mitad del siglo, unos dirigentes con amplitud de miras renunciaron a la venganza y fueron construyendo poco a poco las instituciones de la integración europea. 
La idea de que Francia y Alemania vuelvan a enfrentarse en combates parece imposible y el desarrollo de la Unión Europea ha intensificado en gran medida el atractivo de Europa y el poder blando en el mundo. 
Lamentablemente, ahora se está poniendo en entredicho ese histórico logro. 
En mayo de 2010, los mercados financieros perdieron la confianza en la capacidad de Grecia para gestionar su déficit presupuestario y amortizar su deuda. 
Los temores a la quiebra empezaron a afectar a otros países, como, por ejemplo, Portugal y España, entre los 16 miembros de la zona del euro. 
La reacción de los gobiernos europeos, el Banco Central Europeo y el Fondo Monetario Internacional fue la de preparar un programa de rescate de emergencia de la zona del euro, que asciende a 700.000 millones de euros, para calmar las tormentas financieras. 
Si bien esa intervención aportó un respiro temporal, la incertidumbre persiste en los mercados financieros. 
El mes pasado, la Canciller alemana, Angela Merkel, declaró que, si fracasa el euro, “no sólo fracasa la moneda... fracasará Europa y, con ella, la idea de la unidad europea”. 
La unidad europea afronta ya limitaciones importantes. 
La integración fiscal es limitada. 
Las identidades nacionales siguen siendo más fuertes que una identidad europea común, pese a seis decenios de integración, y los intereses nacionales, pese a estar atenuados en comparación con el pasado, siguen contando. 
La ampliación de la UE hasta 27 Estados (y han de ingresar más) significa que las instituciones europeas seguirán siendo probablemente sui generis y no es probable que produzcan una fuerte Europa federal ni un Estado único. 
La integración jurídica va en aumento y ha habido veredictos de los tribunales europeos que han obligado a los Estados miembros a cambiar políticas, pero la integración de los poderes legislativo y ejecutivo se ha quedado rezagada y, si bien Europa ha nombrado a un Presidente y una figura central para las relaciones exteriores, la política exterior y de defensa permanece integrada sólo en parte. 
A lo largo de los decenios, Europa ha alternado entre un optimismo excesivo y accesos de “europesimismo”, como en el período actual. 
Como dijo recientemente el periodista Marcus Walker, Europa “debía llegar a la mayoría de edad como protagonista en el escenario mundial, fortalecida por el Tratado de Lisboa. 
En cambio, Europa está empezando a parecer la perdedora en un nuevo orden geopolítico dominado por los Estados Unidos y las potencias en ascenso, encabezadas por China”. 
Según Walker, una “imagen transcendental” fue la reunión del 18 de diciembre de 2009, de la que resultó el modesto Acuerdo de Copenhague... reunión encabezada por los EE.UU. y China, que invitaron a los dirigentes de la India, del Brasil y de Sudáfrica, pero no a los europeos. 
Y ahora la reciente crisis financiera ha expuesto los límites de la integración fiscal en la zona del euro y ha planteado dudas sobre el papel y el futuro del euro. 
¿Cuál es el futuro de Europa? 
Como ha observado The Economist, “ahora parece hablarse por doquier de la relativa decadencia de Europa... Se puede oír citar cifras deprimentes sobre el futuro peso de Europa y con cierta razón. 
En 1900, Europa representaba la cuarta parte de la población mundial. 
En 2060, podría representar tan sólo el 6 por ciento... y casi una tercera parte de ella tendrá más de 65 años de edad”. 
Europa afronta, en efecto, graves problemas demográficos, pero el tamaño de la población no guarda una estrecha correlación con el poder y las predicciones del derrumbe de Europa tienen una larga historia y no se han materializado. 
En el decenio de 1980, los analistas hablaban de euroesclerosis y de un malestar invalidante, pero en los decenios posteriores Europa mostró un crecimiento y un desarrollo institucional impresionantes. 
El método de la UE para compartir el poder, llegando a acuerdos y resolviendo conflictos mediante múltiples comités puede resultar frustrante y carece de dramatismo, pero resulta cada vez más pertinente para muchas cuestiones en un mundo interdependiente y conectado en redes. 
Como ha dicho Mark Leonard, Director del Consejo Europeo de Relaciones Exteriores, “está generalizada la opinión de que el momento de Europa llegó y pasó. 
Su falta de visión, sus divisiones, su obsesión con los marcos jurídicos, su falta de voluntad para proyectar un poder militar y su esclerótica economía contrastan con unos Estados Unidos más dominantes incluso que Roma... pero el problema no es Europa... sino nuestra anticuada idea del poder”. 
El politólogo americano Andrew Moravcsik formula un argumento similar: las naciones europeas, individual y colectivamente, son los únicos Estados, distintos de los Estados Unidos, que pueden “ejercer una influencia mundial en todo el espectro del poder ‘duro’ al poder ‘blando’. 
En la medida en que ese término conserve algún significado, el mundo es bipolar y es probable que siga siéndolo en el futuro previsible”. 
Moravcsik sostiene que el pronóstico pesimista se basa en una idea realista decimonónica en la que “el poder está vinculado con la proporción relativa de recursos mundiales agregados y los países participan en una rivalidad constante de suma cero”. 
Además, señala que Europa es la segunda potencia militar del mundo, con el 21 por ciento del gasto militar del mundo, frente al 5 por ciento de China, el 3 por ciento de Rusia, el 2 por ciento de la India y el 1,5 por ciento del Brasil. 
Centenares de miles de soldados de los Estados miembros de la UE han sido desplegados fuera de sus países en Sierra Leona, el Congo, Costa de Marfil, el Chad, el Líbano y el Afganistán. 
Desde el punto de vista de la potencia económica, Europa tiene el mercado mayor del mundo y representa el 17 por ciento del comercio mundial, frente al 12 por ciento de los EE.UU. Además, Europa presta la mitad de la ayuda exterior mundial, frente al 20 por ciento de los EE.UU. 
Pero toda esa fuerza potencial puede resultar inútil, si los europeos no resuelven los problemas inmediatos resultantes de la pérdida de confianza de los mercados financieros en el euro. 
Todos los que admiran el experimento europeo deben abrigar la esperanza de que dé resultado. 

El futuro de los datos 
BUDAPEST – En una reciente conferencia de editores de periódicos en la que participé, se congregó una pequeña multitud para hablar sobre periodismo y nuevos medios. 
Cuando le comenté al grupo que había iniciado mi carrera como verificadora de datos en una revista, varios se emocionaron, como si alguien le hubiera contado a un grupo de cursas que de niño había sido monaguillo. 
Traje a cuento mi pasado porque pienso que la verificación de datos es el mejor entrenamiento no sólo para el periodismo, sino para la vida en general. 
Nos enseña a pensar con escepticismo. 
Es fácil creer algo cuando quien lo afirma es alguien que parece informado. 
Pero si uno tiene la responsabilidad de verificar los datos, escucha más cuidadosamente. 
¿En qué fuentes basa sus datos la persona que habla? 
¿Hay algo que lo beneficia, un precio accionario más alto, un honorario por publicidad o la gratitud de otra persona? 
¿O simplemente es parcial por la gente que conoce, la compañía para la que trabaja o las actitudes que aprendió en su casa? 
Yo pasaba horas analizando fuentes -principalmente papeles polvorientos en los años previos a Internet, o extraños por teléfono- para aclara cuestiones de hecho: ¿Era éste realmente el primer producto de este tipo? 
¿El señor Smith tenía 42 años o ya tenía 43? 
¿Su afirmación de que las ganancias habían crecido en los últimos cinco años era verdad sencillamente por las adquisiciones que había hecho su empresa? 
Y así sucesivamente. 
Mi vida estaba regida por la palabra tk -que, en inglés, corresponde al término ampquot;to kumampquot; o ampquot;por venirampquot;, en la jerga de los periodistas-. 
Los verificadores de datos bromeaban sobre los periodistas perezosos que nos entregaban una copia del tipo ampquot;Juan Tigar, de tk años, creció en tk antes de estudiar en tk . 
Ahora es tk en Widgets Corp….ampquot; 
Nuestra tarea consistía en reemplazar cuanto tk aparecía. 
Pero aprendíamos muchísimo. Aprendíamos no sólo miles de datos que he olvidado desde entonces, sino una actitud de escepticismo sumada a una reverencia por la verdad. 
Esa actitud contrasta con el escepticismo que alguna vez oí de una periodista rusa sobre sus primeros días en la profesión. ampquot;Cuando leíamos un artículo sobre los peligros de la manteca para la salud, salíamos inmediatamente a comprar toda la manteca que podíamos encontrarampquot;, me contó. ampquot;Sabíamos que eso significaba que iba a ver una escasez de mantecaampquot;. 
En otras palabras, los rusos sólo buscaban la agenda, la motivación detrás de la aseveración. 
La verdad real era irrelevante. 
Por supuesto, los inventos, la propaganda y la censura persisten en el periodismo, pero con una gran diferencia: hoy casi todos pueden desempeñarse como periodistas. 
¿Cómo podemos asegurar que estos autodenominados periodistas respetan la verdad? 
En Estados Unidos, la Comisión Federal de Comercio ha anunciado planes para exigir que los bloggers y los famosos que hacen publicidad declaren regalos o pagos de vendedores y otros que buscan comentarios positivos de los bloggers online. 
¿Pero qué pasa con otros tipos de parcialidades? 
A medida que el sacerdocio periodístico se va erosionando y todos pueden convertirse en periodistas o comentaristas ciudadanos, regular o capacitar a todos los posibles periodistas no es la solución. 
En línea con la cultura ascendente y de hágalo usted mismo propia de Internet, donde la gente reserva sus propios vuelos, publica sus propias fotos y vende sus propias mercaderías de segunda mano, debería ser la responsabilidad del usuario hacer su propia verificación de los datos. 
Esto no quiere decir que los periodistas no tengan que verificar sus propios datos (o que los curas no deban observar las afirmaciones de su propia religión). 
Pero sí que, al final de cuentas, todos tienen que convertirse en mejores lectores -más escépticos y más curiosos-. 
¿Por qué este artículo está recibiendo tanta atención? 
¿Este blogger alguna vez dice algo negativo o siempre está hablando de los grandes productos que utiliza? 
¿Tiene algún tipo de publicidad en su blog? 
¿Por qué este político dice cosas agradables sobre ese otro político? 
¿Para qué compañía trabaja el crítico de los productos? 
Los gobiernos pueden imponer regulaciones, pero al final obtendremos el tipo de periodismo que pedimos. 
Si lo pedimos, los sitios web ofrecerán no sólo contenido sino también sistemas de reputación, de manera que los colaboradores tendrán reputaciones como fuentes confiables (o no). 
No deberíamos declarar ilegal el anonimato (que tiene sus usos), pero podemos solicitar detalles sobre la gente cuyos comentarios estamos leyendo. 
Alguien puede querer legítimamente permanecer en el anonimato, pero nosotros podemos sacar nuestras propias conclusiones sobre sus razones. 
Tanto raciocinio puede parecer mucho trabajo, pero es lo que se le exige a un adulto responsable hoy en día. 
En comparación con un siglo atrás, cada vez más gente pasa menos tiempo tratando de asegurar su existencia física. 
Pero, en este mundo cada vez más confuso, necesitamos dedicarle un poco más de tiempo a asegurar nuestra propia integridad intelectual -una tarea que no podemos encomendar a gobiernos o incluso medios-. 
Los datos son sagrados, pero no se puede confiar en todos los medios, ampquot;nuevosampquot; o viejos, que aseguran reportarlos. 




El futuro de la alianza entre los Estados Unidos y el Japón 
Cambridge – Muchos analistas advierten actualmente un malestar en el Japón en relación con su alianza con los Estados Unidos. 
Tiene que ver en parte con las armas nucleares de Corea del Norte y la preocupación por que los EE.UU. no defiendan adecuadamente los intereses del Japón (como, por ejemplo, pedir cuentas sobre el caso de los ciudadanos japoneses raptados por Corea del Norte hace años.) 
Otras cuestiones se refieren a la base de infantería de marina de Okinawa y el reparto de los costos del traslado de parte de sus efectivos a Guam. 
Se trata de una lista larga, pero la mejor forma de concebir esas cuestiones es la de considerarlas “domésticas”: no son pocas las parejas que pueden discutir sobre ellas sin pensar en divorciarse. 
Sin embargo, existe un nivel más profundo de descontento, relacionado con el temor del Japón a quedar marginado a medida que los EE.UU. se vuelven hacia una China en ascenso. 
Por ejemplo, algunos japoneses se quejan de que China recibe mucha más atención que el Japón en la campaña electoral americana. 
Semejante ansiedad no es de extrañar: las capacidades de defensa americanas y japonesas no son simétricas, lo que ha de inquietar por fuerza a la parte más dependiente. 
A lo largo de los años, se han hecho diversas propuestas con vistas a volver mas simétrica la alianza, incluida la conversión del Japón en un país “normal” con toda una panoplia de capacidades militares, incluidas las armas nucleares, pero semejantes medidas plantearían más problemas de los que resolverían. 
Aun cuando el Japón las aplicara, seguirían sin igualar la capacidad de los EE.UU. ni eliminar la asimetría. 
Vale la pena observar que durante la Guerra Fría los aliados europeos de los Estados Unidos, pese a sus capacidades militares, tuvieron preocupaciones similares sobre su dependencia y posible abandono. 
La verdadera garantía de la decisión americana de defender al Japón es la presencia de las tropas y las bases de los EE.UU. y la cooperación en materia de asuntos –como, por ejemplo, la defensa mediante cohetes balísticos– encaminados a proteger a la vez a los americanos y a los japoneses. 
Además, hay dos respuestas válidas a la pregunta de si los EE.UU. abandonarían al Japón a favor de China: relativas a los valores y la amenaza. 
El Japón y los EE.UU. son, a diferencia de China, democracias los dos y comparten muchos valores. 
Además, tanto el Japón como los EE.UU. afrontan un desafío común por parte del ascenso de China y tienen un profundo interés en que no llegue a ser una amenaza. 
Los EE.UU. consideran que una relación triangular Japón-China-EE.UU. es la base de la estabilidad en el Asia oriental y desean que existan buenas relaciones entre los tres países, pero no se trata de un triángulo equilátero, porque los EE.UU. están aliados con el Japón y, si mantienen su alianza, China no tiene por qué llegar a ser una amenaza para ninguno de esos dos países. 
Por otra parte, no se debe exagerar la potencia de China. 
Una reciente encuesta de opinión indica que un tercio de los americanos creen que China “pronto dominará el mundo”, mientras que el 54 por ciento considera su ascenso una “amenaza para la paz mundial”. 
No cabe duda de que, calculada mediante los tipos de cambio oficiales, China es la cuarta economía mundial y está creciendo a un ritmo del 10 por ciento anual, pero la renta por habitante de China representa sólo el 4 por ciento de la de los EE.UU. Si las economías de los dos países siguen creciendo a sus tasas actuales, la de China podría ser mayor que la de los Estados Unidos dentro de treinta años, pero la renta por habitante de los EE.UU. seguirá siendo cuatro veces mayor. 
Además, la de China esta muy rezagada en potencia militar y carece de los recursos de “poder blando” de los Estados Unidos, como, por ejemplo, Hollywood y las universidades de talla mundial. 
También la evolución interior de China sigue siendo incierta. 
Desde 1990, ha sacado a cuatrocientos millones de personas de la pobreza, pero otros 400 millones viven con menos de dos dólares al día. 
Junto con una inmensa desigualdad, China tiene una mano de obra migrante de 140 millones de personas, una grave contaminación y una corrupción galopante. 
Además, su evolución política no ha ido a la par con su progreso económico. 
Si bien más chinos son libres hoy que nunca en su historia, China dista mucho de ser libre. 
El peligro es que los dirigentes del Partido, al intentar contrarrestar la erosión del comunismo, recurran al nacionalismo para que sirva de nexo de cohesión, lo que podría propiciar una política exterior inestable… incluido, por ejemplo, un conflicto con Taiwán. 
Frente a semejante incertidumbre, una política sensata ha de combinar el realismo con el liberalismo. 
Reforzando su alianza, los EE.UU. y el Japón pueden protegerse contra la incertidumbre y al tiempo ofrecer a China la integración en las instituciones mundiales como “copartícipe responsable”. 
El mayor peligro es el de que una intensificación del miedo a la enemistad en los tres países se convierta en una profecía destinada a cumplirse inexorablemente. 
A ese respecto, la alianza entre los Estados Unidos y el Japón se basa en intereses conjuntos muy profundos. 
Sin embargo, existe una nueva dimensión de la alianza y de la relación con China. 
Este año, China superó a los EE.UU. como mayor emisora del mundo de los gases que provocan el efecto de invernadero. 
China sostiene, con razón, que sigue detrás de los EE.UU. y del Japón en emisiones por habitante, pero eso no reduce los costos impuestos al mundo (incluidos los EE.UU. y el Japón). 
Un programa de cooperación que ayude a China a quemar su carbón de forma más limpia interesa a los tres países. 
En general, las amenazas transnacionales, como, por ejemplo, el cambio climático o las pandemias, pueden causar daños equivalentes a un conflicto militar. (En 1918, la gripe aviar mató a más personas que la primera guerra mundial). 
Para afrontar dichas amenazas es necesaria la cooperación, el poder blando e instrumentos no militares y ése es un sector en el que el Japón es un aliado mucho más igual e importante. 
Si acaso, la nueva dimensión en aumento de las amenazas transnacionales, si se suma a las preocupaciones tradicionales por la seguridad, hace que el futuro de la alianza entre el Japón y los Estados Unidos parezca más prometedor que nunca. 


El futuro (o futuros) de la aeronáutica civil 
HAMPTON, VIRGINIA – La aeronáutica civil va camino a convertirse en una industria “madura”, con todos los inconvenientes que esto conlleva. 
Durante décadas, los avances tecnológicos han sido esencialmente graduales y la industria sigue basándose mayormente en la aeronave de transporte de larga distancia, con un componente emergente de avión pequeño y un legado de mercados y productos de aviación general. 
Pero se ha vuelto cada vez más evidente que la industria no puede sobrevivir de esta manera. 
Los problemas que atormentan a la industria incluyen la contaminación de las emisiones, la creciente competencia (especialmente de la tecnología de las comunicaciones, que ha hecho que los viajes de negocios sean menos necesarios), las demoras y deficiencias del control de tráfico aéreo, las mayores restricciones de ruido, las cuestiones de seguridad y un entorno comercial altamente dependiente de los precios del combustible. 
Las soluciones para todos estos problemas probablemente requerirán una reinvención completa de la tecnología aeronáutica. 
La mayor esperanza ha de encontrarse en las revoluciones biotecnológica, nanotecnológica, energética y cuántica en curso. 
La revolución de la tecnología de la información y las tecnologías “en masa” asociadas permiten la solución más destacada: un “espacio aéreo digital” que sea totalmente automático en términos de control de tráfico aéreo, navegación y operaciones de vehículos. 
La operación automática de las aeronaves ya se está volviendo moneda corriente –especialmente en el ejército-, pero mayores incrementos exigirán un espacio aéreo comparablemente automático. 
Un espacio aéreo digital, a su vez, permitiría una revolución absoluta en términos de movilidad personal. 
Junto con las nuevas tecnologías que permiten un despegue y aterrizaje súper corto (superSTOL, su acrónimo en inglés), un espacio aéreo digital pondría a nuestro alcance vehículos aéreos personales seguros, silenciosos y costeables. 
El llamado HumVee volador (un vehículo rodado multipropósito de alta movilidad) crearía un sistema de transporte magnífico para aquellas zonas en las que no hay caminos interurbanos, y podría complementar –o tal vez suplantar- a los automóviles. 
En www.roadabletimes.com se puede acceder a la variedad de máquinas que hoy están en estudio. 
El mercado mundial estimado para este tipo de vehículos ronda el billón de dólares, y su uso erosionaría la base de clientes domésticos de las aerolíneas, ya que permitiría “traslados diarios” de 300 kilómetros y evitaría los costos elevados que implica la construcción de caminos y puentes. 
Sin embargo, a pesar del posible desarrollo de un sistema de transporte personal costeable, seguro, independiente de aeropuertos y que combine vuelo y manejo, todavía sería necesario reinventar el transporte de larga distancia, especialmente para los vuelos transoceánicos. 
Las máquinas actuales de este tipo son descendientes directos del Boeing 707 y, después de muchas décadas de mejoramiento evolutivo, este modelo de diseño simplemente no es apto para encarar los muchos problemas que se deben resolver. 
Existen varias alternativas, como el cuerpo del ala integrada y las alas arriostradas por montante, que ofrecen incrementos potenciales importantes en el rendimiento aerodinámico y mejoramientos en la fracción del peso estructural. 
Este tipo de mejoras en estos parámetros ofrecería márgenes de diseño para abordar la mayoría de los problemas actuales, con excepción de las emisiones. 
La cuestión de las emisiones de agua se puede resolver mediante diseños que permitan que las aeronaves de larga distancia vuelen debajo de los 9.000 metros. 
Este tipo de diseños podrían ser posibles si se utilizara el control de circulación para una gran sustentación y se los podría usar en una altitud crucero para un buen andar. El resultante rendimiento de STOL (despegue y aterrizaje corto) también podría mejorar la productividad aeroportuaria. 
Por otra parte, las emisiones de dióxido de carbono se pueden reducir simplemente utilizando biocombustibles, hechos de plantas cuyo “precio” de dióxido de carbono ya se pagó mediante el consumo del mismo gas de la atmósfera durante su crecimiento. 
Las reducciones de otros gases de tipo invernadero, como el óxido nítrico, se pueden lograr a través de un diseño de combustor inteligente. 
Dada la cantidad y seriedad de los problemas que hoy afectan a la aeronáutica civil, el enfoque convencional de cambios evolutivos en los paradigmas actuales ya no es suficiente. 
Más bien, la industria deber reinventarse. 
Con el advenimiento de un espacio aéreo digital y con el respaldo de investigación apropiado, el éxito no sólo sería posible sino probable. 


Las promesas vacías del G-20 
CAMBRIDGE – Hablar de ampquot;estrategias de escapeampquot; será uno de los principales temas de la agenda cuando los líderes de los países del G-20 se reúnan en Pittsburgh dentro de unos días. 
Prometerán revertir la explosiva expansión monetaria y fiscal de los dos últimos años, hacerlo ni demasiado pronto ni demasiado tarde, y de una manera coordinada. 
Estas son las cosas que hay que prometer. 
¿Pero qué implicarán esas promesas? 
Consideremos primero el objetivo de revertir la expansión monetaria, lo cual es necesario para evitar un alza de la inflación cuando la demanda agregada comience a remontar. 
Pero también es importante no hacerlo demasiado pronto, ya que podría ahogar la naciente, y muy frágil, recuperación actual. 
Sin embargo, las promesas formuladas por los jefes de gobierno significan poco, dado que los bancos centrales son explícitamente independientes del control del gobierno en todos los países importantes. 
Ben Bernanke de la Reserva Federal de Estados Unidos, Mervyn King del Banco de Inglaterra y Jean-Claude Trichet del Banco Central Europeo decidirán cuándo y cómo revertir sus políticas monetarias expansionarias. 
Bernanke no acata órdenes del presidente de Estados Unidos, ni King del primer ministro británico (y ni siquiera está claro quién se atrevería a decirle a Trichet qué hacer). 
De modo que las promesas políticas que se hagan en Pittsburgh sobre política monetaria en realidad son simples manifestaciones de confianza de los gobiernos de que las respectivas autoridades monetarias de sus países actuarán como corresponde. 
Eso implicará un desafío particular para Bernanke. 
Si bien la Reserva Federal es técnicamente independiente y no responde al presidente, es una creación del Congreso de Estados Unidos y sí responde ante él. 
Debido a los efectos rezagados de la política monetaria y la necesidad de controlar las expectativas, un pronto ajuste por parte de la Fed sería apropiado. 
Pero la tasa de desempleo podría superar el 9% -y posiblemente incluso más del 10%- cuando empiece a actuar. 
Si fuera así, ¿realmente podemos esperar que el Congreso no ponga objeciones? 
De hecho, el Congreso podría decirle a la Fed que debe esperar hasta que haya señales claras de inflación y una tasa de desempleo mucho más baja. 
Como el Congreso determina los poderes regulatorios de la Fed y aprueba los nombramientos de sus siete gobernadores, Bernanke tendrá que escucharlo atentamente -aumentando así el riesgo de un ajuste demorado y de una creciente inflación. 
Revertir la subida vertiginosa de los déficits fiscales también es crítico para la salud de la economía global. 
Mientras que los paquetes de estímulo fiscal implementados en los dos últimos años han ayudado a lograr el actual incremento de la actividad económica, el camino a futuros déficits puede provocarle un daño sustancial al crecimiento a largo plazo. 
En Estados Unidos, la Oficina de Presupuesto del Congreso ha estimado que las políticas propuestas por el presidente Barack Obama harían que el déficit fiscal del gobierno federal excediera el 5% del PBI en 2019, incluso después de una década de continuo crecimiento económico. 
Y los déficits acumulados durante esa década harían que la deuda nacional se duplicara, ascendiendo a más del 80% del PBI. 
Estos grandes déficits fiscales implicarían que el gobierno tendría que pedir prestados fondos que, de otra manera, estarían disponibles para que las empresas privadas financiaran la inversión en plantas y equipos que mejorasen la productividad. 
Sin esa inversión, el crecimiento económico será más lento y el nivel de vida más bajo de lo que podrían ser. 
Es más, los déficits implicarían tasas de interés más altas y continuos desequilibrios internacionales. 
A diferencia de la política monetaria, el presidente norteamericano sí tiene un impacto poderoso y directo en los futuros déficits fiscales. 
Si la promesa presidencial de reducir el déficit fiscal implicara realmente el compromiso de reducir el gasto y aumentar los impuestos, tal vez veríamos cómo se revierte la peligrosa trayectoria del déficit de hoy. 
Desafortunadamente, Obama no muestra ningún interés real en reducir los déficits. 
La pieza central de su agenda doméstica es un plan de salud que costará más de un billón de dólares en la próxima década, y que propone financiar reduciendo el derroche en los programas de salud existentes del gobierno (Medicare y Medicaid) sin recortar la cantidad y la calidad de los servicios. 
Una segunda propuesta política importante es un sistema de topes y comercialización destinado a reducir las emisiones de carbono. 
Pero, en lugar de aumentar los ingresos subastando los permisos de emisiones, Obama acordó distribuirlos sin cargo a industrias favorecidas para atraer suficientes votos en el Congreso. 
Sumémosle a esto la promesa de no aumentarle los impuestos a nadie que gane menos de 250.000 dólares y tendremos una receta para grandes déficits fiscales durante todo el tiempo que este presidente esté en el poder. 
Espero que los otros líderes del G-20 hagan un mejor trabajo a la hora de poner riendas a sus presupuestos. 
Finalmente, está la promesa del G-20 de reducir los excesos monetarios y fiscales de una manera coordinada internacionalmente. 
Si bien no se ha explicado el significado de ampquot;coordinadaampquot;, supuestamente implica que las estrategias de escape nacionales no deberían derivar en cambios importantes en los tipos de cambio que afectarían los patrones de comercio existentes. 
Sin embargo, los tipos de cambio, en verdad, cambiarán -y deberán hacerlo para achicar los desequilibrios comerciales existentes-. 
El dólar, en particular, probablemente siga cayendo presionado por el comercio si los inversores en todo el mundo siguen ignorando la aversión al riesgo extremo que causó el alza después de 2007. 
Una vez que los chinos empiecen a confiar en su tasa de crecimiento doméstica, podrán permitir que el valor real del renminbi aumente. 
Otros tipos de cambio responderán a estas alteraciones. 
En resumen, sería un error que los inversores o los ciudadanos comunes de todo el mundo tuvieran demasiada fe en las promesas del G-20 de poner rienda a las políticas monetarias y fiscales, y mucho menos que lo hagan de una manera coordinada. 

El silencio del G-20 sobre los controles de capitales 
NUEVA YORK – Cuando el Presidente de Francia, Nicolas Sarkozy, tomó las riendas como anfitrión de la cumbre del G-20, que tendrá lugar en Cannes el 3 y 4 de noviembre, llamó a Fondo Monetario Internacional a que desarrollara un “código de conducta” para el uso de controles de capitales (o regulaciones a los flujos de capital, como preferimos llamarlas) en la economía mundial. 
El FMI siguió esa recomendación y publicó unas directrices preliminares el pasado mes de abril. 
La regulación de los flujos de capital transfronterizos ha sido un tema extrañamente ausente de la agenda del G-20 orientada a fortalecer la regulación financiera. 
Dichos flujos juegan un papel central en la volatilidad financiera, que fue el motivo por el cual el G-20 se abocó a la tarea de fortalecer la regulación financiera. 
El FMI ha mostrado que los países que han regulado los flujos de capital estuvieron entre los menos afectados por la crisis financiera global. 
Desde 2009 ha aceptado e incluso recomendado el uso de dichas regulaciones para manejar los flujos masivos de “dinero caliente” hacia las economías emergentes. 
Sin embargo, aunque el código propuesto por el FMI es un paso en la dirección correcta, su aprobación por parte del G-20 no sería apropiado para una economía mundial que está en proceso de recuperarse de una crisis financiera y busca prevenir otra. 
Debido a las bajas tasas de interés y la recuperación lenta de los países desarrollados, acompañadas de tasas de interés altas y crecimiento rápido en las economías emergentes, los inversionistas han movilizado grandes cantidades de capital de los primeros hacia los segundos, entre otros hacia Brasil, Chile, Corea del Sur y Taiwán. 
En meses recientes, esos capitales han salido de nuevo en forma masiva, mostrando una vez más que pueden ser volátiles y peligrosos. 
De hecho, el FMI ha mostrado en su informe sobre “Perspectivas de la Economía Mundial”, que esos flujos pueden generar burbujas de activos, tornan más difícil la adopción de políticas monetarias independientes y desencadenan apreciaciones de las monedas que se traducen en pérdidas en la competitividad de las exportaciones. 
Por ejemplo, el real brasileño se apreció más del 40% entre 2009 y agosto de 2011, antes de debilitarse en meses recientes. 
Algunos países no respondieron a esta situación pero muchos, entre ellos algunos industrializados como Japón y Suiza, han intervenido masivamente en los mercados cambiarios. 
Otros también regularon las entradas de capitales, entre otras medidas a través de impuestos a las compras de bonos y acciones por parte de extranjeros, a las operaciones con derivados y de encajes a las entradas de capital de corto plazo. 
El Ministro de Hacienda de Brasil se refirió a estas acciones como una “guerra de monedas”. 
Ese fue el contexto para que el Presidente Sarkozy, usando la plataforma de anfitrión del G-20, tratara de forjar una serie de directrices efectivas para el manejo de los flujos de capital. 
Las directrices que propuso el FMI recomiendan que los países usen las regulaciones a los flujos de capital solo como intervenciones de última instancia, después de que se hayan agotado el uso de otras medidas: acumulación de reservas internacionales, apreciación de las monedas y reducción de los déficit fiscales. 
En respuesta a esas recomendaciones, convocamos un Grupo de Trabajo independiente, compuesto de académicos y antiguos funcionarios gubernamentales, para que examinara el uso de las regulaciones a los flujos de capital y diseñara unas directrices alternativas para el uso de dichas regulaciones en los países en desarrollo. 
Entre otros resultados y recomendaciones, nuestro grupo de trabajo llegó a la conclusión de que en aquellos casos en los cuales el FMI había encontrado que las regulaciones a los flujos de capital habían sido efectivas, los países las habían adoptado en forma temprana, como parte de un paquete comprensivo de política, y no como intervenciones “de última instancia”. 
Más aún, si los países no han firmado acuerdos de comercio e inversión que restringen el uso de dichas regulaciones (y muchos lo han hecho), el acuerdo constitutivo del FMI les da autonomía plena para manejar los flujos de capital. 
Por ello, limitar tales medidas a una condición de “última instancia” reduciría las opciones disponibles, precisamente en un momento en el que los países necesitan la mayor cantidad de instrumentos para prevenir y mitigar las crisis. 
En vez de aceptar un código de conducta de cumplimiento obligatorio, que puede conducir paradójicamente a la apertura de las cuentas de capital en todo el mundo, el FMI, el G-20, la Junta de Estabilidad Financiera y otras instituciones deberían más bien tratar de reducir el estigma asociado a las regulaciones a los flujos de capital y proteger la capacidad de los países de adoptarlas. 
De hecho, el FMI podría ayudar a los países a prevenir la evasión de dichas regulaciones, y en conjunto con el G-20 y la JEF debería liderar un diálogo mundial acerca de en qué medida los países deben coordinar dichas regulaciones. 
Hay muchas razones por las cuales los intereses de los países favorecerían dicha coordinación. 
Los países industrializados están buscando recuperarse de la crisis y quieren que el crédito y el capital permanezcan para ayudar a reactivar el crecimiento, en tanto que los países en desarrollo ganan poco con los flujos de capital de corto plazo. 
Este interés común podría servir de base para que, a través de normas tributarias y regulatorias, los países industrializados busquen que los capitales permanezcan en casa, al tiempo que las economías emergentes adoptan medidas para cambiar la composición y reducir los flujos potencialmente desestabilizadores. 

Las nuevas ideas del G-20 sobre la economía mundial 
NUEVA YORK – La cumbre del G-20 en Seúl fue notable por la influencia política cada vez mayor de los países con economías en ascenso. 
No sólo fue uno de ellos el anfitrión, sino que, además, ejercieron una mayor influencia. 
En dos sectores decisivos –la macroeconomía y el desarrollo económico mundial–, prevaleció la opinión de las economías en desarrollo y de la cumbre resultó una propuesta excelente de vincular los dos programas –el de la macroeconomía y del desarrollo–, que se aplicará en 2011. 
Un rasgo fundamental de la economía mundial actual es el de que funciona con dos velocidades. 
Los Estados Unidos y gran parte de Europa siguen empantanados con las secuelas de la crisis financiera que estalló en el otoño de 2008, con un elevado desempleo, un crecimiento económico lento y continuos problemas en el sector bancario. 
Sin embargo, los mercados en ascenso han superado en general la crisis. 
Mientras que 2009 fue un año duro para toda la economía mundial, en 2010 los mercados en ascenso se recuperaron con fuerza, a diferencia de los países ricos. 
Los datos recientes de Perspectivas de la Economía Mundial al Día del Fondo Monetario Internacional explican por qué. 
Durante 2010, se espera que los países con renta elevada logren un modesto crecimiento anual del PIB de un 2,7 por ciento, aproximadamente, mientras que las economías en ascenso del G-20, junto con el resto del mundo en desarrollo, se espera que crezcan con una sólida tasa de 7,1 por ciento. 
Las economías en desarrollo de Asia están disparadas, con un 9,4 por ciento de crecimiento. 
Se espera que América Latina crezca un 5,7 por ciento. 
Incluso el África subsahariana, tradicionalmente rezagada, se espera que crezca un 5 por ciento en 2010. 
Esa economía mundial de dos velocidades es en gran medida un reflejo de que el comienzo de la crisis financiera de 2008 se debiera al excesivo endeudamiento de los propios países ricos. 
Dos economías de renta elevada se encontraron en dificultades. 
Los Estados Unidos, donde los consumidores, ayudados por la imprudente concesión de créditos a familias insolventes, se habían endeudado profundamente para comprar casas y automóviles, fue el principal responsable. 
La periferia de la Unión Europea –Irlanda, Portugal, España y Grecia– comenzó también una orgía de endeudamiento hace un decenio, nada más adherirse al euro, lo que alimentó un auge inmobiliario que asimismo acabó en una depresión. 
La mayoría de las economías en ascenso no cayeron en un endeudamiento excesivo tan desastroso. 
Desde luego, una razón fue el vívido recuerdo en Asia de la crisis financiera de 1997, que puso de relieve la necesidad de poner límites a los préstamos bancarios y a las entradas de capitales. 
En general, las economías asiáticas en ascenso estuvieron gestionadas con más prudencia durante el pasado decenio. 
Lo mismo se puede decir del Brasil, que asimiló las enseñanzas de su propia crisis de 1999, como también de África y otras regiones. 
En el período inmediatamente anterior a la cumbre de Seúl, el Gobierno de los EE.UU. lanzó la propuesta de que las regiones del mundo con superávit aumentaran su demanda interna –principalmente el consumo– para impulsar las importaciones y ayudar así a las regiones con déficit (incluidos los EE.UU.) a recuperarse. 
Los países con economías en ascenso del G-20 no se dejaron impresionar. 
Su respuesta fue muy sencilla: la crisis comenzó con el endeudamiento excesivo de los EE.UU, por lo que les corresponde a estos últimos, y no a ellos, resolver el embrollo. 
Los EE.UU. deben reducir su déficit presupuestario, aumentar su tasa de ahorro y en general poner orden en su casa. 
Las economías en ascenso reaccionaron de forma similar ante otra iniciativa de los EE.UU.: la llamada “relajación cuantitativa” de la Reserva Federal. 
Una vez más los países con economías en ascenso hablaron casi al unísono. Dijeron a los EE.UU. que no aumentara artificialmente la masa monetaria, pues con ello crearía el riesgo de otra burbuja financiera, esa vez en las economías en ascenso y los mercados de materias primas. 
Una vez más, el claro mensaje para los EE.UU. fue el de que dejara de recurrir a trucos como el estímulo fiscal o la emisión de moneda y, en su lugar, emprendiera una reestructuración económica en serio y a largo plazo para impulsar el ahorro, la inversión y las exportaciones netas. 
Por su parte, las economías en ascenso querían substituir el tema de debate del estímulo macroeconómico y los desequilibrios a corto plazo por las cuestiones del desarrollo a largo plazo. 
El gobierno anfitrión, el de Corea del Sur, se mostró particularmente dinámico al respecto. 
Pidió a los miembros del G-20 que se centraran en imperativos, como, por ejemplo, la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas, el aumento de la producción agraria y la construcción de infraestructuras sostenibles en las economías en desarrollo. 
Fue la primera vez en que se incluyeron tan claramente cuestiones de desarrollo a largo plazo en el programa del G-20, lo que constituye una señal de la influencia geopolítica en aumento del grupo de los miembros con mercados en ascenso. 
El resultado de la deliberación es un nuevo marco para las relaciones del G-20 con el resto de los países en desarrollo, conocido como Consenso de Seúl sobre el Desarrollo para el Crecimiento Compartido. 
El G-20 decidió atinadamente centrarse en los sectores del programa mundial de desarrollo en los que las economías más importantes tienen una ventaja relativa: la financiación de infraestructuras, como, por ejemplo, las carreteras o la energía eléctrica, la creación de empresas y el apoyo a las mejoras de la agricultura en los países más pobres. 
Otros aspectos del programa de desarrollo –por ejemplo, la salud y la educación– no serán objeto de atención especial del G-20. 
El nuevo programa de desarrollo del G-20 ofrece una vía excelente para combinar las preocupaciones por los desequilibrios mundiales con la necesidad de acelerar el ritmo de desarrollo en los países más pobres. 
Los EE.UU. han estado incitando a China, Alemania, el Japón y otros países a aumentar el consumo para impulsar la demanda, pero hay una forma mejor de utilizar las elevadas tasas de ahorro de esos países con superávits. 
En lugar de incitar a sus familias a consumir más, el G-20 debe esforzarse más por encauzar esos ahorros hacia los países más pobres con miras a financiar inversiones en infraestructuras urgentemente necesarias. 
El Primer Ministro de la India, Manmohan Singh, lo expresó perfectamente, al observar que ahora el África subsahariana está en condiciones de absorber más entradas de capitales para la construcción de infraestructuras. 
Recomendó que se reciclaran los superávits del G-20 en esos y otros países pobres para financiar dichas inversiones. “Dicho de otro modo”, dijo Singh, “debemos allanar los desequilibrios de un tipo para reducir los del otro tipo”. 
Encauzando los ahorros de China, Alemania, el Japón y otros países con superávits hacia inversiones en infraestructuras en los países pobres, las economías del mundo funcionarían de verdad en armonía. 
La cumbre del G-20 en Seúl puede haber iniciado ese importante proceso. 

La próxima prueba del G-20 
BRUSELAS – Las reuniones del G-20 este mes, primero en Busán, Corea del Sur, para los ministros de Finanzas, y más avanzado el mes en Toronto para los jefes de gobierno, marcan el momento en que los principales actores de la economía mundial cambian de marcha y pasan del estímulo presupuestario al recorte de gastos. 
No todos están de acuerdo al respecto. 
Antes de la reunión de Busán, el secretario del Tesoro de Estados Unidos, Tim Geithner, hizo una advertencia en contra de "una maniobra generalizada e indistinta para implementar planes de consolidación" e destacó la necesidad de "proceder al ritmo del fortalecimiento de la recuperación del sector privado". 
Pero los otros ministros de Finanzas no se hicieron eco de las advertencias de Geithner. 
Más bien, hicieron hincapié en la "importancia de contar con finanzas públicas sostenibles" y en la necesidad de "medidas destinadas a asegurar una sustentabilidad fiscal". 
Atrás quedó la insistencia en estrategias de salida cautelosas y de implementación gradual; la búsqueda de un reequilibrio resultó casi imperceptible en el comunicado de la reunión. 
Este cambio afecta a Europa antes que a nadie. 
Poco antes del encuentro de Busán, los países del sur de Europa anunciaron importantes esfuerzos de consolidación con la esperanza de tranquilizar a los mercados de deuda. 
Poco tiempo después, el primer ministro británico, David Cameron, anunció "años de dolor por delante". La canciller de Alemania, Angela Merkel, diseñó un plan de reducción de gastos de 100.000 millones de dólares, y el primer ministro francés, François Fillon, un plan similar de 80.000 millones de dólares. 
Los países avanzados enfrentan una situación presupuestaria sombría, con déficits que promediaron el 9% del PBI en 2009 y con una perspectiva de ratios de deuda pública que aumentarán de aproximadamente el 70% del PBI antes de la crisis a más del 100% del PBI en 2015. 
De acuerdo con estimaciones del FMI, llegar a un ratio de deuda del 60% en 2030 exigiría un ajuste presupuestario de casi nueve puntos porcentuales del PBI en promedio entre 2010 y 2020. 
Si bien algunos países en el pasado implementaron ajustes de una magnitud similar, una consolidación generalizada de este tipo no tiene precedentes. 
¿Cuán doloroso será el ajuste? 
En el pasado, algunos países han experimentado una consolidación sin lágrimas, porque el lanzamiento de un programa de reducción de costos estuvo acompañado de una caída en las tasas de interés a largo plazo, una declinación de los ahorros privados o un aumento de las exportaciones gracias a una depreciación del tipo de cambio (o todo esto al mismo tiempo). 
Pero las condiciones de hoy se caracterizan por tasas de interés bajas y un alto nivel de deuda privada, de modo que nada de esto tal vez ayude, excepto quizás a los efectos del tipo de cambio. 
De hecho, la depreciación ya comenzó en Europa, y muchos observadores consideran que la caída del euro, de 1,5 dólares a fines de 2009 a 1,2 dólares en los últimos días, basta para compensar en el corto plazo el impacto negativo del recorte de gastos en el crecimiento. 
Pero esto sólo puede funcionar si Estados Unidos no sigue el ejemplo y sigue actuando como consumidor de último recurso. 
Esto tal vez no suceda. 
Aún si Estados Unidos sigue posponiendo la reducción de gastos, el Congreso de Estados Unidos probablemente no tolere una apreciación del dólar estadounidense que permita que los exportadores europeos sean más competitivos y deposite el peso de sustentar la recuperación en los consumidores estadounidenses. 
Más importante aún, los mercados de bonos, cada vez más nerviosos, en algún momento empezarán a cuestionar la sustentabilidad de las finanzas públicas de Estados Unidos. 
La posición fiscal estadounidense no es mejor que la de países europeos importantes como Alemania, Francia o el Reino Unido; de hecho, es peor. 
La diferencia es que la UE está fragmentada, de manera que los mercados empezaron por cuestionar la solvencia de los países más débiles dentro de la UE, y que Europa no ve rédito en el argumento de que fue la primera en sufrir la presión. 
Afortunadamente, la situación de las finanzas públicas es totalmente diferente en el mundo en desarrollo, que en algunos casos se vio afectado por cambios de rumbo de los flujos de capital como consecuencia del colapso del comercio mundial, pero que no enfrenta el desafío de un ajuste interno. 
Si bien un auge del crédito interno puede ser una amenaza en el futuro, los bancos de los mercados emergentes básicamente se mantuvieron inmunes al estallido de la crisis financiera. 
En consecuencia, los sectores no financieros domésticos no enfrentan la perspectiva de una disminución del apalancamiento. 
Aún más importante es el hecho de que el desafío fiscal para estas economías es de mucha menor magnitud que en el mundo avanzado; en rigor de verdad, apenas existe. 
Los puntos de arranque son un ratio deuda pública-PBI del 40% y un déficit presupuestario promedio que, como porción del PBI, es cuatro puntos porcentuales menor que en el mundo avanzado. 
En un contexto de crecimiento potencial mucho más rápido, sólo se necesita un esfuerzo menor para mantener el ratio de deuda en alrededor del 40%. 
Así las cosas, ¿qué sucede si Europa y Estados Unidos entran en una fase de ajuste presupuestario prolongado mientras el mundo emergente se mantiene en curso? 
¿Qué pasa si la divergencia entre el norte y el sur dentro del G-20 se amplía aún más? 
Existen cuatro consecuencias probables. 
Primero, habrá un rezago significativo del crecimiento mundial. 
Más allá de lo que haga el mundo emergente para sustentar la demanda interna y reorientar las exportaciones de los países avanzados a otros países emergentes, el elefante europeo y el estadounidense (para no mencionar el japonés) son demasiado grandes para que su enfermedad no tenga efecto en el crecimiento mundial. 
Segundo, el diferencial de crecimiento entre los países emergentes y los países avanzados se ampliará, lo que a su vez intensificará los flujos de capital y mano de obra calificada hacia el mundo en desarrollo. 
Tercero, los países avanzados necesitarán respaldo monetario, lo que implica tasas de política monetaria bajas para los próximos años, mientras que las necesidades monetarias en los países emergentes y en desarrollo serán radicalmente diferentes. 
Esto inevitablemente hará que los enlaces de tipo de cambio fijo colapsen bajo presión ya que la misma política monetaria no puede ser apropiada para ambas regiones. 
Finalmente, en lugar de ocuparse de los desafíos comunes, como en 2009, los miembros del G-20 tendrán que lidiar con su divergencia. 
Se tratará de una importante prueba de resistencia para una institución que demostró efectividad en la crisis, pero que todavía tiene que pasar la prueba planteada por esta nueva fase de la economía global. 
La cumbre de Toronto brindará una primera oportunidad de evaluar la capacidad del G-20 para adaptarse a las nuevas condiciones. 

Las promesas incumplidas de asistencia del G8 
Los Objetivos de Desarrollo del Milenio son las metas convenidas a nivel mundial para reducir la pobreza, el hambre y las enfermedades. 
Establecidos en 2000, tendrían que alcanzarse para 2015. Estamos ahora a medio camino. 
Hasta la fecha, a pesar de las infinitas declaraciones sobre el aumento de la asistencia a los países pobres, los países ricos del G8 están incumpliendo su parte del trato. 
El cinismo abunda en esta materia. 
En la cumbre del G8 de 2005 en Gleneagles, los países miembros prometieron duplicar la asistencia destinada a África para 2010. 
Poco después de la cumbre, fui invitado a una pequeña reunión de alto nivel para discutir su seguimiento. Pedí una hoja de cálculo que mostrara el aumento anual planificado y la asignación de tales incrementos por donantes y países receptores. 
La respuesta que recibí fue escalofriante. ”No habrá hojas de cálculo. 
Estados Unidos ha insistido en que no las haya”. 
La cuestión era clara. 
Aunque el G8 había hecho una promesa manifiesta, no había un plan para cumplirla. En efecto, había instrucciones precisas de que no habría tal plan. 
El G8 ahora está cosechando las consecuencias de su falta de acción. 
Durante el primer año posterior a la cumbre de Gleneagles, las cifras de la asistencia se manipularon mediante una contabilidad engañosa de las operaciones de cancelación de deuda. 
Ahora que se han completado la mayor parte de esas operaciones, las cifras revelan la cruda realidad: la asistencia para el desarrollo a África y en general a los países pobres está estancada, en contradicción con todas las promesas que se hicieron. 
Específicamente, entre 2005 y 2006, la asistencia total hacia África, excluyendo las operaciones de cancelación de deuda, aumentó en un insignificante 2%. 
De hecho, el total de la asistencia oficial para el desarrollo a todos los países receptores, tomando en cuenta la cancelación de deuda, efectivamente disminuyó en un 2% entre 2005 y 2006. 
Incluso el Banco Mundial, que normalmente adopta la postura de los donantes, reconoció recientemente que, excepto por la cancelación de deuda, “las promesas de una mayor asistencia no se han cumplido”. 
Las reacciones en privado de los altos funcionarios gubernamentales del G8 son sorprendentes. 
Un funcionario del G8 me dijo que de cualquier manera todas las promesas de asistencia son mentiras. 
No coincido con eso, pero el cinismo que refleja ese punto de vista es alarmante. Muestra la naturaleza de las negociaciones en los niveles más altos del G8. 
Todo esto parecería insuperable si la economía elemental no fuera evidente. 
No se trata de objetivos financieros inalcanzables. En efecto, el monto es minúsculo. 
El G8, que representa casi mil millones de personas, ha prometido incrementar la asistencia a África de 25 mil millones de dólares en 2004 a 50 mil millones de dólares para 2010 –una diferencia que representa menos de una décima parte del 1% de los ingresos del mundo rico donante. 
Para ponerlo en perspectiva, los bonos de Navidad que se pagaron este año en Wall Street –solamente los bonos- sumaron 24 mil millones de dólares. 
El gasto en la guerra de Iraq, que no logra nada más que violencia, es de más de 100 mil millones de dólares al año. 
Por lo tanto, el compromiso del G8 podría cumplirse si los países ricos así lo quisieran. 
Para salvar su credibilidad, el G8 necesita dejar muy claro -una vez más- que va a cumplir su promesa de incrementar la asistencia a África en 25 mil millones de dólares por año para 2010. 
De esa manera, los cínicos que forman parte de los gobiernos del G8 podrán entender su labor. 
Además, a diferencia de 2005, el G8 necesita presentar un plan de acción. 
La falta de compromisos específicos por países específicos es una muestra escandalosa de la gobernanza en su nivel más bajo. 
Por último, los países receptores necesitan estar informados sobre los aumentos anuales a la asistencia que pueden esperar para estar en condiciones de planificar con anticipación. La asistencia adicional debería destinarse a la construcción de caminos, plantas eléctricas, escuelas y hospitales, así como a la capacitación de maestros, médicos y trabajadores del sector salud. 
Toda esa inversión requiere planes y años de implementación. La asistencia no puede ser un juego de adivinanzas. 
Debe comprometerse en términos claros en un período de varios años para que los receptores puedan utilizarla de modo inteligente y transparente. 
Hay que reconocer que parte del problema del G-8 no es simplemente falta de buena fe o de voluntad política, sino de capacidades básicas. 
El gobierno de Estados Unidos no sabe realmente qué está haciendo en África porque a lo largo de los años, la agencia de asistencia de ese país ha perdido a la mayoría de sus principales pensadores y estrategas. 
Además, la administración Bush politizó el suministro de la asistencia al canalizarla a través de grupos religiosos privados que forman parte de la coalición política de la administración. 
Esa es la razón por la que gran parte del financiamiento estadounidense para el SIDA se apega a las restricciones religiosas y no a la ciencia. 
Afortunadamente, lo que hay que hacer no es complicado. 
Los países africanos ya han identificado sus prioridades de inversión en salud, educación, agricultura e infraestructura (incluyendo caminos, electricidad e internet). 
Estas inversiones podrían aumentarse sistemáticamente durante el período de ahora hasta 2015 a fin de permitir que esos países alcancen los Objetivos de Desarrollo del Milenio. 
Los planes ya están en la mesa, o al menos en el cajón, a la espera de que llegue el financiamiento del G-8. 
Ya es tiempo de que los países ricos dejen de sermonear a los pobres y cumplan en cambio sus propias palabras. 
Y los ciudadanos del G-8 deberían hacer responsables a sus gobiernos por lo que han prometido y no han entregado. 

El apostador de Corea del Norte 
SEÚL – Tras una investigación exhaustiva, Corea del Sur culpa a Corea del Norte del hundimiento de su buque de guerra, el Cheonan, el 26 de marzo. 
El debate sobre cómo responder se complica por el hecho de que el hundimiento del Cheonan no parece ser un evento aislado, sino parte de un cambio en el patrón general de comportamiento de Corea del Norte. 
En efecto, Corea del Norte se ha vuelto cada vez más audaz e impulsiva desde que Kim se enfermó (posiblemente por un derrame cerebral) en agosto de 2008. 
En el pasado, los principales dirigentes norcoreanos solían calcular cuidadosamente los costos y beneficios de las acciones que tomaban para ejercer presión sobre el mundo exterior. 
Además, preferían jugar sólo una carta de “amenazas” a la vez. 
Sin embargo, en abril y mayo de 2009, hicieron a un lado su cautela diplomática lanzando un cohete de largo alcance (así como varios misiles) y realizando un segundo ensayo nuclear –todo en un lapso de varias semanas. 
Tan pronto como reaccionó la comunidad internacional mediante la adopción de la Resolución 1874 del Consejo de Seguridad de las Naciones Unidas, Corea del Norte pasó rápidamente a una ofensiva de seducción dirigida a los Estados Unidos y a Corea del Sur. 
Las autoridades liberaron a dos periodistas estadounidenses y a un trabajador surcoreano que habían sido detenidos en agosto de 2009 bajo cargos de infracción a la ley norcoreana. 
No obstante, al ver que con la diplomacia de las sonrisas no conseguía lo que quería, los dirigentes del régimen norcoreano regresaron a la hostilidad. 
Esta ocasión, las autoridades congelaron los bienes inmuebles surcoreanos en la zona turística de la Montaña Geumgang, y lo más grave de todo, atacaron el Cheonan. 
El régimen incluso envío dos espías a Seúl para asesinar a Hwang Jang-yop, el funcionario norcoreano con mayor nivel que se ha exiliado a Corea del Sur. 
Pienso que este cambio en el patrón de comportamiento de Corea del Norte está profundamente relacionado con transformaciones fundamentales recientes ahí. 
Primero, Kim Jong-il y su tercer hijo, Kim Jong-un, pueden haber ganado mucho más confianza como resultado del ascenso de Corea del Norte a un Estado nuclear de facto. 
Parece que creen que la posesión de armas nucleares les ofrece mucho más margen para la audacia táctica y estratégica. 
Después de todo, lograron lo que quisieron desafiando la enorme presión internacional, e incluso tuvieron éxito en la transferencia de tecnología nuclear a Siria hace varios años sin ser castigados. 
En vista de esta racha de apuestas exitosas, ¿por qué ser temerosos? 
El segundo cambio está relacionado con el sucesor de Kim. 
La nueva audacia de Corea del Norte puede reflejar el deseo de crear una imagen de líder fuerte y decisivo de su hijo de 26 años, Kim Jong-un. 
O, puede ser que todas las provocaciones que han seguido a la enfermedad de Kim Jong se deban a él mismo. 
En otras palabras, el proceso de transferencia de poder puede estar avanzando mucho más rápido de lo que nadie fuera de Corea del Norte haya adivinado. 
Por último, la mala administración durante tantos años y las sanciones internacionales han provocado que la economía de Corea del Norte esté a punto de colapsarse. 
Como resultado, el régimen puede estar tratando de desviar la atención del público de las dificultades internas y de unirlos alrededor del nuevo líder emergente. 
El ataque contra el Cheonan puede haber sido particularmente útil para afianzar el control del régimen sobre los militares, que se sentían deshonrados por la inepta actuación de su país durante una confrontación con la marina de Corea del Sur cerca de la Línea de Límite del Norte en el Mar Amarillo en noviembre de 2009. 
Pero, comparado con los factores más importantes que he analizado en los párrafos anteriores, este fue probablemente un motivo secundario del ataque contra el Cheonan. 
El problema es que, por el momento, los tres factores –la audacia de las armas nucleares, la sucesión y los problemas económicos—seguirán influyendo en la conducta de Corea del Norte. 
Sin una respuesta firme y coordinada a nivel internacional al ataque contra el Cheonan, es probable que esas provocaciones temerarias no sólo continúen sino que se hagan más frecuentes. 
Así pues, Corea del Sur y la comunidad internacional deben responder con firmeza. 
Debería considerarse llevar a cabo un ejercicio militar conjunto Corea del Sur-Estados Unidos cerca de la Zona Desmilitarizada o un ejercicio conjunto antisubmarinos en la Línea de Límite del Norte. 
Una resolución del Consejo de Seguridad de las Naciones Unidas que denuncie el brutal ataque contra el Cheonan debe ser parte esencial de cualquier respuesta diplomática internacional. 
También debe pensarse en hacer que Corea del Norte pague un alto precio económico por su conducta imprudente. 
Todas estas opciones son, sin embargo, respuestas de corto plazo y probablemente serán insuficientes para provocar cambios serios en Corea del Norte. 
Se necesita una estrategia más fundamental y de largo plazo para afrontar la nueva realidad y alcanzar una paz duradera en la Península Coreana. 
Uno de los mensajes que el presidente chino Hu Jintao comunicó a Kim Jong-il en la cumbre bilateral que celebraron el 5 de mayo –sobre la necesidad de Corea del Norte de emprender una reforma económica seria y abrirse al mundo—da una clave sobre cómo avanzar. 
Hasta ahora, la comunidad internacional se ha centrado principalmente en la preocupación inmediata de desnuclearizar a Corea del Norte. 
No obstante, eso es solamente atacar el síntoma y no la enfermedad. 
Ya es tiempo de que la comunidad internacional –en especial China, Rusia, los Estados Unidos, Japón y Corea del Sur—dediquen un esfuerzo diplomático similar para persuadir y presionar a Corea del Norte a que lleve a cabo reformas y abra su economía. 
El mundo debe elaborar una política mejor calibrada hacia Corea del Norte, que se oriente simultáneamente a la desnuclearización y la reforma económica. 
El beneficio adicional de ese planteamiento es que tendría muchas mayores posibilidades de obtener el apoyo de China que el actual enfoque centrado en la desnuclearización. 

Las bandas de América Central 
Recientemente los presidentes de América Central se reunieron en Tegucigalpa, Honduras para idear una política común contra las incontrolables bandas callejeras de la región. 
El presidente hondureño Ricardo Maduro, electo tras una campaña basada en la "cero tolerancia", resumió la opinión colectiva: "las bandas se han internacionalizado y nosotros vamos a responder con fuerza y con mano dura". 
El problema de las bandas juveniles en América Central no es nuevo. 
En El Salvador las bandas se volvieron un problema a finales de los años ochenta; en Guatemala y Honduras, las bandas aparecieron en la primera mitad de los noventa. 
Desde entonces su número se ha multiplicado. 
La mayoría de las explicaciones sobre el crecimiento de las bandas se centran en dos causas: las prolongadas guerras civiles que asolaron a América Central durante los años ochenta, y la política de deportación de Estados Unidos. 
Sin embargo, estas teorías no reflejan las realidades locales. 
Honduras, el país con el problema de bandas más serio, nunca experimentó una guerra civil. 
Nicaragua y México, países que reciben muchos deportados de Estados Unidos, nunca han tenido la cantidad de miembros de bandas que se ven en El Salvador y en Guatemala. 
No se puede negar que las guerras civiles de la región y las deportaciones de Estados Unidos agravan la crisis de las bandas, pero las razones fundamentales por las que hombres y mujeres jóvenes se unen a las bandas radican en las condiciones sociales locales. 
Los miembros de las bandas provienen de familias violentas y disfuncionales, de la histórica y sistemática marginación socioeconómica de los pobres de la región y de la cultura de la agresión. 
Las bandas florecen por causa de instituciones débiles que no garantizan ni respetan los derechos fundamentales de los niños y de los jóvenes. 
Es cierto que esas condiciones existen en toda América Latina, pero en otros lugares no tienen la misma fuerza. 
Ni siquiera en Nicaragua, la cual comparte muchas de las características de los otros países de la región, las bandas se han dedicado a asesinar, y aterrorizar a la población de la manera que lo hacen en Guatemala, Honduras, El Salvador y, ahora, en Chiapas, México. 
Parte del problema recae en la manera en que los gobiernos de América Central abordan el fenómeno. 
Durante muchos años, las autoridades simplemente ignoraron el surgimiento de las bandas. 
Estaban más interesadas en el proceso de transición política y en la aplicación del "Consenso de Washington". 
Como resultado, desatendieron los problemas sociales y enfocaron sus energías a reformar sus sistemas políticos y económicos. 
Lejos de fortalecer las instituciones sociales, esta falta de atención las debilitó. 
Protegidas por la indiferencia las bandas crecieron. 
Las autoridades percibieron el aumento del crimen como un costo natural de la guerra y muchos predijeron que a medida que los jóvenes miembros de las bandas maduraran, éstas desaparecerían. 
Ello no ha sucedido y las autoridades ahora reconocen que tienen un problema enorme en sus manos. 
Pero el aumento en las tasas de homicidios no fue lo que hizo que las autoridades prestaran atención al problema sino el reconocimiento de que la violencia afectaba la imagen de la región en el exterior y esto dificultaba atraer la inversión extranjera. 
La respuesta de los países involucrados ha sido fragmentada y represiva. 
Se han creado programas con nombres como "Mano dura" en El Salvador, "Plan escoba" en Guatemala y "Plan libertad azul" en Honduras, para lidiar con el problema pero todos ellos ignoran la prevención, pasan por alto las causas sociales del fenómeno y se concentran en aplicar la fuerza. 
En lugar de articular políticas que le devuelvan a la juventud de la región sus derechos fundamentales, los gobiernos de América Central se están preparando para iniciar una guerra contra las bandas en nombre de la seguridad nacional. 
Tales políticas producen beneficios políticos sustanciales: ayudan a ganar elecciones y atraen la admiración y los favores de la administración Bush. 
Autoridades estadounidenses del FBI y del Departamento de Seguridad Interna han visitado América Central para compartir sus experiencias en el combate contra las bandas. 
Con todo, esta guerra contra las bandas, como la llamada guerra contra las drogas, está empeorando las cosas. 
Las bandas están ahora más organizadas en El Salvador porque las autoridades las colocan en prisiones separadas de acuerdo con su grupo específico. 
Esto les da la oportunidad de reclutar nuevos miembros de entre los presos, de elegir líderes nacionales, y de establecer líneas de autoridad y de toma de decisiones que son respetadas por todos. 
En Honduras las bandas están más conectadas con el crimen organizado porque la política de limpiar las calles ha empujado a muchos miembros a unirse a traficantes de drogas por protección. 
Y ahora las bandas parece que han invadido el sur de México porque las políticas represivas de los países de América Central han hecho huir a los miembros hacia el norte. 
La internacionalización del modelo de "mano dura" por toda la región incitará a las bandas a extenderse hacia Nicaragua y Costa Rica, países que hasta ahora han tenido éxito en la prevención de la violencia de las bandas. 
Si seguimos ignorando las condiciones sociales que las originan, su número crecerá. Pero las perspectivas de una política nueva e inteligente no son prometedoras. 
Al final de la cumbre de los presidentes de América Central, el mandatario de El Salvador, Antonio Saca, habló sobre un plan regional de prevención. Desafortunadamente nadie dio demasiada atención a esta idea. 

La gaspromización de la seguridad energética europea 
En Europa se ha secuestrado el término “seguridad energética” para dar poder a los proveedores y debilitar a los importadores, lo que entraña una drástica reducción de la competencia, una mayor vulnerabilidad política y la erosión del Estado de Derecho. 
El hecho de que Dimitry Medvedev, el probable sucesor del Presidente Vladimir Putin, sea el Presidente de Gazprom despeja todas las dudas sobre la determinación del Kremlin de mantener sujeto con puño de hierro el sector de la energía, pero hay que poner fin a la asimetría en las relaciones Unión Europea-Rusia en materia de energía. 
Nunca habían sido mayores en la UE las preocupaciones por la seguridad energética, alimentadas por la dependencia cada vez mayor de Rusia. 
La expropiación de la compañía petrolera Yukos por parte de las autoridades rusas ha ido acompañada de la expulsión de los extranjeros del sector de la extracción de energía. 
Inevitablemente, muchos en Europa ponen en entredicho el valor de la palabra del Kremlin. 
En lugar de apartarse, la UE debe intentar conseguir un compromiso y una reciprocidad mayores. 
Debe facilitar una mayor participación de Gazprom en el mercado de la UE mediante la liberalización del mercado y la integración de las fases finales de la producción, pero también debe presionar en última instancia en pro de la reestructuración de Gazprom y la entrada real en el mercado ruso de las compañías europeas, porque la renuencia de Rusia al respecto garantiza la inseguridad energética para Europa. 
De hecho, el gobierno de Putin cuenta con un historial de flexibilidad en la aplicación de las normas e intimidación a los inversores extranjeros, con el apoyo de fiscales, organismos tributarios, organismos reguladores y tribunales. 
Al mismo tiempo, Gazprom ha llegado a ser la creadora predominante de mercados del gas en Europa y su actuación ha sido una burla de las medidas adoptadas por la UE para lograr una mayor colaboración con Rusia. 
La estrategia de Gazprom se compone de tres tácticas: la cooptación, es decir, cultivar asociaciones con ciertos países, dirigentes políticos y grandes empresas como palancas en pro de sus intereses; actitudes preventivas: utilizar el poder en las primeras fases de la producción y la diplomacia rusa para manipular las condiciones correspondientes a las últimas fases de la producción y apoderarse de activos a manos llenas; y la desmembración: dividir a la UE mediante acuerdos bilaterales. 
Gazprom ha logrado la cooptación de Europa principalmente por mediación de Alemania, donde sus asociaciones con compañías de energía y bancos han contribuido a alinear a las autoridades en pro de los fines rusos. 
Está en marcha una extensa operación de cabildeo, directo o por poderes, a fin de persuadir a los reguladores europeos para que permitan los contratos de suministro a largo plazo en la UE… pese a sus negativas consecuencias para la competencia. 
La labor de prevención por parte de Gazprom ha consistido en una multitud de adquisiciones. 
Gazprom ha inundado el mercado en Turquía, ha privado de gas a Ucrania, ha amenazado con hacer lo mismo en Belarús y ha ofrecido un acceso preferente al mercado a los socios dispuestos a ayudarla, como, por ejemplo, Italia. 
En el Cáucaso, el Kremlin ha impedido al Irán crear la infraestructura necesaria para competir como proveedor de gas a Europa. 
Para detener la llegada del gas del Irán, Rusia compró prácticamente todo el sector energético de Armenia, mientras que su apoyo al programa nuclear del Irán contribuye a mantener el aislamiento del Irán y a alejar los fondos occidentales que este país necesitaría para llegar a ser un exportador de gas rival. 
El predominio de Gazprom resulta reforzado por actividades coordinadas con el Kremlin para imponer su influencia en mercados como España e Italia. 
A cambio de acuerdos sobre el gas con proveedores rivales, como, por ejemplo, Argelia, Rusia ha ofrecido importantes concesiones en materia de armamento y condiciones preferentes en materia de deuda. 
En otros casos, el Kremlin adopta actitudes punitivas, como cuando cortó el suministro de petróleo a Lituania, a raíz de la venta de la refinería de petróleo de Mazeikiu a una compañía polaca, o a Ucrania después de que sus ciudadanos votaran a favor del partido “que no debían”. 
El primer ejemplo de desmembración es el gasoducto de Nord Stream, que gusta a Alemania, pero irrita a Polonia y a los países bálticos. 
El gasoducto submarino costará tres veces más que uno nuevo por las rutas terrestres existentes, socava la seguridad energética de los vecinos orientales de Alemania y amenaza el frágil ecosistema del mar Báltico, pero, al entregar las exportaciones directamente a Alemania, Rusia podrá cortar el suministro de gas a Ucrania, Polonia y los Estados bálticos sin afectar directamente a los suministros con destino a la Europa occidental… y el reciente comportamiento de Rusia indica que se trata de una amenaza real. 
Pero en Gazprom existe preocupación por sus capacidades en las primeras fases de la producción, como lo demuestra la decisión de desviar el gas de su yacimiento de Shtokman a Europa en lugar de licuarlo para nuevos mercados de Norteamérica. 
Mientras Gazprom mantenga una actitud opaca, Europa no podrá saber si su principal proveedor está invirtiendo lo suficiente para desarrollar reservas futuras. 
La batalla política del Kremlin para conseguir el control del sector energético de Rusia ha provocado una reducción espectacular de la tasa de crecimiento de su producción de petróleo y gas. 
Se trata de un problema para Europa. 
Grazpom no puede ser un socio para Europa, si no invierte en su infraestructura y, sin embargo, desempeña un papel predominante en la destrucción de empresas privadas rusas, invierte 14.000 millones de dólares en activos no básicos, como, por ejemplo, medios de comunicación y está dirigida desde la Oficina de Administración Presidencial. 
No se deben apagar las luces en toda Europa. 
Bruselas debe exigir a Moscú transparencia, simetría e imperio de la ley con el fin de lograr una revolucionaria integración de los mercados energéticos europeo y ruso. 
Simultáneamente, mediante la diversificación de las fuentes de suministro, inversiones en gran escala en el gas natural licuado y una actitud enérgica en pro del gaseoducto Nabucco y las interconexiones entre los países ribereños del Mediterráneo, Europa puede avanzar hacia la seguridad energética. 
El propio acceso a las fases finales de la producción que desea Grazprom en Europa es la mejor baza de la UE. 
Ésta debe decir a Gazprom que el acceso a los activos de las fases finales de la producción de Europa estará sometido a la condición de una apertura recíproca al sector energético de Rusia. 
El resultado sería una grata participación en el mercado energético europeo para una Rusia en la que confiarían –además de respetarla– sus socios internacionales. 

La Tentación Genética 
Un gen para las capacidades sociales, nos dicen, ha entrado al rápidamente creciente pantheon de genes "para" varios comportamientos y disposiciones humanas, tomando su lugar al lado de los genes para la toma de riesgos, la felicidad, la agresividad y la oritentación sexual, entre otros. 
A uno le da la impresión de que estamos sin duda en el camino de descubrirnos por completo y de que somos mucho más simples de lo que nadie imaginó. Después de todo, la destreza para la conversación en un coctel -o la adicción a los cocteles- puede estar igualmente determinada genéticamente que el color del pelo. 
Definir el papel que tienen los genes en el comportamiento, sin embargo, no es tan fácil. 
Muchos de los resultados de los estudios en humanos son altamente preliminares y no identifican de facto a un gen. De hecho, no pueden hacerlo, pues la experimentación genética en humanos es imposible. 
Incluso en los animales cuyos genes son más fácilmente estudiados y mucho mejor entendidos, como la Drosophila , la pequeña mosca de la fruta, no hay una simple correspondencia uno a uno entre el gen y el rasgo de comportamiento. En cambio, una amplia variedad de genes influencian cada característica. 
Los genes de la mosca de la fruta son sorprendentemente similares a los nuestros, igual que a la mayoría de las otras criaturas. Incluso muchos aspectos de su comportamiento se asemejan a los nuestros. 
Por ejemplo, cuando se entrena a una mosca de la fruta para que prefiera un aroma a otro a través de una simple tarea de aprendizaje, recordará mejor si se le entrena en intervalos repetidos durante un largo tiempo que si se hace en sólo una intensa sesión. 
Las moscas de la fruta no son genios, pero "embotarlas", como a veces hacemos antes de un examen, no funciona mejor para ellas que para nosotros. 
Incluso, más recientemente, los científicos del Instituto de Neurociencias de San Diego demostraron que de acuerdo a todos los criterios de definición esenciales las moscas de la fruta duermen de noche. 
Pero aquellos de nosotros que estudian cómo afectan los genes al comportamiento se ven humillados por la complejidad de la mosca de la fruta. 
Además, las moscas de la fruta exhiben esa complejidad bajo condiciones en las que los factores ambientales que en parte determinan la estructura de un organismo se mantienen constantes, una condición que nunca es verdad para los humanos. 
Si la relación entre los genes de la mosca de la fruta y el comportamiento es tan compleja, ¿puede ser siquiera un poco menos compleja para los humanos? 
La idea de que un gen individual puede ser responsable de la totalidad de una característica biológica es tan vieja como la genética misma. 
Ya sea que describieran los genes encargados del color de las flores de una planta de guisantes o la forma de las alas de la mosca de la fruta, los genetistas de inicios del pasado siglo creían que cada gen gobernaba una característica única. 
Pronto, algunos pocos de los genetistas tempranos, fundadores del movimiento eugenésico, hicieron la nefasta aserción de que ser "licencioso", ser "falto de recursos" o tender a la "criminalidad" son todas características que pueden atribuírse a genes individuales también. 
Conforme el tiempo pasó y el conocimiento científico se acumuló -mucho a partir de la mosca de la fruta- se aclaró la verdadera complejidad de la relación entre los genes y las características. 
Para la década de 1920, la mayoría de los genetistas habían abandonado la idea de un solo gen para una sola característica y se mostraban reacios a adscribir el comportamiento humano sólo a los genes. 
Quienes eran miembros del movimiento eugenésico se volvieron una minoría, convencidos de que la salvación de la raza humana consistiría en limitar la tasa de nacimiento de quienes ellos juzgaban "incapacitados" genéticamente. 
Ahora nos encontramos en medio de una explosión de información genética. Las nuevas tecnologías descubren más genes cada día y se han realizado listas completas para los gusanos, los ratones y los humanos. 
Pero el comportamiento de estas especies, no menos que el de la mosca de la fruta, es producto de una vasta variedad de genes, ninguno de los cuales actúa aislado. 
Los genes se influencian unos a otros y son a su vez influenciados por el mundo que los rodea. 
El resultado es siempre un individuo único. 
Todas las criaturas que se reproducen sexualmente están formadas por una combinación única del grupo de genes de su especie, el cual heredan de sus padres. Todos los humanos, por ejemplo, tienen el mismo grupo de genes -el mismo contexto genético- pero no exactamente las mismas versiones de cada gen. 
(Las excepciones en cualquier especie son los gemelos idénticos y los clones.) Las variaciones son parte de lo que hace a cada uno de nosotros distinto de otros miembros de nuestra especie. 
La importancia del contexto genético ha sido demostrada en estudios sobre moscas de la fruta y ratones con comportamientos mutantes. La misma mutación puede tener un fuerte efecto en un contexto genético, pero no en otro. 
Más allá de la genética, todas las criaturas pasan en su vida por una secuencia no idéntica de eventos. Esto es tan verdadero para las bacterias genéticamente idénticas que crecen en un ambiente uniforme como para una persona que vive en París, Tokio, Moscú o Buenos Aires. 
Concedido, las diferencias entre las experiencias de dos moscovitas cualesquiera son mayores que las diferencias entre las experiencias de dos bacterias cualesquiera en un cultivo de probeta. Pero ese es justo el punto. 
Esperamos que sean uniformes. Si la contingencia es válida para ellas, entonces es ciertamente válida para nosotros. 
Los genes permiten la vida, pero claramente no la determinan. 
Así que el verdadero asunto no es si nosotros los humanos somos sirvientes de nuestros genes, sino más bien nuestra pasmosa necedad con la idea de que nuestro comportamiento podría ser tan fácilmente explicado y previsto. 
Quizá no deberíamos estar tan ansiosos de ser liberados de la carga de la reflexión, la evaluación y las opciones o, en pocas palabras, de ser liberados de enfrentar lo que llace en el verdadero corazón de nuestra humanidad. 

Las consecuencias geopolíticas de la crisis financiera 
PRINCETON – Los preocupados inversionistas y encargados del diseño de políticas están obsesionados con las analogías de la Gran Depresión. 
Pero las lecciones de 1931 sólo son parcialmente financieras o económicas. 
La crisis de 1931 fue tan grande y destructiva porque fue un drama financiero que se llevó a cabo en un escenario geopolítico. 
En las discusiones actuales están surgiendo dos conclusiones sorprendentes, pero sólo se ha digerido plenamente una de ellas. 
En primer lugar, se necesitan medidas importantes del sector público. 
En segundo lugar, esas medidas se complican porque en un mundo globalizado la necesidad de asistencia rebasa las fronteras. 
Se han intentado soluciones del sector privado, pero éstas han fracasado en un plazo impresionantemente corto. 
El consuelo más frecuente de esos fracasos es que una crisis verdaderamente grave tiene efectos purgantes. 
Las empresas insolventes cierran, los créditos fallidos se cancelan y los prestamistas pueden dar créditos de nuevo con una confianza renovada. 
Hank Paulson, quien llegó al Departamento del Tesoro de los Estados Unidos procedente del banco de inversiones más fuerte del país, Goldman Sachs, apostó a la purga al permitir que quebrara Lehman Brothers. 
Sostuvo que los Estados Unidos no pueden tolerar una cultura del rescate. 
Una negativa firme del gobierno debe considerarse como una señal de que la mayor parte de la economía estadounidense es esencialmente sólida y que los mercados financieros del país tienen la suficiente sofisticación para identificar prácticas empresariales sanas. 
El Secretario del Tesoro de los Estados Unidos durante la Gran Depresión también era un gigante de las finanzas, Andrew Mellon. 
La conclusión inmediata de Mellon ante el pánico de la bolsa de valores de 1929 se ha hecho famosa: ampquot;liquidar a los trabajadores, liquidar las acciones, liquidar a los agricultores, liquidar los bienes raíces...purgar al sistema de su podredumbreampquot;. 
Ya resulta claro que la apuesta de alto riesgo de 2008 no fue ganadora, como tampoco lo fue en 1929. 
Por el contrario, el no haber llevado a cabo un rescate hizo que fueran necesarios otros más: el de AIG o el de HBOS en Inglaterra. 
Es poco probable que la cosa quede ahí. 
Circulan listas que especulan sobre cuál será la próxima institución que caerá. 
La analogía más adecuada para esta clase de estado de ánimo es la novela de Agatha Christie ampquot;Y no quedó ningunoampquot;, en la que cada asesinato producía una paranoia creciente. 
En un sistema financiero que se ha vuelto loco, sólo las instituciones con recursos casi infinitos pueden revertir las tendencias. 
Esas instituciones pueden ser organizaciones de autoayuda, como fondos comunes de bancos poderosos. 
En efecto, el Departamento del Tesoro de los Estados Unidos intentó formar un fondo de ese tipo el domingo 14 de septiembre. 
Pero en un clima de profunda incertidumbre, la autoayuda no es suficiente. 
Es necesario que participen los gobiernos o los bancos centrales, porque son los únicos suficientemente grandes y rápidos. 
Sólo ellos pudieron acudir con la celeridad necesaria para ayudar a las instituciones gigantes de financiamiento inmobiliario US Fannie Mae y Freddie Mac y después ocuparse de AIG. 
La segunda pregunta es ¿qué tipo de gobiernos pueden participar? 
No cualquier gobierno podrá hacerlo. 
Los gobiernos europeos de tamaño medio quizá podrán rescatar a instituciones europeas de tamaño medio, pero en el caso de conglomerados financieros realmente grandes, sólo dos gobiernos tienen la capacidad: los Estados Unidos y China. 
En las circunstancias similares de la debacle financiera de 1931 también había un número limitado de gobiernos que podían ser eficaces. 
La vieja superpotencia económica, Inglaterra, estaba demasiado agotada y debilitada para ayudar a alguien más. 
Las reservas mundiales estaban acumuladas masivamente en los Estados Unidos. 
Por ello, la única forma posible de salir de la Gran Depresión mundial de 1931, como lo subrayó el gran historiador económico Charles Kindleberger, era mediante medidas adoptadas por los Estados Unidos. 
En ese momento, había numerosas razones convincentes para que los estadounidenses no quisieran la carga de un rescate mundial: enviar más dinero a Europa podía considerarse como tirarlo a la basura. 
¿Acaso no habían sido los europeos quienes habían iniciado una guerra mundial que había sido la fuente y el origen del desastre financiero? 
Económicamente, tal medida habría tenido mucho sentido desde una perspectiva de largo plazo, pero políticamente era imposible y no tenía ningún beneficio a corto plazo. 
China es los Estados Unidos de este siglo. 
Las primeras etapas de la contracción del crédito en 2007 se pudieron manejar con aparente facilidad porque los fondos de riqueza soberana del Medio Oriente, pero sobre todo de China, estuvieron dispuestos a intervenir y recapitalizar la deuda de las instituciones estadounidenses y europeas. 
El momento crucial de los acontecimientos actuales fue cuando el fondo de riqueza soberana chino China Investment Co. no quiso aventurarse más en la adquisición de Lehman Brothers. 
En el futuro se considerará el momento del retiro de la CIC como uno en el que la historia pudo haber tomado otra dirección. 
Ahora bien, hay muchas razones por las que los chinos se retiraron. 
La lógica es similar al caso estadounidense de 1931. 
Algunos de los argumentos que se escuchan en China son muy razonables: hay demasiada incertidumbre y el fondo de riqueza soberana podría perder mucho dinero. 
La CIC habría perdido dinero en un principio con Lehman. 
Algunas líneas de pensamiento son más emotivas: ¿podría acaso 2008 ser una venganza por el mal manejo por parte de los Estados Unidos de la crisis de Asia oriental de 1997-1998? 
Estamos a punto de saber cuál será la participación real de China en la supervivencia de la economía globalizada mundial. 
Al igual que en 1931, los argumentos políticos van en contra de tal operación. 
Sólo quienes tengan una visión a largo plazo se darán cuenta de que los argumentos económicos en favor de un rescate son convincentes. 

El mensaje geopolítico de Libia 
NUEVA DELHI - ¿Acabará la "extensión indeseada de la misión" de la intervención de Occidente en Libia por crear sin querer un baluarte yihadista a las puertas del sur de Europa? 
Por supuesto, se debe aplaudir a las potencias occidentales por sus esfuerzos, con el apoyo de Catar y los Emiratos Árabes Unidos, por evitar una masacre de civiles en Libia. 
El mundo democrático no debe quedarse de brazos cruzados mientras un tirano utiliza la fuerza militar para masacrar a la población civil. 
Pero, si se ha de evitar a los déspotas carezcan de límite alguno para sus actividades represivas, toda intervención - ya sea militar o en la forma de sanciones económicas y diplomáticas- debe pasar la prueba de imparcialidad. 
La agitación política actual en el mundo árabe podría transformar Oriente Próximo y África del Norte de la misma manera que la caída del Muro de Berlín en 1989 significó un cambio fundamental para Europa. 
De hecho, 1989 marcó un hito de un periodo en el que se produjeron los más profundos cambios geopolíticos mundiales en el marco temporal más comprimido de la historia. 
Sin embargo, en las décadas posteriores los gobernantes, regímenes y prácticas del mundo árabe parecieron haberse establecido firmemente . 
En 1989, Francis Fukuyama proclamó en un famoso ensayo que el fin de la Guerra Fría marcó el final de la evolución ideológica, "el fin de la historia", con la "universalización de la democracia liberal occidental como forma final de gobierno humano". 
No obstante, dos décadas más tarde la propagación mundial de la democracia se ha visto enfrentada a vientos en contra cada vez más fuertes. 
Sólo una pequeña minoría de estados de Asia, por ejemplo, son verdaderas democracias. 
De hecho, ha surgido una nueva brecha bipolar e ideológica al estilo de la Guerra Fría. 
El surgimiento del capitalismo autoritario - cuyo mejor exponente es China, pero abrazado también por países tan dispares como Malasia, Singapur, Kazajistán y Catar- ha creado un nuevo modelo que compite con la democracia liberal (y la desafía). 
El levantamiento popular en el mundo árabe muestra que el desarrollo del poder democrático depende de dos factores internos clave: el papel de las fuerzas de seguridad y la sofisticación tecnológica de la capacidad represiva del estado. 
En las últimas semanas, las fuerzas de seguridad han dado forma a los acontecimientos de maneras diferentes en tres estados árabes. 
El levantamiento popular de Yemen ha dividido el sistema de seguridad, haciendo que diferentes facciones militares estén ahora a cargo de diferentes barrios de la capital, Sana. 
En Bahréin, por el contrario, la monarquía ha recurrido a mercenarios suníes extranjeros que predominan en su policía para disparar contra los manifestantes, que son en su mayoría chiíes. 
En Egipto, la negativa de los militares a ponerse del lado del ex presidente egipcio, Hosni Mubarak, ayudó a poner fin a su dictadura de 30 años. 
Acostumbrado a ejercer el poder, el ejército se había vuelto cada vez más suspicaz ante los intentos de Mubarak de preparar a su hijo como su sucesor. 
Sin embargo, los discursos y análisis sobre la libertad no pueden ocultar la realidad de que la "revolución" popular hasta ahora ha producido sólo un golpe militar directo. La ley de emergencia, que se lleva aplicando por décadas, sigue todavía en vigor y la dirección política del país es incierta. 
En cuanto al segundo factor interno clave, la capacidad de un estado de vigilar las comunicaciones móviles y electrónicas y el acceso a Internet se ha vuelto algo tan importante como las botas y las porras. 
China, por ejemplo, es un modelo de eficiencia despótica: su sistema de seguridad interna se extiende desde la más moderna vigilancia y centros de detención extrajudiciales hasta un ejército de informantes pagados y patrullas de barrio que detectan a los alborotadores. 
En respuesta a las llamadas de algunos chinos que residen en el extranjero para que la gente se reúnan los domingos en sitios específicos de Shanghai y Beijing para ayudar a lanzar una revolución molihua (jazmín), China ha revelado una nueva estrategia: repletar de policías las plazas donde se pretende protestar para no dejar espacio a los manifestantes. 
Más importante aún, como líder mundial de la censura estricta y en tiempo real de las comunicaciones electrónicas, China se encuentra en una sólida posición para impedir cualquier contagio de las revueltas árabes. 
Los factores externos son especialmente importantes en países más pequeños y débiles. 
Nada ilustra esto mejor que Bahréin, donde Arabia Saudita -que ha contribuido más que cualquier otro país a la propagación mundial de la yihad- envió fuerzas bajo la bandera del Consejo de Cooperación del Golfo para aplastar las protestas pacíficas. 
De hecho, el esfuerzo de Arabia Saudita de apuntalar el régimen de Bahréin tiene paralelos con la intervención de la Unión Soviética en Afganistán en 1979 para reforzar un régimen aliado acosado: una invasión que condujo al multimillonario proceso de armamento de los rebeldes afganos, tras el cual se encontraba la CIA, y el consiguiente ascenso del terrorismo islámico trasnacional. 
Libia también es un país débil y dividido. 
En efecto, el hecho de que la CIA esté llevando a cabo operaciones encubiertas dentro del país y ayudando a los rebeldes locales crea el riesgo de que Occidente pueda estar creando otro centro yihadista. 
Después de todo, la ampliación de la misión dirigida por la OTAN desde un objetivo limitado y humanitario a un asalto total sobre el ejército libio hace pensar a algunos árabes que esta guerra gira en realidad en torno a asegurar que la región no salga de control occidental. 
La intervención parece haber sido impulsada por un imperativo geopolítico de derrocar o eliminar al coronel Muammar Gadafi para que su régimen no pueda explotar el vacío político de sus vecinos Egipto y Túnez. 
Si bien es claro que gran parte del mundo árabe está en transición, no está todavía claro el punto final. 
Sin embargo, al parecer, la administración de Barack Obama ha concluido que los monarcas árabes probablemente sobrevivan, mientras que los presidentes árabes son más propensos a caer, y que es aceptable para los Estados Unidos seguir mimando reyes tiránicos. 
Por desgracia, este doble rasero transmite el mensaje de que el empoderamiento democrático en cualquier sociedad sólo es posible si beneficia los intereses de las grandes potencias. 
Nadie tiene mayor interés en la amplia aceptación de esta nociva idea -el que la promoción de la libertad humana no es más que una herramienta geopolítica- que la autocracia más grande, antigua y poderosa del mundo, China. 

La geopolítica del futbol 
En futbol, las derrotas nunca son definitivas, pero siempre son apasionadas. 
Para los amantes del futbol, habría que haberle dado el Premio Nóbel de la Paz desde hace mucho a la FIFA (el órgano rector del futbol internacional). 
Para otros, desesperados por el futbol y las emociones que provoca, el deporte ya no es un juego, sino una especie de guerra que alborota los sentimientos nacionalistas más bajos. 
¿Existe una relación entre el futbol (y los deportes en general) y el espíritu de nacionalismo y militarismo? 
Durante la Edad Media, los deportes solían estar prohibidos en Inglaterra, porque se practicaban a expensas del entrenamiento militar. 
Después de la derrota de Francia ante la Alemania de Bismarck en la guerra franco-prusiana, el Barón Pierre de Coubertin (que reinició los Juegos Olímpicos algunas décadas después) recomendó dar un énfasis nacional renovado a los deportes, que en esa época se consideraban como una forma de preparación militar. 
En un partido de futbol, los rituales --el ondear de las banderas, los himnos nacionales, los cantos colectivos-- y el lenguaje que se utiliza (cuando el partido empieza, inician las hostilidades, se dispara hacia la portería, se destroza a la defensa, se lanzan "cañonazos") refuerzan la percepción de que se trata de una guerra por otros medios. 
Y, de hecho, una guerra verdadera empezó a causa del futbol. 
En 1969, Honduras y El Salvador chocaron militarmente después de un partido de calificación para el Mundial. 
Aparentemente, los partidos de futbol pueden revivir las rivalidades nacionales y conjurar a los fantasmas de guerras pasadas. 
Durante la final de la Copa Asiática de Naciones, en la que se enfrentaron China y Japón, los aficionados chinos llevaban uniformes militares japoneses de los años 1930 para expresar su hostilidad hacia el equipo adversario. Otros fanáticos chinos llevaban pancartas con el número 300,000, en referencia al número de chinos asesinados por el ejército japonés en 1937. 
Pero, ¿se puede decir realmente que el futbol es responsable de las malas relaciones diplomáticas actuales entre China y Japón? 
Por supuesto que no. 
La hostilidad en la cancha simplemente refleja las tensas relaciones que existen entre los dos países, que llevan la carga de una historia dolorosa. 
Del otro lado del espectro, la dramática semifinal entre Francia y Alemania que se jugó en Sevilla en 1982 no produjo olas políticas, ni para las relaciones entre los dos países ni para las relaciones entre los dos pueblos. 
El antagonismo se limitó al estadio y terminó cuando acabó el partido. 
Lo que el futbol proporciona en realidad es una zona residual de confrontación que permite la expresión controlada de la hostilidad y que no afecta las áreas de interacción más importantes entre países. 
Francia y Alemania pronto tendrán un ejército común --ya tienen una moneda común-- pero la sobrevivencia de dos selecciones nacionales canaliza, dentro de un marco estrictamente limitado, la rivalidad que persiste entre los dos países. 
El futbol también puede crear oportunidades para gestos positivos. 
La organización conjunta del Mundial de 2002 a cargo de Japón y Corea del Sur ayudó a acelerar la reconciliación bilateral. Incluso en Corea del Norte aplaudieron a los jugadores de Corea del Sur. 
El deporte, en efecto, parece ser el mejor barómetro de las relaciones entre el dividido pueblo coreano. 
Además, el futbol puede ayudar a inducir el progreso hacia soluciones pacíficas a conflictos militares, más que los largos discursos o las resoluciones internacionales. 
Después de haber clasificado para este Mundial, la selección de Costa de Marfil, que incluye a jugadores del norte y del sur, se dirigió a todos sus conciudadanos para solicitar que las facciones beligerantes dejaran las armas y pusieran fin al conflicto que ha destrozado su país. 
Después de que el Presidente de Haití Jean-Bertrand Aristide fuera depuesto hace algunos años, la selección de Brasil actuó como embajadora de las fuerzas de paz de las Naciones Unidas encabezadas por su país. 
Y cuando los conflictos terminan, desde Kosovo hasta Kabul, el futbol es la primera señal de que la sociedad vuelve a la normalidad. 
El Ex Presidente de la FIFA, Joao Havelange, a menudo soñaba con un partido entre israelíes y palestinos: el Vicepresidente estadounidense, Al Gore, consideraba que tal juego sería un medio que ayudaría a Washington a resolver el conflicto palestino-israelí. 
Tal vez algún día se juegue. 
Ciertamente el partido entre Irán y los Estados Unidos en 1998 ofreció un momento de fraternización entre los dos equipos. 
Otro partido Irán-Estados Unidos podría resultar útil en estos difíciles momentos. 
El futbol es útil porque permite confrontaciones simbólicas limitadas sin riesgos políticos. 
Su impacto en la opinión pública nacional e internacional es amplio, pero no profundo. 
Como sostiene el sociólogo Norbert Elias: "Los espectadores de un partido de futbol pueden disfrutar la emoción mítica de las batallas que se desarrollan en el estadio, y saben que ni los jugadores ni ellos sufrirán daño alguno". 
Al igual que en la vida real, los aficionados pueden debatirse entre su esperanza de ganar y su temor de perder. 
Pero en el futbol, la eliminación de un adversario siempre es temporal. 
Siempre es posible la revancha. 
Como francés, espero con ansia el próximo partido entre Francia y Alemania en un Mundial. 
Pero quiero que Francia se vengue de la última derrota en un Mundial, en Sevilla, no de la derrota en Verdún. 

El caso de Alemania contra el BCE 
MÚNICH – El Tribunal Constitucional de Alemania está preparando la decisión que puede llegar a ser la más importante de su historia. 
En septiembre pasado, el tribunal permitió al gobierno alemán la firma del tratado que establece el Mecanismo Europeo de Estabilidad (MEDE), el organismo intergubernamental permanente de rescate para la zona del euro. 
Ahora, sin embargo, puede intentar detener el programa de transacciones monetarias directas (TMD) del Banco Central Europeo (el compromiso del BCE para comprar, ilimitadamente, los bonos gubernamentales de los países en problemas de la zona del euro que se avengan a las condiciones del MEDE). 
Por cierto, el tribunal alemán no tiene jurisdicción sobre el BCE –y por lo tanto, no tiene poder para juzgar sus acciones. 
La única institución que sí cuenta con ese poder es el Tribunal de Justicia de la Unión Europea en Luxemburgo. 
Pero el Tribunal Constitucional de Alemania puede juzgar si las acciones de las instituciones de la UE son compatibles con su constitución y los tratados de la Unión Europea. 
Si el tribunal encuentra que las acciones del BCE son ilegales, puede obligar a las instituciones alemanas –incluso al parlamento alemán. 
Por ejemplo, podría prohibir al Bundesbank su participación en el programa de las TMD. 
O podría dictaminar que la participación del gobierno alemán en el MEDE debe supeditarse a la voluntad del BCE para limitar las TMD. 
Udo Di Fabio, un renombrado exjuez del tribunal, ha sostenido que la corte podría incluso obligar al gobierno alemán a deshacer los tratados de la UE si no tiene éxito en frenar el programa de TMD. 
Los defensores del programa de TMD señalan que ha calmado a los mercados financieros al afirmar la disposición del BCE a participar como prestamista de última instancia y comprar deuda soberana antes de que un país quiebre. 
Al impulsar al mercado a un, así llamado, «buen» equilibrio, los rendimientos de un país en esa situación se mantendrán bajos y podrá continuar endeudándose. 
Señalan que los bancos centrales en todo el mundo están implementando acciones similares para estabilizar los mercados. 
La Reserva Federal, en particular, ha comprado enormes cantidades de bonos del gobierno estadounidense. 
Los opositores señalan que ese es exactamente el problema, porque el mandato del BCE es más limitado que el de la Fed. 
Después de todo, la zona del euro no es un país federal y el Tratado de Funcionamiento de la Unión Europea (en especial su artículo 123) prohíbe explícitamente el financiamiento monetario de los estados miembros y esa fue la condición alemana para renunciar al marco. 
Además, afirman los opositores, ni siquiera la Fed compra bonos emitidos por estados estadounidenses en problemas, como California o Illinois. 
Quienes están a favor de las TMD responden que el Tratado solo prohíbe las compras directas de bonos gubernamentales; las compras indirectas en los mercados secundarios están permitidas. 
Pero la decisión de no prohibir las compras indirectas, arguyen los opositores, puede haber buscado permitir al BCE efectuar operaciones semanales de recompra, una práctica usada por la Banque de France para reducir las fluctuaciones en las tasas de interés de corto plazo. 
No fue un mandato para comprar grandes cantidades de bonos, ni anunciar esas compras, para reducir las tasas de interés de largo plazo. 
Por otra parte, no prohibir las compras indirectas puede entenderse principalmente como una forma de permitir a los bancos que compren bonos gubernamentales para comprometerlos como garantía para operaciones de refinanciación, asumiendo el riesgo total de la inversión. 
La diferencia entre las compras de bonos al gobierno y a los bancos que los compraron al gobierno es un tejemaneje que da lugar a una miríada de posibilidades para burlar la ley. 
Una de las principales preocupaciones del Tribunal Constitucional Alemán es la semejanza entre la Línea de Crédito para el Mercado Secundario (LCMS) del MEDE y el programa de TMD del BCE. Ambos implican la compra de bonos gubernamentales en mercados secundarios. 
Los dos esquemas se rigen por condiciones casi idénticas –que exigen la aprobación del MEDE de los programas de reformas de los países– y para ninguno de ellos se han alcanzado las condiciones de implementación. 
Pero la capacidad de la LCMS para brindar financiamiento está indirectamente limitada por el tope de responsabilidad de los estados miembros, de €700 mil millones ($920 mil millones); después de que el Tribunal Constitucional excluyera la responsabilidad solidaria ilimitada en su fallo de septiembre de 2012, la responsabilidad máxima de Alemania está fijada en €190 miles de millones. 
Por el contrario, el programa de TMD no tiene límites. 
Debido a que las pérdidas del BCE producen pérdidas de señoreaje para los tesoros nacionales respectivos de manera semejante a las pérdidas del MEDE, el programa de TMD obviamente socava el dictamen del MEDE al aumentar el riesgo de exposición por encima del nivel aprobado por los parlamentos. 
La semejanza entre la LCMS y el TMD también implica que al menos una de las dos instituciones está excediendo su mandato. 
Si las compras de bonos gubernamentales son operaciones monetarias, como afirma el BCE, el MEDE está excediéndose; si son operaciones fiscales, es el BCE quien se ha pasado de la raya. 
Según esta lógica, al menos una de las instituciones está quebrantando la ley. 
Debido a que el Tribunal Constitucional ya ha dado la luz verde al programa de la LCMS del MEDE, debiera estar claro cómo se expedirá respecto del programa de TMD. 
Sin embargo, en los tribunales, como en mar abierto, las predicciones a menudo resultan poco confiables. 


El fantasma del apaciguamiento 
PRAGA – Uno de los pilares fundamentales de la arquitectura política de Europa es la creencia firme y perdurable en la validez universal de los derechos humanos iguales, universales e inalienables. En el centro de esto reside la convicción de que los seres humanos tienen derecho a una vida de libertad y a la protección de su dignidad. 
En los años posteriores a la Segunda Guerra Mundial, este ideal humanista se convirtió en la base de la identidad espiritual y política de Europa y, por lo tanto, está contenido en los documentos fundadores de la Unión Europea. 
Por supuesto, esto no significa que la UE pueda o quiera conquistar el resto del mundo en nombre de imponer sus valores, reglas y cultura al resto de la humanidad. 
Lejos de eso. 
Por el contrario, lo que sí significa la devoción de Europa por el humanismo es una determinación, no importa las circunstancias, a mantenerse firme y no abandonar los fundamentos de la civilización europea y la unificación europea. 
Como consecuencia, Europa le asigna un énfasis primordial a la universalidad de los derechos humanos y libertades. 
Sin duda, existen muchos lugares en todo el mundo donde los derechos humanos y las libertades civiles siguen estando pisoteados: Corea del Norte, Irán, Birmania, Tíbet, Zimbabwe y muchos otros. 
Esta semana, una reunión del Consejo de Asuntos Generales y Relaciones Externas de la UE (CAGRE) analizará una vez más las relaciones entre la UE y Cuba. 
A pesar de las repetidas advertencias de la UE, el gobierno cubano no hizo nada de lo que la Unión le ha solicitado hacer durante muchos años -sobre todo, liberar a todos los presos políticos y frenar la persecución de grupos independientes de la sociedad civil y opositores políticos del régimen-. 
Por le contrario, el gobierno cubano sigue deteniendo prisioneros de conciencia y criminalizando los reclamos de un diálogo que atraviese a toda la sociedad. 
Este año, los pueblos de Europa están celebrando el vigésimo aniversario de la caída del Muro de Berlín que alguna vez dividía a Europa en dos. 
El hecho de que, 20 años después de este episodio de la época, siga existiendo una cortina de hierro alrededor de Cuba hace que este aniversario resulte incisivo. 
Obviamente, los turistas que atiborran las playas de Cuba no son conscientes de esta cortina de hierro. 
Pero, más allá de esta ignorancia y de sus intereses económicos, la UE debería insistir en la liberación de los presos políticos y en el uso de todas las instituciones internacionales para ejercer presión sobre el gobierno cubano para que éste respete los derechos humanos y civiles del pueblo de Cuba. 
Durante cualquier negociación con los líderes de Cuba, los políticos y los diplomáticos de Europa deben recordarles a sus pares cubanos cuáles son sus obligaciones. 
También deberían estar en contacto con la sociedad civil cubana para expresar su solidaridad con las familias de los presos políticos. 
A partir de sus propias experiencias en el siglo 20, Europa sabe qué catástrofes pueden resultar cuando se hace una concesión al diablo. 
La historia del siglo XX es una perfecta demostración de eso. 
Una y otra vez, Europa pagó un precio alto por políticas de concesiones con el diablo que fueron dictadas por intereses económicos o la ilusión de que al diablo se lo puede apaciguar y terminará desapareciendo por propia voluntad. 
La UE no debería y no puede repetir este error. 


El fantasma de Corea del Norte 
TOKIO – A las 7:39 a.m. del 13 de abril, Corea del Norte disparó un misil (evento que se denominó como lanzamiento de un satélite) haciendo frente a la oposición de casi toda la comunidad internacional. 
Debido a una adversidad, el mundo salió con la suya ya que el dispositivo explotó un minuto después de su despegue, cayendo sus escombros en el mar sin causar daños. 
Por lo general, Corea del Norte mantiene silencio después de tales episodios: la palabra “fracaso” no existe en su léxico político, por lo que no se puede informar o discutir al respecto. 
Habitualmente, los medios de comunicación del país reaccionan ante cualquier fracaso emitiendo música patriótica a borbotones y alabando ampulosamente al régimen. 
Pero esta vez la situación fue diferente. 
En Corea del Norte, detrás de bambalinas, el fracaso sí conlleva consecuencias. 
En las próximas semanas es muy probable que nos enteremos que se procedió a realizar una limpieza de aquellos responsables. 
De hecho, las vidas de los ingenieros y científicos involucrados en el lanzamiento probablemente se encuentren en riesgo. 
Por otra parte, en esta ocasión Corea del Norte no podía negar el fracaso, debido a que el régimen invitó a los medios de comunicación internacionales para que presencien el evento; inclusive, permitió el ingreso de periodistas extranjeros a la sala de control de la misión, a fin de legitimar el mencionado evento como el lanzamiento de un “satélite” y no como una prueba de armamento bélico. 
No se podía disimular el “fracaso”, por lo que se lo aceptó rápidamente. 
El 15 de abril, lo que se suponía que iba a ser una celebración del septuagésimo aniversario del nacimiento del fallecido Kim Jong-il y del nuevo comienzo del régimen al mando de su sucesor, Kim Jong-un, el menor de sus hijos, terminó convirtiéndose en un homenaje fúnebre. 
Se dice que las personas comunes y corrientes en Pyongyang señalaron a los medios de comunicación extranjeros, con espontaneidad practicada, que “el éxito nace del fracaso repetido”. 
Dicha opinión es escalofriante. 
Se cree que el lanzamiento del misil es un legado de Kim Jong-il, quien creía fervientemente que para asegurar la supervivencia de Corea del Norte se requería desarrollar armas nucleares y bioquímicas. 
Así que el fracaso del lanzamiento del misil probablemente signifique que es inevitable que se reanuden las pruebas nucleares, dándose continuidad a aquellas realizadas en el año 2006 y el año 2009. 
Sin embargo, después de las pruebas anteriores no se detectaron elementos radiactivos en la atmósfera, como por ejemplo criptón-85 o xenón-135. 
Por lo que así como ocurre con el misil recientemente disparado que Corea del Norte llamó “satélite”, no se puede utilizar como elemento de negociación una explosión subterránea provocada por explosivos convencionales a menos que se la denomine como una “prueba nuclear”. 
La siguiente explosión probablemente se lleve a cabo tan pronto como se obtengan entre 500 a 1.000 toneladas de dinamita. 
Para Corea del Norte el fracaso del lanzamiento también marcó un fiasco en el ámbito de la seguridad nacional, ya que un grupo de expertos de Corea del Sur obtuvo las instrucciones finales emitidas con relación a dicho lanzamiento. 
Casualmente estas instrucciones se referían a los negocios de la familia Kim, e indicaban que “las enseñanzas deben ser llevadas a cabo por Kim Kyong-hui” (la hermana de Kim Jong-il), que “Kim Kyong-hui y Kim Jong-un deben encargarse de cuidar a la familia” y que “Kim Kyong-hui debe hacerse cargo de la administración de todos los bienes dentro y fuera del país”. 
Los medios de comunicación extranjeros a menudo se centran en el papel que desempeña Kim Kyong-hui como esposa de Jung Sung-taek, hombre allegado al régimen y con acceso a información privilegiada sobre el mismo; mas, ella, en su calidad de hermana de Kim Jong-il, detenta férreo control sobre los cambios de personal. 
Entre los 232 miembros del comité para el funeral de Kim Jong-il, ella se encontraba listada en el puesto número 14, y su marido en el 19. 
Habitualmente Kim Kyong-hui, en términos de protocolo, tiene un puesto más alto que su marido. 
De hecho, el ascenso al grado de General de Jang Sung-taek fue una decisión tomada por ella. 
El problema es que Kim Kyong-hui se encuentra en mal estado de salud, debido a que abusó del alcohol durante muchos años. 
Además, es tan caprichosa y egocéntrica que incluso Kim Jong-il tuvo problemas para mantenerla bajo control. 
Debido a su mala salud, no está claro por cuánto tiempo más podrá continuar asesorando a Kim Jong-un, quien ahora se encuentra rodeado por militares cuyas edades rondan entre los setenta y ochenta años y que son quienes colaboraron con las anteriores generaciones de gobernantes. 
Kim Jong-un necesita asesores cuyas edades sean similares a la suya, pero ninguna persona con dicha característica se encuentra en su entorno. 
En la actualidad, parece que para el régimen las preocupaciones dinásticas son de suma importancia. 
Aumentan las especulaciones sobre si Kim Sol-son, quien es la segunda hija de la tercera esposa de Kim Jong-il, será designada al puesto cuando Kim Kyong-hui ya no sea capaz de llevar a cabo sus funciones. 
Antes de su muerte, Kim Jong-il, insistió en que se debían construir por lo menos tres reactores nucleares. 
También advirtió que China, a pesar de ser el aliado más cercano que tiene Corea del Norte, es también el país con el cual se debe mantener la más alta precaución. 
Kim Jong-il recalcaba que Corea del Norte no debe permitir que China la utilice para sus fines. 
Cuando Kim Il-sung (el “Gran Líder Eterno") murió en el año 1994, Kim Jong-il se apoyó en las enseñanzas de su padre a fin de reforzar su autoridad. 
De hecho, no hay manera de saber si las ideas y políticas de Kim Jong-il durante todo su reinado fueron propias o en realidad fueron las de Kim Il-sung. 
Quizás, el documento “Ten Principles for the Establishment of the One-Ideology System” (Diez principios para el establecimiento del sistema de ideología única) de Kim Jong-Il debe ser visto como un documento oficial que estipula cuáles son las instrucciones que se deben seguir, cuándo se las debe seguir, dónde se las debe seguir, y finalmente quienes las deben seguir. 
En dicho caso, su sucesor, el inexperto Kim Jong-un, puede alegar que se encuentra obligado a hacer lo que se le dijo que haga. 
Corea del Norte intimida a la comunidad internacional de manera rutinaria. 
Sin embargo, a su vez Corea del Norte se encuentra intimidada por las enseñanzas de un fantasma, mismas que son utilizadas de manera conveniente por las personas que permanecen a cargo en Pyongyang. 
La pregunta es: ¿por cuánto tiempo más el resto del mundo se dejará intimidar por un fantasma? 


El fantasma del Pacto de Estabilidad 
Asesinado cuando Francia y Alemania se negaron a acatar sus reglas, el fantasma del Pacto de Estabilidad ronda por Europa, particularmente sobre los países poscomunistas que se integrarán a la Unión Europea en mayo. 
Al romper la prohibición impuesta por el Pacto a tener déficit superiores al 3% del PIB, Francia y Alemania socavaron ese límite como criterio para determinar si los países están listos para ser miembros de la zona euro. 
¿Sería verdaderamente válido negarle la admisión a la zona euro a un país que no cumpla las reglas que los miembros actuales desprecian? 
El criterio de convergencia sobre tipos de cambio se encuentra en un desorden similar. 
Los países deben permanecer dentro del mecanismo europeo de tipo de cambio (ERM II) durante dos años a fin de asegurarse de que cuentan con el tipo de cambio "correcto" en el momento de adoptar el euro. 
Alemania cumplió fácilmente con ese criterio entre 1996 y 1998, aunque varios indicadores mostraban que el marco estaba sobrevaluado un 20% en relación con el franco y otras divisas de la zona euro. 
Esto dañó a la economía alemana y sigue siendo un peso para el crecimiento de toda la zona euro. 
La Comisión Europea se pasó los últimos tres años tratando de hacer más estricto el criterio del tipo de cambio, lo que lo convertiría en un obstáculo infranqueable para los candidatos a la zona euro. 
Aunque el criterio sólo exige que los países permanezcan dentro de la banda normal de fluctuación del ERM -15% hacia cualquier lado de una paridad central-la Comisión dice que basará sus recomendaciones sobre la admisión de los países candidatos en que sus tipos de cambio estén dentro de una banda del 2.25%. 
Los últimos dos criterios, la inflación y las tasas de interés, también son un desastre. 
La inflación de un candidato a la zona euro no debe superar por más de 1.5 puntos porcentuales el promedio de los tres miembros de la UE con mejor desempeño durante un año. 
Pero es posible que los tres países con los que se podría comparar a los miembros potenciales estuvieran fuera de la zona del euro. 
En efecto, en septiembre de 2003, los tres países de "referencia" habrían sido Lituania, Polonia y la República Checa, si ya hubieran sido miembros de la UE (se incorporarán en mayo). 
Además, el criterio no permite una mayor inflación en servicios y en la construcción en países con crecimiento más acelerado. 
Pero esa inflación representa un ajuste natural de los precios relativos como resultado del crecimiento. 
No daña a nadie y no debería estar penalizada. 
Por último, el criterio de las tasas de interés determina que las que se apliquen a los bonos gubernamentales a 10 años no sean superiores por más de dos puntos porcentuales a las de los tres países que se desempeñen mejor en términos de inflación. 
De nuevo, éstos fácilmente podrían ser tres de los nuevos miembros de la UE fuera de la zona euro. 
El problema central es éste: los criterios se fijaron cuando la zona euro no existía. 
Había que llevar a una convergencia nominal a cuatro países grandes y varios pequeños para asegurar que el anclarse a una moneda común no desgarrara sus economías. 
Pero los pequeños países que ahora desean ingresar a la zona euro, y que en conjunto forman el 6% de la economía de la región, no pueden causar un daño significativo a los miembros existentes si se equivocan en el momento de la convergencia, y ya no digamos algo parecido al daño que hizo Alemania al ingresar con una divisa sobrevaluada. 
En cualquier caso, la muerte del Pacto de Estabilidad significa que se necesita un nuevo marco fiscal. 
Ello implica que también será preciso fijar nuevos criterios de convergencia. 
Una opción para los criterios de inflación y tasas de interés es exigir los mismos márgenes que existen ahora, pero sobre el promedio de toda la zona euro. 
Sin embargo, la posibilidad de que un crecimiento rápido pueda generar mayor inflación en los países nuevos con crecimiento más acelerado sugiere que se debería permitir un pequeño aumento en el margen -digamos, a 2.5 puntos porcentuales. 
En cuanto al tipo de cambio, se debe evitar una banda de fluctuación estrecha. Yo sugiero la creación de un "ERM lite". 
Habría una tasa central con una banda de fluctuación del 15% en ambos sentidos, tal como ahora. Sin embargo, no se necesitaría intervenir dentro de esos márgenes. 
Si se sobrepasan, los miembros tendrían que considerar una realineación. 
El criterio de tipo de cambio se podría evaluar más tarde sobre la base de una banda más estrecha, como lo propone la Comisión Europea, aunque un límite de fluctuación del 6% a ambos lados de la paridad central parece más razonable que el 2.25%. 
Se desalentaría (¿prohibiría?) la intervención dentro de la banda estrecha, de manera que en lugar de tratar de forzar al mercado de divisas a adecuarse a las políticas de un país candidato, "escucháramos" lo que los mercados tienen que decir acerca del mejor tipo de cambio frente al euro. 
El resultado podría ser una estadía más prolongada dentro del nuevo ERM, pero sin las crisis que los miembros originales de la zona euro sufrieron. 
Ciertamente eso sería mejor que unirse al euro a tasas desastrosamente sobrevaluadas, como lo hizo Alemania. 
El reto más difícil es redefinir el criterio fiscal, pero hay algo muy claro: sería absurdo que los candidatos tuvieran que superar una prueba que no se aplicara jamás después de su ingreso. 
Si las reglas fiscales son innecesarias, entonces el criterio de convergencia también lo es. 
Por supuesto, la mayoría de los economistas piensan que las reglas fiscales son necesarias para impedir que algunos países se beneficien injustamente de las bajas tasas de interés o que eleven su deuda a lo que de otra forma serían niveles insostenibles. 
Pero la igualdad requiere que cualquier nuevo criterio para la adhesión se base en las reglas fiscales que realmente operan al interior de la zona euro. 

Los fantasmas del pasado de la economía 
En la gran novela "Canción de navidad", de Charles Dickens, el desalmado hombre de negocios Ebeneezer Scrooge es atormentado por una visita del Espíritu de la Navidad Pasada. 
Hoy, los fantasmas indeseados acosan de manera parecida a los economistas, cuando éstos piensan sobre la reaparición de enfermedades económicas hace largo tiempo muertas y enterradas. 
Desde Stephen Roach en Morgan Stanley a Paul Krugman en Princeton, e incluyendo a los Gobernadores de la Reserva Federal de EEUU, al personal superior del Banco Central Europeo y a casi todos en el Japón, los economistas de todo el mundo están cada vez más preocupados por la deflación. 
Sus reflexiones vuelven sobre los pasos del pensamiento económico de hace más de cincuenta años, una época en que los economistas concluyeron que lo que se debía hacer con la deflación era evitarla como a la peste. 
Ya en 1933, Irving Fisher (predecesor de Milton Friedman como líder de la escuela monetarista de economistas estadounidenses) anunciaba que los gobiernos podían prevenir las depresiones profundas si evitaban la deflación. 
La deflación, un declive constante y sostenido de los precios, dio a las empresas y consumidores poderosas razones para reducir el gasto y acumular efectivo. 
Disminuye la capacidad de las empresas y bancos de pagar sus deudas, y podría detonar una cadena de grandes bancarrotas que destruirían la confianza en el sistema financiero, generando incentivos adicionales para guardar el dinero bajo el colchón. 
Unos incentivos así de fuertes para guardar el dinero en lugar de gastarlo pueden mantener a la demanda en un nivel bajo y en caída, y al desempleo en un nivel alto y en ascenso, por un tiempo mucho mayor al que hasta el político más orientado al laissez-faire se haya atrevido a proponer jamás. 
De allí la solución keynesiana: usar la política monetaria (bajar las tasas de interés) y la política fiscal (aumentar el gasto del gobierno y reducir los impuestos) para mantener a la economía apartada del precipicio en donde la deflación comience a parecer posible. 
Pero si este es un problema que se solucionó hace cincuenta años, ¿por qué nos está perturbando ahora? 
¿Por qué es esta amenaza objeto de grandes preocupaciones en Japón hoy en día, y una perspectiva que merece inquietud en EEUU? 
A fines de la década de 1940, quienes protagonizaron la creación del orden económico internacional posterior a la Segunda Guerra Mundial intentaron crear un sistema monetario internacional que (a) permitiera que los tipos de cambio fueran lo suficientemente estables como para que los productores y consumidores quedaran a salvo de los riesgos de las fluctuaciones excesivas e irracionales en los mismos, (b) permitiera a los países aplicar sus propias políticas macroeconómicas nacionales, y (c) previniera los catastróficos arrebatos de pánico, que afectan no sólo a los bancos individuales sino a países completos, y que produjeron la devastadora crisis financiera internacional de la Gran Depresión. 
El resultado fue el sistema de tipos de cambio fijos pero ajustables de Bretton Woods, que con el tiempo se convirtió en el sistema de tipo flotante de la década de 1980. 
Luego llegaron los años 90. 
Repentinamente estuvieron de vuelta las devastadoras crisis financieras en estampida: los casos de México, Tailandia, Corea, Brasil y demás tenían todo el aspecto del pánico financiero de 1873 en EEUU o la crisis austriaca del Creditanstalt en 1931. 
La crisis de la Argentina a fines del 2001 se asemejó notablemente a la crisis del Baring Brothers en 1890, también en la Argentina, con la diferencia de que los políticos y los banqueros internacionales parecen haber tenido en 1890 una idea mucho más clara de lo que había que hacer para reducir el daño al mínimo, en comparación con lo que se ve hoy. 
Pero si quienes crearon el sistema monetario posterior a la Segunda Guerra Mundial trabajaron para generar salvaguardas contra los peligros planteados por las crisis financieras internacionales impulsadas por el pánico, ¿por qué estos demonios financieros están de vuelta? 
La verdad es que quienes diseñan las políticas económicas están haciendo malabarismos con series de potenciales desastres, cambiando el que parece más amenazador por uno que parezca más distante. 
En EEUU, la administración Bush es escéptica acerca del poder de estimulación de la política monetaria y desea mayores déficits fiscales para reducir el desempleo, esperando que los peligros futuros planteados por los déficits persistentes (baja inversión, lento crecimiento, pérdida de confianza, inflación descontrolada y depreciación de la tasa de cambio) se puedan esquivar o no se hagan visibles sino hasta que el equipo de Bush deje el poder. 
En Europa, el Banco Central Europeo cree que el peligro de una inflación descontrolada que podría ocurrir tras una pérdida de confianza pública sobre su compromiso con la reducción de la inflación es algo peor que los costos del empleo europeo, que es demasiado alto. 
En los países en desarrollo, se teme que los controles del capital para prevenir las crisis financieras se conviertan en obstáculos para atraer los fondos necesarios para la industrialización y en potenciales fuentes de corrupción, si los flujos financieros pasan, de algún modo, por las manos del sobrino lejano del Viceministro de Finanzas. 
Los tipos de cambio flexible, diseñados para permitir que el mercado dé señales cuando baja la confianza en la moneda, también ponen a los exportadores en una desventaja competitiva con respecto a los productores de países extranjeros cuyos precios no tienen que revolotear alrededor de tipos de cambio impredecibles. 
Incluso las políticas de sustitución de importaciones, ahora universalmente menospreciadas, fueron adoptadas originalmente por el mundo en desarrollo por buenas (y también malas) razones: el cierre proteccionista de los mercados de los países desarrollados durante la Gran Depresión, que había tenido desastrosas consecuencias para las economías en desarrollo. 
Los fantasmas del pasado económico vuelven porque siempre se exagera la validez de las lecciones del presente. 
Los políticos y quienes diseñan las políticas presentan su enfoque económico como la "Única Doctrina Verdadera". 
Lo que hacen, sin embargo, es tratar de enfrentar el mayor problema que tienen en el momento, pero al precio de eliminar instituciones y políticas que otros en el pasado habían puesto en práctica para controlar problemas que sentían eran los más urgentes. 
Los visitantes nocturnos de Ebeneezer Scrooge lograron convencerlo de los errores que estaba cometiendo. 
Esperemos que los economistas de hoy también aprendan las lecciones de sus fantasmas indeseados. 

Los fantasmas de la historia en el Este de Asia 
Este año marca el centenario de la Guerra ruso-japonesa de 1905, y el 15 de agosto varios países conmemorarán el sexagésimo aniversario del fin de la Segunda Guerra Mundial en el Pacífico. 
Por supuesto, ya no existe el dominio militar de Japón en el este de Asia, que comenzó con la Guerra Ruso-japonesa y llevó a la Segunda Guerra Mundial. 
Los fantasmas de esta historia todavía recorren el Este de Asia, donde cada país intenta encontrar maneras de enfrentar el pasado. 
China es el punto de referencia. 
A lo largo de los siglos, Japón y China se han turnado el dominio del este de Asia, y ambos buscan hoy afirmar su hegemonía regional. 
Históricamente, la Península de Corea fue el escenario de esta rivalidad, pero, en momentos que Corea del Norte y Corea del Sur parecen estar haciendo las paces, Corea del Sur también está reclamando influencia en la región. 
El resentimiento sobre las heridas del pasado refuerza todas estas aspiraciones encontradas. 
Durante su visita a EE.UU. en junio, el Presidente surcoreano Roh Moo Hyun dijo al Presidente Bush que China había invadido Corea más de 100 veces en su historia. 
Sus comentarios causaron revuelo en China, que se ve a si misma como una víctima de invasiones (siendo la de los japoneses la más humillante) y ha olvidado su propio historial de ataques a sus vecinos. 
Roh también critica abiertamente a Japón por la cobardía de no enfrentar sus propios crímenes de guerra, y plantea que no merece un lugar en el Consejo de Seguridad de la ONU. 
Japón ocupó Corea por largo tiempo, y durante la Segunda Guerra Mundial los coreanos fueron obligados a unirse al Ejército Imperial Japonés, una situación similar a la de Taiwán. 
Sin embargo, mientras la lucha entre Japón y China por la dominación de Corea fue el punto central del drama del este de Asia, Taiwán fue un escenario secundario, un mero puesto de avanzada a los ojos de la Dinastía Imperial Qing, en tanto que Corea era un vasallo que pagaba tributo a China. 
Tras derrotar a la dinastía Qing y a Rusia, Japón no sólo ganó el control de la Península de Corea, sino que también extendió su alcance hasta muy dentro del noreste de China. 
Actuando como el "Gran Hermano" del Este de Asia, el Ejército Kwantung de Japón fundó Manchukuo, en el noreste de China, en 1932. 
Japón quería que Manchukuo se convirtiese en lo que era India para Inglaterra o Argelia para Francia, una joya de la corona del imperio, y envió un millón de inmigrantes (800.000 de los cuales murieron después de que el Manchukuo de postguerra fuera ocupado por Rusia), al tiempo que invertía enormes sumas para desarrollar la industria pesada. 
El gobierno de Nanjing en China, encabezado por Wang Jingwei y controlado por Japón, fue similar al gobierno títere de Vichy en Francia, bajo Henri Philippe Pétain. 
Ambos hombres fueron tratados como traidores tras el fin de la guerra. 
En contraste, como resultado de una larga colonización, Taiwán y Corea habían desarrollado una compleja relación de tanto resistencia como dependencia frente a sus gobernantes. 
Con sólo unas pocas excepciones, la elite local había sido asimilada al sistema colonial. 
Sin embargo, el resultado fue similar en toda la región después de la derrota de Japón en la Segunda Guerra Mundial. 
La guerra civil estalló en China, la Península de Corea se dividió, y las demás colonias del sudeste asiático, con la sola excepción de Tailandia, recurrieron a las armas para lograr su independencia. 
China todavía no ha enfrentado la historia de Manchukuo y su guerra civil, por no mencionar la necesidad de abrir los archivos secretos sobre la decisión de Mao Tse Tung de enviar a casi un millón de soldados a la Guerra de Corea. 
Sólo en tiempos recientes Corea del Sur ha iniciado conversaciones con el gobierno japonés sobre el asunto de la repatriación de los restos de loa trabajadores esclavos de origen coreano. 
Más de 20.000 taiwaneses y cerca de la misma cantidad de soldados coreanos que murieron por el Japón Imperial son venerados en el santuario Yasukuni de Japón. 
Recientemente, algunos grupos civiles de ambos países han comenzado a exigir el regreso de los restos de sus soldados enterrados en Yasukuni. 
La tardía toma de conciencia de Taiwán refleja la temprana dependencia de su gobierno nacionalista de la protección de EE.UU. y la ayuda de Japón. 
Chiang Kai Shek no tenía otra opción que devolver bien por mal al renunciar a reclamar compensaciones de Japón, del mismo modo como dispuso en secreto que el ex Jefe de Estado Mayor del Ejército Kwantung se uniera a los empeños de Taiwán por enfrentar a los comunistas. 
Japón nunca ha ofrecido disculpas por su colonización de Taiwán, y los taiwaneses no tuvieron la oportunidad de reflexionar sobre su historia durante los 30 años de ley marcial. 
Esta primavera, se produjeron casi simultáneamente manifestaciones antijaponesas en China y Corea, en momentos que ambos países tratan de hacer que el recuerdo de la dominación japonesas esté al servicio de la construcción de una nueva identidad y posición estratégica nacional. 
De modo que podemos esperar que, como los eventos de mayo para conmemorar los 60 años del fin de la Segunda Guerra Mundial en Europa, la conmemoración en Asia el 15 de agosto del término de la guerra en el Pacífico pondrá al descubierto sensibilidades históricas persistentes y que todavía están a flor de piel. 
Sin embargo, y a diferencia de Europa, el recuerdo de la historia en Asia sigue ligado a las actuales ambiciones estratégicas. 
Hace cien años, el ascenso del poderío militar japonés cambió el destino de Asia. 
Hace sesenta años, la caída de este poderío cambió nuevamente este destino. 
Hoy, cuando el aumento de la riqueza y poder de China la pone a la par de Japón, Asia contiene el aliento y espera que desaparezcan los fantasmas de la historia. 

Los fantasmas de las cumbres del pasado 
PRINCETON – El mundo afronta una crisis financiera dramática que muchos expertos gubernamentales consideran más grave que la Gran Depresión de entreguerras. 
Antes de 2008, los expertos decían que una Gran Depresión era imposible gracias a la fuerza y la profundidad de los mecanismos de cooperación creados al final de la segunda guerra mundial. 
De modo que la cumbre del G-20 ha infundido enormes esperanzas de que el internacionalismo pueda superar una vez más una plétora de problemas económicos. 
Lamentablemente, ya sólo la magnitud de las esperanzas sugiere que la decepción es casi segura. 
El simbolismo del lugar de su celebración es desafortunado, pues transmite reminiscencias del principal intento frustrado de dirigir la economía mundial durante la Gran Depresión. 
La Conferencia Económica Mundial de 1933 se reunió también en Londres, en el Museo Geológico, con una participación aún mayor: sesenta y seis países. 
Los participantes en la cumbre de 2009 tal vez no visiten el Museo Geológico, pero tendrán que afrontar el espectro de las conferencias del pasado, pues el fracaso de 1933 ofrece importantes enseñanzas para nuestros dirigentes actuales. 
En primer lugar, como con la cumbre del G-20, todo el mundo esperaba que la Conferencia fracasara. 
La sesión plenaria quedó paralizada por la forma en que las comisiones preparatorias habían trabajado. 
Los expertos monetarios sostenían que un acuerdo de estabilización de las divisas sería sumamente deseable, pero requería un acuerdo previo sobre el desmantelamiento de los obstáculos al comercio: todos los altos aranceles y contingentes que se habían introducido durante la depresión. 
Los expertos comerciales se reunieron paralelamente y constituyeron la imagen especular de ese argumento. 
Convinieron en que el proteccionismo era, evidentemente, un defecto, pero pensaban que era necesario y no se podía abordar sin la estabilidad monetaria. 
Sólo la dirección de una determinada gran potencia, dispuesta a sacrificar sus intereses nacionales particulares para acabar con el atolladero resultante, podría haber salvado teóricamente la reunión, pero semejante dirección era tan improbable entonces como ahora. 
De hecho, la segunda enseñanza de la Conferencia de Londres de 1933 consiste en la nula disposición de los gobiernos en tiempos de gran dificultad económica a hacer sacrificios que pudieran entrañar costos a corto plazo. 
Aun cuando el resultado hubiera sido la estabilidad a más largo plazo, las consecuencias políticas inmediatas eran demasiado desagradables. 
En circunstancias económicas adversas, los gobiernos se sentían vulnerables e inseguros y no podían permitirse el lujo de perder el apoyo público. 
Al final, al comprender que afrontaban un fracaso inevitable, los participantes buscaron un chivo expiatorio. 
La Conferencia de 1933 parecía una novela policíaca clásica en la que todas las partes tenían un motivo para ser sospechosas. 
Gran Bretaña y Francia habían abandonado el internacionalismo, al adoptar sistemas comerciales conocidos como “preferencia imperial”, que favorecía sus vastos imperios de ultramar. 
El Presidente de Alemania acababa de nombrar el agresivo y radical gobierno de Adolf Hitler. 
La delegación alemana estaba encabezada por Alfred Hugenberg, quien no era nazi, pero quería mostrar que era un nacionalista más implacable incluso que el propio Hitler. 
El Gobierno del Japón acababa de enviar tropas a Manchuria. 
De todas las mayores potencias participantes en Londres, los Estados Unidos parecían la más razonable e internacionalista con mucho. 
Tenían un nuevo y carismático Presidente, cuyo espíritu cosmopolita y anglófilo era conocido. 
Franklin Roosevelt estaba ya adoptando medidas vigorosas contra la depresión e intentando reorganizar el fallido sistema bancario de los EE.UU. 
Roosevelt no sabía qué postura adoptar en la conferencia y sus numerosos asesores ofrecieron consejos incoherentes. 
Al final, perdió la paciencia y anunció que de momento los EE.UU. no tenían intención de estabilizar el dólar. 
Ese mensaje, pronunciado el 3 de julio de 1933, se conoció como el “zambombazo”. 
Roosevelt habló de la necesidad de restablecer “el sano sistema económico interno de una nación” y condenó los “viejos fetiches de los llamados banqueros internacionales”. 
Todos fingieron sentirse escandalizados ante el fracaso del internacionalismo, pero, al mismo tiempo, estuvieron encantados de haber encontrado a alguien a quien echar la culpa del fracaso de la conferencia. 
En 2009, afrontamos un conjunto de circunstancias similares. 
Las líneas de conflicto han quedado trazadas claramente y por adelantado. 
Los EE.UU. quieren que el mundo se lance a ejecutar programas de estimulo macroeconómico y creen que la complicada tarea de reinventar y reorganizar la supervisión y la regulación financieras puede esperar. 
Muchos países europeos no pueden permitirse el lujo de un plan de estímulo, en vista de que sus finanzas públicas ya no dan más de sí, y lo que quieren en su lugar, es lograr avances en la regulación internacional de la banca. 
También están ya preparadas las coartadas para el fracaso. 
No es probable que la nueva cumbre produzca un plan de estímulo coordinado ni un programa detallado para un sistema seguro de regulación financiera. 
A lo largo de toda la reunión, los participantes estarán esperando al momento en que uno de los dirigentes (tal vez Angela Merkel) pierda la paciencia y haga la observación obvia y cierta de que el proceso es un desperdicio de esfuerzos. 
Entonces todo el mundo denunciará a esa estadista honrada por haber hecho naufragar el internacionalismo. 
En el decenio de 1930 fueron los gobiernos autocráticos y beligerantes de Alemania y del Japón los que pudieron obtener más réditos del fracaso de la conferencia de Londres. 
También en la conferencia de Londres actual es probable que se utilice un arma retórica contra los grandes gobiernos occidentales y brinde un motivo para aplicar nuevas formas de capitalismo de Estado. 


Marcha atrás del renacimiento de la energía nuclear 
PARIS – En junio pasado, Yukiya Amano, director general de la Agencia Internacional de Energía Atómica (AIEA), declaró que "la energía nuclear hará un aporte significativo y creciente para el desarrollo sustentable en las próximas décadas". 
Pero, como resalta el Informe Sobre el Estado Mundial de la Industria Nuclear de este año, las tendencias recientes pintan un paisaje muy diferente. 
Duke Energy, la compañía de servicios públicos más grande de Estados Unidos, ha encajonado planes para construir dos reactores en Florida, después de haber invertido 1.000 millones de dólares en el proyecto. 
La decisión se produjo apenas tres meses después de que la empresa interrumpió la inversión en dos nuevas unidades en Carolina del Norte. 
De hecho, este año, cuatro compañías de servicios públicos estadounidenses han decidido cerrar un total de cinco reactores de manera permanente -los primeros cierres en Estados Unidos en 15 años-. Una de las unidades -la usina eléctrica Kewaunee en Wisconsin- fue abandonada después de una enorme inversión en mejoramientos y una renovación de la licencia por 60 años; simplemente no podía generar energía a precios competitivos. 
Por las mismas razones, está programado en 2014 el cierre de Vermont Yankee, otra planta con una licencia para operar hasta 2032. 
De la misma manera, el principal operador nuclear del mundo - Électricité de France, la empresa de servicios públicos francesa controlada por el estado- anunció su retiro inminente de la energía nuclear en Estados Unidos, después de haber invertido aproximadamente 2.000 millones de dólares en proyectos abortados. 
Y, para ayudar a compensar los crecientes costos operativos, que resultaron en pérdidas de 1.500 millones de euros (2.000 millones de dólares) el año pasado, EDF aumentará los precios de la electricidad este año para sus usuarios franceses un 5%, en promedio, y otro 5% el año próximo. 
En los cinco años que terminaron en marzo de 2013, EDF perdió 85% de su valor accionario. 
De la misma manera, el mayor constructor nuclear del mundo -la compañía francesa estatal AREVA- perdió hasta 88% de su valor accionario entre 2008 y 2012. 
Como era de esperarse, los inversores han recibido bien los nuevos planes estratégicos de ambas compañías, así como el retiro de EDF del mercado estadounidense; la presión bajista en sus precios accionarios ha cesado, aunque está por verse cuánto tiempo durará. 
El colapso de la industria de energía nuclear comenzó hace décadas. 
Pero, desde la triple fusión en marzo de 2011 de la planta Fukushima Daiichi de Japón, el ritmo de la caída se ha acelerado significativamente. 
Por cierto, en 2012, la generación nuclear anual a nivel mundial cayó un 7% sin precedentes, superando la caída récord del año anterior del 4% y llevando la generación total de energía nuclear anual a un 12% por debajo de su máximo histórico, alcanzado en 2006. 
Si bien Japón representa las tres cuartas partes de esta ca��da, ya que sólo dos de las 50 unidades que están oficialmente en funcionamiento en Japón en realidad producen energía, otros 16 países, entre ellos los cinco principales generadores nucleares del mundo, también disminuyeron su producción. 
En consecuencia, el porcentaje de la energía nuclear en la generación de electricidad global cayó a aproximadamente 10% en 2012, comparado con su pico del 17% en 1993. 
Sólo la República Checa alcanzó su máxima participación nuclear histórica el año pasado. 
Es más, de los 66 reactores en construcción en todo el mundo, las dos terceras partes se encuentran en apenas tres países -China, India y Rusia-. Sólo en China hay 28. 
Nueve de los 66 reactores vienen siendo catalogados como "en construcción" desde hace más de dos décadas. 
(El reactor Watts Bar 2 en Tennessee ostenta el récord, ya que ha estado en construcción durante 41 años). 
Otros cuatro proyectos adicionales han estado en marcha durante más de diez años. 
En total, por lo menos 23 de las 66 unidades actualmente en construcción sufrieron demoras, muchas de las cuales duraron varios años. 
Todavía está por verse si los otros proyectos, que en su totalidad han sido iniciados en los últimos cinco años, están aún en la agenda. 
Como resultado de estas demoras, sólo tres unidades nuevas comenzaron a operar el año pasado -la mitad de la cantidad de reactores que se cerraron-. 
La edad promedio de la flota de reactores del mundo hoy está en 28 años, y sigue aumentando marcadamente. 
Por el contrario, las nuevas tecnologías renovables están ganando tracción, lo que ilustra un cambio fundamental en la política de energía y las estrategias de inversión a nivel internacional. 
El año pasado, China, Alemania, Japón y la India generaron más energía a partir de fuentes renovables que de capacidad nuclear por primera vez en la historia. 
En China y la India, la energía eólica por sí sola superó a la nuclear. 
Desde 2000, la generación global de energía eólica costera promedió un crecimiento anual del 27%, mientras que la tasa de crecimiento de la energía solar fotovoltaica se ha estancado en un 42%. 
El año pasado, se instalaron a nivel mundial 45 GW adicionales de capacidad eólica y 32 GW de capacidad solar, comparado con un adicional neto de 1,2 GW de energía nuclear. 
El cambio a energías renovables ha sido particularmente pronunciado en las principales economías avanzadas del mundo. 
Por ejemplo, la eliminación gradual de la energía nuclear que está en marcha en Alemania se ha complementado con una implementación acelerada de energías renovables, con hasta 3.000 MW de capacidad fotovoltaica solar conectada a la grilla eléctrica de Alemania en un solo mes. 
En consecuencia, el precio por kilowatt solar instalado ha caído tres cuartas partes en los últimos siete años. 
Incluso en los Estados Unidos, donde el gas de esquisto barato está reformulando la industria energética, el año pasado se conectó más energía eólica a la grilla que gas y, en los primeros tres meses de este año, más del 80% de la nueva capacidad fue renovable. 
En la década pasada, la industria nuclear intentó llamar la atención de los líderes globales con una campaña promocional centrada en torno a la idea de un "renacimiento nuclear". 
Pero sus promesas -que incluían costos de inversión de 1.000 dólares por kilowatt instalado y tiempos de construcción de cuatro años- resultaron falsas. 
De hecho, desde que la industria lanzó su campaña de relaciones públicas a principios de los años 2000, las estimaciones de costos han aumentado aproximadamente siete veces, y las ganancias han declinado. 
Los 34 reactores que se pusieron en funcionamiento en la última década tuvieron un tiempo de construcción medio de casi diez años, pero aportaron apenas 26 GW -un tercio de lo que sumaron la energía solar y eólica en un solo año. 
La retórica optimista de la AIEA no puede opacar una aritmética fundamental: los gastos de mantenimiento exorbitantes y, en muchos casos, los costos de las mejoras post-Fukushima, sumados a la imposibilidad de construir nueva capacidad competitiva sin gigantescos subsidios del gobierno, están devastando a la industria nuclear. 
Como dijo el economista Mark Cooper, la energía nuclear en realidad está pasando por un "renacimiento marcha atrás". 

La economía global del deseo 
¿Qué tanto deben preocuparse los países avanzados por la subcontratación de procesos de manufactura a China o de desarrollo de software a la India? 
El temor a perder empleos en favor de los países con mano de obra barata toca una fibra populista, pero pierde de vista algo vital: la prosperidad de los países desarrollados depende principalmente del espíritu empresarial. 
Después de todo, ninguna economía puede elevar los niveles de vida eternamente mediante innovaciones que hagan más eficiente la producción de bienes existentes. 
A corto plazo, un aumento en la eficiencia reduce los costos de un bien o un servicio, de manera que la gente lo consume más. 
Pero, a la larga, los consumidores dejan de comprar aunque los precios sigan cayendo. 
Después de eso, cualquier mejora en la eficiencia implica el despido de trabajadores. 
La creación y la satisfacción de nuevos deseos de consumo es lo que mantiene en marcha al sistema al absorber la fuerza de trabajo y el poder de compra que libera la satisfacción cada vez más eficiente de las viejas necesidades. 
Al otro extremo de este proceso, los productores que satisfacen los viejos deseos siguen haciendo economías porque compiten por empleados y consumidores con los que satisfacen los nuevos. 
De manera similar, la subcontratación en países con mano de obra barata mejora los niveles de vida sólo si el capital humano liberado se puede utilizar para crear nuevos bienes o servicios. 
De otra forma, la subcontratación simplemente reduce la demanda por mano de obra local, al igual que otros métodos para mejorar la eficiencia. 
Para muchos países avanzados, la expansión de los mercados de nuevos bienes y servicios facilita (y se ha visto facilitada por) las importaciones desde países con bajos salarios. 
Más de la mitad de todos los bienes manufacturados que se consumen en los EU se fabrican en el exterior, sobre todo los productos de baja tecnología, intensivos en mano de obra y fabricados en masa. 
Prácticamente todos los juguetes y los zapatos que se venden en los EU están hechos en el lejano Oriente. 
China, por sí sola, representa el 86% del mercado de bicicletas de los EU. 
Los recursos liberados por esas importaciones impulsaron el crecimiento de industrias que satisfacen nuevas necesidades. 
Los televisores asiáticos baratos le dieron a los hogares occidentales el poder para adquirir computadoras personales con microprocesadores Intel y software de Microsoft, que están diseñados por ingenieros que de otra forma habrían trabajado para los fabricantes de televisores. 
Ciertamente la velocidad y la magnitud de la integración de cerca de mil millones de trabajadores chinos e indios a los mercados laborales globales no tiene precedentes y perjudicará a algunos trabajadores y comunidades en los países desarrollados. 
Pero mientras estas economías sigan generando nuevos deseos, la subcontratación representa una oportunidad de progreso para todos. 
El problema, por supuesto, es que los productores de bienes y servicios nuevos no crean empleos exactamente al mismo ritmo en que las mejoras en la eficiencia o las importaciones reducen la demanda de mano de obra. 
Después del boom de Internet de finales de los noventa, el ritmo de creación de empleos disminuyó, mientras que las mejoras en la eficiencia siguieron reduciendo los requerimientos de mano de obra de los bienes y servicios "viejos". 
Tampoco viene al caso el argumento usual del libre comercio. 
Los centros de atención a clientes de bajo costo en la India o las bicicletas baratas chinas no reflejan ninguna ventaja comparativa "natural". 
Más bien, los costos son bajos porque durante casi dos siglos las potencias coloniales y después los gobiernos locales entorpecieron los mercados y restringieron el comercio internacional, lo que dejó un legado de salarios tan bajos que compensan una productividad débil. 
Además, las exportaciones a los países con salarios bajos no puede compensar la pérdida de empleos. 
Un trabajador chino sencillamente no puede comprar los mismos bienes y servicios que un trabajador de los EU, y los trabajadores de los países con salarios bajos gastan sólo una pequeña fracción de su ingreso en productos estadounidenses. 
A medida que los ingresos en China aumentan, las importaciones desde otros países con ingresos bajos o medios crecen más rápido que las que provienen de países con salarios altos. 
China tiene un superávit comercial con los EU de más de 100 mil millones de dólares, pero tiene un déficit frente a la India. 
La inseguridad en el empleo genera ansiedad, y la ansiedad provoca sentimientos proteccionistas. 
Pero, fuera de unas cuantas industrias, como la de juguetes y bicicletas, se pierden mucho menos empleos debido a las importaciones que a las mejoras en la eficiencia. 
El empleo en el sector manufacturero de los EU cayó en 2003 a su nivel más bajo desde 1964, pero gracias a una triplicación de la producción por trabajador, la producción manufacturera total fue aproximadamente tres veces mayor. 
Las presiones para reducir los costos durante la reciente desaceleración de la economía pueden haber apresurado el desplazamiento de empleos hacia lugares de bajos salarios, pero eso sólo representa entre el 15% y el 35% de la disminución del empleo desde que comenzó la desaceleración. 
El economista austriaco Joseph Schumpeter atribuía los ciclos de boom y desplome del siglo XIX a arranques periódicos de "destrucción creativa" seguidos de estancamientos en las actividades innovadoras. 
Un uso más eficiente de las políticas anticíclicas podría haber nivelado el ciclo económico a la larga, pero eso no explica por qué la productividad y el ingreso también crecieron más rápido que en el siglo XIX. 
Los argumentos tradicionales del lado de la oferta tampoco son útiles. 
Después de todo, los impuestos fueron más altos y la regulación más amplia en el siglo XX. 
Un factor crítico es la creación no destructora a gran escala. 
Los inventos que se hicieron entre 1850 y 1900 bien pueden opacar a los de todo el siglo XX, pero fueron el producto de unos cuantos inventores, como Thomas Edison, quienes atendían a una clientela rica y pequeña. 
En el siglo XX, muchos empresarios, grandes compañías, inversionistas e inventores desarrollaron productos y servicios para las masas. 
Además, sus innovaciones crearon y satisficieron muchos nuevos deseos de consumo. 
Por ejemplo, los aviones no redujeron la demanda de automóviles: la gente vuela en situaciones en que de cualquier manera no habría manejado. 
Esos nuevos mercados de masas impulsaron un aumento sostenido de los ingresos promedio y del empleo total. 
En términos simples, la prosperidad a largo plazo de las economías desarrolladas depende de su capacidad para crear y satisfacer nuevos deseos de consumo. 
Mientras esa capacidad esté en buenas condiciones, la "pérdida" de empleos (mediante mejoras en la eficiencia de la producción interna o a través de la subcontratación en países de bajos salarios) mejorará las condiciones de vida. 
Pero si hay menoscabo en esa capacidad, ni la ruta equivocada del proteccionismo ni el camino acertado del libre comercio servirán de mucho. 

La ola de crímenes corporativos en la economía global 
NUEVA YORK - El mundo se está ahogando en el fraude corporativo, y probablemente los problemas son de mayores dimensiones en los países ricos, los que supuestamente gozan de "buena gobernanza". 
Es posible que los gobiernos de los países pobres acepten más sobornos y cometan más delitos, pero son los países ricos los que albergan los empresas globales que cometen los mayores delitos. 
El dinero habla, y está corrompiendo la política y los mercados de todo el mundo. 
Apenas pasa un día sin que salga a la luz una nueva historia de malversación. 
Cada firma de Wall Street ha pagado significativas multas durante la última década por contabilidad falsa, uso de información privilegiada, fraude de valores, esquemas de Ponzi, o malversación de plano por parte de los directores ejecutivos. 
En la actualidad se está realizando un juicio en Nueva York a un masivo círculo de venta de información privilegiada que ha implicado a algunos protagonistas del sector financiero. 
Y antes de eso, los mayores bancos de inversión de EE.UU. debieron pagar una serie de multas para resolver cargos por diferentes delitos relacionados con valores. 
Sin embargo, es escasa la rendición de cuentas. 
Dos años después de la mayor crisis financiera en la historia, impulsada por el comportamiento sin escrúpulos de los mayores bancos de Wall Street, ni un solo líder financiero ha enfrentado penas de cárcel. 
Cuando las empresas son multadas por malversación, sus accionistas, no sus directores ejecutivos ni gerentes, pagan el precio. 
Las multas son siempre una pequeña fracción de las ganancias mal habidas, lo que da la señal a Wall Street de que las prácticas corruptas tienen una sólida tasa de retorno. 
Incluso hoy en día, el lobby bancario corre hace omiso de las entidades normativas y los políticos. 
La corrupción paga también en la política estadounidense. 
El actual gobernador de Florida, Rick Scott, fue director ejecutivo de una importante empresa del área de la sanidad conocida como Columbia / HCA. 
La compañía fue acusada de defraudar al gobierno de Estados Unidos por la sobrefacturación de reembolsos y, finalmente, se declaró culpable de 14 delitos que le significaron el pago de una multa de 1,7 mil millones de dólares. 
La investigación de la FBI obligó a Scott a dejar su empleo. 
Sin embargo, una década después de las declaraciones de culpabilidad de la compañía, Scott está de vuelta, esta vez como político republicano pro "libre mercado". 
Cuando Barack Obama quería a alguien que le ayudase con el rescate de la industria automotriz de EE.UU., se dirigió a un "operador" de Wall Street, Steven Rattner, a pesar de que sabía que estaba bajo investigación por ofrecer sobornos a funcionarios del gobierno. 
Una vez terminado su trabajo en la Casa Blanca, se resolvió el caso con una multa de unos pocos millones de dólares. 
Pero ¿por qué detenerse en los gobernadores o asesores presidenciales? 
El ex vicepresidente Dick Cheney llegó a la Casa Blanca después de desempeñarse como director ejecutivo de Halliburton. 
Durante ese periodo, la empresa se dedicó al soborno ilegal de funcionarios nigerianos para obtener acceso a yacimientos de petróleo de ese país, un acceso a miles de millones de dólares. 
Cuando el gobierno de Nigeria acusó a Halliburton de soborno, la compañía resolvió el caso fuera de tribunales, pagando una multa de 35 millones de dólares. 
Por supuesto, no hubo ningún tipo de consecuencias para Cheney. La noticia apenas apareció en los medios de EE.UU. 
La impunidad es generalizada; de hecho, la mayoría de los crímenes corporativos pasan inadvertidos. 
Los pocos que salen a la superficie generalmente terminan con una leve reprimenda, por la que la compañía -es decir, sus accionistas- debe pagar una modesta multa. 
Los verdaderos culpables en la cima de estas empresas rara vez tienen que preocuparse. 
Incluso cuando las firmas pagan mega-multas, sus directores ejecutivos permanecen. 
Los accionistas se encuentran tan dispersos y sin poder que ejercen poco control sobre la gestión. 
La explosión de la corrupción - en los EE.UU., Europa, China, India, África, Brasil, y más allá - plantea una serie de difíciles preguntas acerca de sus causas, y sobre cómo controlarla ahora que ha alcanzado proporciones epidémicas. 
La corrupción corporativa está fuera de control por dos razones principales. 
En primer lugar, las grandes empresas son hoy multinacionales, mientras que los gobiernos siguen siendo nacionales. 
Las grandes empresas son tan poderosas económicamente que los gobiernos tienen miedo de enfrentárseles. 
En segundo lugar, las empresas son los principales financiadores de las campañas políticas en lugares como los EE.UU., mientras que los políticos mismos son a menudo copropietarios, o por lo menos beneficiarios silenciosos, de los beneficios empresariales. 
Aproximadamente la mitad de los congresistas estadounidenses son millonarios, y muchos tienen estrechos vínculos con empresas incluso antes de llegar al Congreso. 
Como resultado, los políticos suelen mirar hacia otro lado cuando el comportamiento de las empresas cruza el límite. 
Incluso cuando los gobiernos tratan de hacer cumplir la ley, las empresas cuentan con ejércitos de abogados para hacer olas a su alrededor. 
El resultado es una cultura de la impunidad, con base en la expectativa bien demostrada de que el crimen corporativo paga. 
Dada la estrecha relación de la riqueza y el poder con la ley, poner freno a la delincuencia empresarial será una lucha enorme. 
Afortunadamente, el flujo rápido y generalizado de la información hoy en día podría actuar como una especie de elemento disuasivo o desinfectante. 
La corrupción florece en la oscuridad, y hoy más información que nunca sale a la luz a través del correo electrónico y los blogs, así como Facebook, Twitter y otras redes sociales. 
También será necesario un nuevo tipo de líder político que encabece una forma distinta de campaña política, basada en medios en línea gratuitos en lugar de aquellos de pago. 
Cuando los políticos se puedan emancipar de las donaciones corporativas, recuperarán la capacidad de controlar los abusos de las empresas. 
Más aún, vamos a necesitar alumbrar los rincones oscuros de las finanzas internacionales, especialmente los paraísos fiscales como las Islas Caimán y los secretos bancarios suizos. 
La evasión de impuestos, sobornos, comisiones ilegales y otras transacciones reñidas con la legalidad fluyen a través de estas cuentas. 
La riqueza, el poder y la ilegalidad hechos posible por este sistema oculto son ahora tan grandes que amenazan la legitimidad de la economía mundial, especialmente en momentos en que padecemos una desigualdad de ingresos sin precedentes y un inmenso déficit presupuestario, debido a la incapacidad política -y a veces hasta operativa- de los gobiernos para imponer una fiscalidad justa a los ricos. 
Así que la próxima vez que escuche acerca de un escándalo de corrupción en África o en otra región pobre, pregunte dónde se inició y quién es el corruptor. 
Ni los EE.UU. ni ningún otro país "avanzado" debería apuntar con el dedo a los países pobres, ya que a menudo son las empresas mundiales más poderosas quienes han creado el problema. 

El diálogo de sordos de la economía global 
CHICAGO – Mientras los gobiernos se esfuerzan por intentar sacar a la economía mundial de la recesión, el peligro del proteccionismo se está volviendo más real. 
Surge de maneras no previstas por quienes fundaron nuestras instituciones globales existentes. 
Desafortunadamente, la discusión entre los países sobre comercio hoy en día es muy parecida a un diálogo de sordos, en el que los países se dicen obviedades mutuamente, pero no se llega a ningún compromiso ejecutable y verificable. 
Existe una necesidad urgente de reformar las instituciones globales -y de un modo más drástico de lo imaginado por el G-20 hasta ahora. 
El proteccionismo no sólo tiene que ver con aumentar los aranceles a las importaciones; es cualquier acción de gobierno que distorsione la producción global y la asignación de bienes, servicios y capital para favorecer a los productores domésticos, reduciendo así la eficiencia general. 
De esta manera, por ejemplo, la presión del gobierno sobre los bancos multinacionales para que presten a nivel doméstico, o retiren liquidez de las filiales extranjeras, es proteccionismo, al igual que las inyecciones de capital a compañías multinacionales con el requerimiento explícito de que se preserven los empleos locales. 
Este tipo de acciones son problemáticas, no sólo porque consolidan formas ineficientes de producción, sino también porque la respuesta de los países extranjeros es adoptar medidas similares con sus empresas nacionales, de modo que todos se ven perjudicados. 
La cantidad de trabajadores ineficientes protegidos por estas medidas es contrarrestada por la cantidad de trabajadores eficientes despedidos por las multinacionales extranjeras que responden a las presiones políticas en su país de origen. 
Quizá más preocupante, de todos modos, sea que la población, especialmente en los países pobres que no toman medidas compensatorias, terminará desconfiando de la integración global, y las multinacionales serán vistas como caballos de Troya. 
Además de medidas proteccionistas explícitas, los gobiernos hoy planean acciones que afectarán a otros en todo el mundo. 
Por ejemplo, el gran volumen de deuda pública que los países industriales emitirán sin duda hará aumentar las tasas de interés y afectará los costos de endeudamiento de los gobiernos de los países en desarrollo. 
Poco se habla de cómo se pueden escalonar las emisiones de los países industriales para minimizar el impacto en los mercados globales, y qué alternativas se pueden desarrollar para los países que quedan afuera. 
Si los países en desarrollo quedan librados a sus propios recursos, llegarán a la conclusión de que deberían protegerse reconstruyendo las reservas de monedas extranjeras a niveles aún más altos, una estrategia que claramente ha afectado el crecimiento global. 
Necesitamos que un grupo de tamaño moderado de líderes representativos de las principales economías del mundo se reúna regularmente para discutir estas cuestiones, informados por un secretariado imparcial que exponga sus análisis ante el grupo. 
En un principio, el grupo sólo debería ejercer presión de igual a igual sobre sus miembros a fin de que cumplan con sus responsabilidades internacionales. 
Pero, a medida que fuera mejorando la confianza en la toma de decisiones del grupo -y en la imparcialidad del secretariado-, los miembros podrían adjudicarle ciertas atribuciones, como la posibilidad de imponer sanciones económicas colectivas a los miembros desafiantes. 
Las Naciones Unidas son demasiado grandes como para cumplir este propósito, y el candidato más obvio para el grupo, el G-20, no es representativo. 
Sin embargo, existe una alternativa representativa: el Comité Monetario y Financiero Internacional (CMFI), un grupo de ministros de finanzas y presidentes de bancos centrales que se reúne dos veces al año para asesorar al Fondo Monetario Internacional. 
Si bien el CMFI podría verse reducido en tamaño (por ejemplo, si los países de la eurozona concuerdan en tener una banca común), el desafío real es convertirlo en un lugar en donde los países dialoguen entre sí y no pretendan imponerse opiniones mutuamente. 
Para alcanzar este objetivo, deberían implementarse algunos cambios. 
Primero, debería incrementarse la frecuencia de las reuniones, especialmente en tiempos de crisis, y mejorarse el nivel de algunas de estas reuniones. 
De este modo, por caso, dos reuniones anuales a nivel de jefes de gobierno y reuniones trimestrales a nivel de ministros de finanzas (y reuniones más asiduas a nivel de viceministros) ofrecerían una gran oportunidad de diálogo y, por ende, de fortalecimiento de la confianza, al mismo tiempo que permitirían que se monitorearan los acuerdos hechos por los jefes de gobierno. 
Segundo, la Junta Ejecutiva permanente del FMI, establecida en una época en la que los viajes eran costosos y las comunicaciones difíciles, y conformada por funcionarios de gobierno de nivel medio, debería ser desarticulada. 
Las decisiones importantes deberían ser examinadas por el CMFI y otros delegados a la dirección del FMI. 
Los directores ejecutivos actuales por lo general no tienen la autoridad como para hacer compromisos en nombre de sus países, de modo que su esfuerzo suele estar destinado a minucias. 
Y, en un intento por preservar su terreno, la Junta constantemente intenta evitar que el CMFI discuta cualquier cosa de sustancia. 
Tercero, el secretariado obvio es el FMI. 
Desafortunadamente, el Fondo no es considerado como una entidad imparcial, especialmente por los países que han sido afectados por su condicionalidad pasada. 
El FMI, sin embargo, se ha vuelto más neutral de lo que se piensa –aunque podría tomar más medidas para distanciarse de su pasado-. Estas incluyen abolir el derecho de cualquier región o país a nombrar a los directores del FMI; permitir que el Fondo pida prestado a los mercados, de manera de no tener que seguir pidiéndole permiso a los países clave para expandirse; eliminar el poder de veto oficial de cualquier país sobre decisiones importantes, y dejar que su agenda la marque el CMFI y no organismos externos. 
Los países industriales deberían estar contentos de que los países en desarrollo asuman una mayor responsabilidad en las cuestiones económicas globales, en lugar de simplemente refunfuñar por su falta de voz y representación. 
Los países en desarrollo, a su vez, ganarían una mayor participación, pero también se verían obligados a aportar ideas (y recursos) para enfrentar los problemas globales. 
Y tal vez, sólo tal vez, lograríamos preservar la fe en la globalización. 

La tormenta que se cierne sobre la economía mundial 
MUNICH – De 2004 a 2007, la economía mundial experimentó un auge inhabitualmente largo e intenso, con tasas de crecimiento de casi el 5 por ciento y la participación de muchos países. 
La Unión Europea (UE15) registró un 2,4 por ciento de crecimiento por término medio durante esos años. 
En Alemania, donde el crecimiento ascendió al 1,8 por ciento, por término medio, durante ese período, algunos periodistas proclamaron un nuevo milagro económico. 
Sin embargo, ahora unas noticias cada vez peores están despertando dudas poderosas: nubes negras se ciernen sobre los Estados Unidos, en particular. 
¿Está la economía mundial al borde de la recesión? 
En los EE.UU., los precios de los bienes inmuebles siguen en caída libre y la crisis bancaria sigue teniendo nuevas víctimas (Bear Stearns, IndyMac, First Heritage Bank, First National Bank de Nevada, First Priority Bank, Fannie Mae, Freddie Mac, etcétera). 
En el mundo bancario en conjunto, las pérdidas incobrables previstas superan ya en gran medida la cifra de 400.000 millones de euros proyectada la pasada primavera. 
Además, el desempleo está aumentando al mayor ritmo en siete años. 
El empleo total, que sigue siendo elevado desde el punto de vista histórico, ha ido disminuyendo continuamente desde comienzos de 2008. 
Es extraño que el mercado de valores estadounidense no se haya desplomado aún, pues todos los demás indicadores van hacia abajo. 
La relación cotización/beneficio, calculada por Standard ampamp; 
Poor, era 20, aproximadamente, muy superior a la media a largo plazo de 16, aproximadamente, desde 1881. 
También han llegado señales preocupantes para la economía mundial de las recientes encuestas sobre la actividad económica. 
El índice Ifo sobre el clima económico mundial se deterioró en el tercer trimestre de 2008 por cuarta vez consecutiva. 
Ese declive fue consecuencia principalmente de más evaluaciones desfavorables de la situación económica mundial, pero también reflejó otra revisión en la que las perspectivas para los seis próximos meses eran peores. Hoy el índice se encuentra en su nivel más bajo desde el último trimestre de 2001. 
El enfriamiento del índice Ifo del clima económico mundial ha sido particularmente marcado en la Europa occidental y en Asia, con lo que se han esfumado las esperanzas de que la actividad económica de Asia se desarrollara al margen de la de los EE.UU, con lo que compensaría las pérdidas de los exportadores europeos en los Estados Unidos. 
En el tercer trimestre de 2008 el índice Ifo correspondiente a Asia se encontraba en su nivel más bajo desde el ataque al World Trade Center en 2001, con unas evaluaciones particularmente bajas correspondientes al Japón. 
En los EE.UU., el indicador del clima económico volvió a bajar, después de haberse desplomado espectacularmente en el segundo trimestre, con lo que se situó en su nivel más bajo desde 1991. 
El índice de impresiones de los consumidores de la Universidad de Michigan cayó en junio de 2008 hasta su nivel más abajo en decenios y desde entonces sólo ha tenido una recuperación mínima. 
También el índice del clima económico Ifo correspondiente a la zona del euro registró un declive espectacular. 
La mayor economía de Europa, Alemania, está estancándose ahora. 
El índice Ifo del clima empresarial, que, pese a basarse en una encuesta sobre Alemania, está considerado el indicador de la actividad económica más importante de Europa, ha estado bajando con pocas interrupciones desde el otoño del año pasado. 
Ahora se encuentra claramente en un nivel que casi supone una recesión. 
Además, las previsiones sobre las exportaciones correspondientes al sector manufacturero bajan. 
Los pedidos en el sector manufacturero, el indicador más importante de las estadísticas oficiales, descendieron más marcadamente en los dos primeros trimestre de 2008 que en ningún otro momento desde el comienzo de 1993. 
En el segundo trimestre, la economía alemana se contrajo con una tasa –ajustada para tener en cuentas las variaciones estacionales y los efectos del calendario– del 2 por ciento. 
En resumen, ahora apenas cabe duda de que la mejora económica de Alemania que comenzó en el verano de 2005 está tocando a su fin. 
Entre esas perspectivas pesimistas, buscamos ansiosamente señales alentadoras. 
El precio del crudo, que alcanzó un nivel sin precedentes de 148 dólares el barril en julio, ha bajado desde entonces casi un 25 por ciento, es decir, 36 dólares. 
Ahora lo que está por ver es si la evolución reciente de la economía de los Estados Unidos da motivos de esperanza. 
Con un aumento trimestral del PIB anualizado de 1,9 por ciento en el período abril-junio, el crecimiento ha sido dos veces mayor que en el primer trimestre (0,9 por ciento), lo que refleja en gran medida los efectos de los 152.000 millones de dólares de devoluciones de impuestos (el 1 por ciento, aproximadamente, del PIB), pero, en vista de que la crisis inmobiliaria continúa y se está intensificando, ese impulso al crecimiento no indica aún una inversión de la tendencia. 
En el Japón, con una economía que representa la mitad, aproximadamente, del tamaño de la de los EE.UU., las fuerzas del crecimiento siguen siendo débiles. 
En el segundo trimestre de 2008, la economía japonesa se contrajo a una tasa anualizada del 2,4 por ciento, a consecuencia principalmente de la debilidad de las exportaciones. 
Con todas esas noticias desalentadoras, resulta poco consolador que algunas zonas del mundo sigan exhibiendo tasas considerables de crecimiento: se espera que China crezca un 9,5 por ciento este año y en 2009, mientras que la India ha estado creciendo un 8 por ciento, Rusia un 6,5 por ciento, gracias a los precios del petróleo, y la América latina un 4,5 por ciento, por término medio, durante este período. 
Lamentablemente, el peso de esos países y regiones es pequeño; 
China, el mayor de ellos, representa sólo el 5 por ciento de la economía mundial. 
De modo que las señales de una desaceleración a escala mundial han aumentado. 
La crisis estadounidense se está extendiendo ahora a otras zonas del mundo. 
El ex Presidente de la Reserva Federal de los EE.UU. Alan Greenspan puede estar en lo cierto cuando dice: “Esta crisis es diferente: un episodio que sólo se da una o dos veces por siglo debido a unos temores, profundamente arraigados, de insolvencia de las instituciones financieras más importantes”. 

El inevitable duro aterrizaje de la economía mundial 
En las últimas semanas se ha agravado la contracción de la liquidez mundial y del crédito que empezó en agosto. 
Esto es fácil de demostrar: en Estados Unidos, la zona del euro y el Reino Unido, el margen entre la tasa LIBOR (a la que se contratan los préstamos interbancarios) y las tasas de interés de los bancos centrales –así como las de los bonos de gobierno—es extremadamente elevado, y ha aumentado desde que inició la crisis. 
Esto es señal de temor ante el riesgo y de desconfianza de las contrapartes. 
Sin duda, los bancos centrales más importantes han inyectado docenas de miles de millones de dólares de liquidez al sector bancario comercial, y la Reserva Federal de Estados Unidos, el Banco de Inglaterra y el Banco de Canadá han disminuido sus tasas de interés. 
Pero el empeoramiento de las condiciones financieras demuestra que esta respuesta de política ha fracasado rotundamente. 
Por ello, no debe sorprender que los bancos centrales se estén alarmando cada vez más ante la crisis más grave desde el inicio de la globalización financiera. 
El anuncio reciente de inyecciones de liquidez por parte de la Reserva Federal y otros cuatro bancos centrales importantes es, para decirlo sin rodeos, insuficiente y llega demasiado tarde. 
Estas medidas no lograrán reducir significativamente los márgenes interbancarios porque la política monetaria no puede corregir los problemas centrales subyacentes de la crisis. 
El problema no es sólo la falta de liquidez –instituciones financieras con pasivos a corto plazo y activos no líquidos a plazo más largo. 
Hay muchos agentes económicos más que se enfrentan a dificultades serias de crédito y solvencia, incluyendo a millones de hogares en Estados Unidos, el Reino Unido y la eurozona con hipotecas excesivas, cientos de prestamistas de hipotecas subprime en quiebra, un número creciente de constructores en riesgo, muchas instituciones financieras con altos niveles de apalancamiento en peligro y, cada vez más, empresas del sector corporativo. 
Al mismo tiempo, las inyecciones monetarias no pueden resolver la inseguridad generalizada de un sistema financiero en el que la globalización y la titulización han conducido a una falta de transparencia que ha socavado la confianza. 
Cuando se desconfía de las contrapartes, no hay voluntad para hacerles préstamos, por más dinero que se tenga. 
Estados Unidos se dirige a una recesión independientemente de lo que haga la Reserva Federal. 
La acumulación de problemas reales y financieros –la peor recesión de la historia en el mercado inmobiliario estadounidense, los precios del petróleo por encima de los 90 dólares por barril, una contracción severa del crédito, la disminución de las inversiones del sector corporativo y los consumidores sin ahorros y cargados de deudas, golpeados por múltiples impactos negativos—hacen que una recesión sea inevitable. 
Otras economías también se vendrán abajo a medida que se propague la infección estadounidense. 
Para mitigar los efectos de una recesión en Estados Unidos y una depresión económica mundial, la Reserva Federal y otros bancos centrales deberían estar recortando las tasas de forma mucho más agresiva, en lugar de confiar en las modestas inyecciones de liquidez que están destinadas al fracaso. 
El recorte de 25 puntos de base que hizo la Reserva Federal en diciembre fue insignificante en comparación con lo que se necesita; los recortes similares del Banco de Inglaterra y el Banco de Canadá ni siquiera mitigan el aumento en las tasas reales y nominales de los préstamos provocado por el agudo incremento de las tasas LIBOR. 
Los bancos centrales deberían haber anunciado una reducción coordinada de 50 puntos de base para mostrar que tienen intenciones serias de evitar un duro aterrizaje global. 
Igualmente, la decisión del Banco Central Europeo de no reducir las tasas –con la que se autoengaña creyendo que podrá aumentarlas cuando la contracción del crédito supuestamente “temporal” termine—es equivocada. 
Con las burbujas inmobiliarias que se están desinflando, los elevados precios del petróleo y un euro fuerte que ya está impidiendo el crecimiento, el BCE está prácticamente asegurando una abrupta desaceleración en la zona del euro. 
En cualquier caso, las medidas recientemente anunciadas por la Reserva Federal y otros bancos centrales están mal encauzadas. 
Los mercados financieros están dominados por instituciones no bancarias –bancos de inversión, fondos del mercado monetario, fondos de cobertura, prestamistas hipotecarios que no aceptan depósitos, los llamados “vehículos de inversión estructurada” e incluso los fondos de inversiones de estados y gobiernos locales—que no tienen acceso directo o indirecto al apoyo de liquidez de los bancos centrales. 
Todas estas instituciones no bancarias corren ahora el riesgo potencial de una crisis de liquidez. 
En efecto, la legislación estadounidense prohíbe estrictamente a la Reserva Federal hacer préstamos a instituciones que no reciben depósitos, salvo en casos de emergencia. Pero eso supone un proceso de aprobación complejo y oneroso y el depósito de garantías prendarias de alta calidad. 
Y la Reserva Federal nunca ha hecho préstamos a instituciones que no reciben depósitos. 
Por ello, el riesgo de que se dé algo equivalente a una estampida contra el banco en el caso de las instituciones financieras no bancarias, debido a sus pasivos a corto plazo y sus activos no líquidos a plazo más largo, está aumentando –como lo indican las estampidas recientes contra ciertos bancos (Northern Rock), fondos del mercado monetario, fondos de inversión estatal y fondos de cobertura. 
Hay pocas probabilidades de que los bancos vuelvan a prestarle a estas instituciones no bancarias los fondos que les prestaron los bancos centrales, dados los propios problemas de liquidez de estos bancos y la desconfianza hacia sus contrapartes no bancarias. 
Se necesitarán reformas políticas, normativas y de supervisión profundas para arreglar el desorden actual y crear un sistema financiero global más sólido. 
La política monetaria no puede por sí sola resolver las consecuencias de la falta de acción de las instancias de regulación y supervisión cuando se cometieron los excesos en cuestión de créditos de los últimos años. 
Así pues, son inevitables el duro aterrizaje para Estados Unidos y la desaceleración global. 
Una reducción mucho mayor y más rápida de las tasas de interés oficiales podría, en el mejor de los casos, afectar la duración de la desaceleración. 

Deriva nacional o dominio mundial 
LONDRES – Cuando los dirigentes empresariales mundiales se reúnen en Davos, un cambio de paradigma necesario desde hacía mucho –el de subordinar el objetivo de inflación al objetivo de crecimiento– está cobrando forma lentamente. 
En lo que algunos llaman un “momento opuesto al de Volcker”, el Presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, ha concretado un objetivo de 6,5 por ciento de desempleo junto a su objetivo de inflación; el nuevo Gobierno del Japón ha propuesto un objetivo mínimo de inflación; y Mark Carney, el próximo gobernador del Banco de Inglaterra, ha sostenido que “no podía haber un argumento más favorable para que se fijara un objetivo de PIB nominal”. 
Entretanto, China ha prometido duplicar la renta nacional media por habitante de aquí a 2020. 
Lamentablemente, han sido necesarios cuatro años de grave subestimación de las consecuencias de la austeridad fiscal y una escasez crónica de demanda (con lo que las posibilidades de oferta de la economía han empezado a reducirse en la misma medida) para que acordáramos fijar un objetivo de crecimiento, cosa que pidió el G-20 en 2009. 
Así, pues, ¿por qué, si se está materializando el cambio, hay tan poco optimismo en materia de crecimiento cuando entramos en 2013 y por qué se habla tanto de un “decenio perdido”? 
La respuesta es la de que el problema del crecimiento escaso requiere algo más que un cambio de políticas monetarias nacionales: requiere también un acuerdo para coordinar el crecimiento mundial, solución de la que no se ha hablado. 
Naturalmente, una parte del pesimismo se debe a la debilidad de Europa, que sólo ha acordado que el Banco Central Europeo pase a ser el prestamista de última instancia, y otra parte se debe al reconocimiento de los límites de la llamada relajación cuantitativa. 
En parte, somos víctimas de un pesimismo que se alimenta a sí mismo: la idea de que un endeudamiento excesivo nos condena al desempleo y al estancamiento, sin que se pueda conseguir nada positivo intentando utilizar la expansión fiscal o la innovación monetaria para contrarrestarlos. 
Pero yo creo que no hemos crecido más rápido por una razón fundamental. 
Dicho de forma sencilla, hace diez años los Estados Unidos podían propiciar una recuperación mundial. 
Tal vez dentro de diez años, el gasto de los consumidores asiáticos colme ese vacío, pero hoy, por primera vez en varios decenios, ninguna economía por sí sola puede impulsar la economía mundial. 
Durante ciento cincuenta años y hasta 2010, correspondió a Occidente (los Estados Unidos y Europa) la mayor parte de la producción, la manufactura, el comercio, la inversión y el consumo mundiales. 
Ahora estamos en una época de transición, en la que el resto del mundo supera la producción, la manufactura, el comercio y la inversión de Europa y los Estados Unidos... pero no su consumo. 
Ese desequilibrio significa que los productores de la mayoría de los bienes y servicios son países no occidentales, pero dependen de los consumidores occidentales para absorber su producción. 
Mientras no haya concluido la transición, dependeremos unos de otros: nadie puede triunfar por sí solo, pero, a falta de una coordinación mundial, el mundo estará estancado, ejecutando su versión mundial del “dilema del prisionero”: un universo en el que ninguna economía grande puede triunfar por sí sola, pero en el que ninguna confía en ninguna otra lo suficiente para intentar lograr la cooperación y la coordinación. 
Los objetivos de PIB nominal pueden ser una forma necesaria de avanzar, pero no son suficientes para acabar con la lentitud del crecimiento mundial. 
Incluso la más audaz de las iniciativas nacionales puede fallar... no porque la fijación del objetivo de crecimiento económico sea un método erróneo, sino porque no hay forma de sostener los niveles mayores de crecimiento que necesitamos sin una mejor coordinación mundial. 
A falta de un marco mundial favorable, todo cambio de política económica que sea puramente nacional, como el objetivo de empleo, dará resultados limitados (y puede desacreditar el propósito de consecución de un objetivo de empleo nacional). 
Así, pues, la carencia de la política fundamental actual –aún por abordar– estriba en la renuencia de los gobiernos nacionales a asumir la dirección mundial. 
Los cínicos podrían sostener que se trata de una disfuncionalidad del proceso de adopción de decisiones nacionales reproducido en el nivel mundial, pero hay una explicación más convincente: nadie se enfrentará a un proteccionismo generalizado. 
Naturalmente, el nacionalismo económico resulta evidente en los Estados Unidos, con su nerviosismo ante China y su hostilidad para con los acuerdos mundiales, pero también Europa está contemplando ahora una ola de sentimiento antiinmigración y resistencia en aumento a ayudar a los países más pobres. 
De hecho, resulta más seguro a los políticos ofrecer lo opuesto de una visión mundial: renacionalizar todos los problemas económicos y atribuirlos todos a errores de los oponentes nacionales. 
Así, durante cuatro años, los déficits presupuestarios, que, desde luego, hay que abordar mediante planes de reducción de la deuda a largo plazo, han monopolizado virtualmente el debate sobre la política económica en Europa y los Estados Unidos, a expensas de debates sensatos sobre el crecimiento, el empleo y el comercio. 
Dicho toscamente, es más beneficioso políticamente para un político de la oposición afirmar que los problemas de su país tienen causas endógenas, se deben a un derroche nacional y tienen poco que ver con los fallos financieros mundiales. 
Habría que excusar a los ciudadanos por sacar la conclusión de que la crisis financiera mundial de 2008 nada tuvo que ver con un desplome bancario mundial y fue causada enteramente por algunos gobiernos nacionales despilfarradores que acumularon déficits. 
A consecuencia de ello, millones de personas están innecesariamente desempleadas y otros millones más afrontan reducciones en su nivel de vida. 
Ahora la economía es mundial, pero la política sigue siendo local. 
Las amenazas mundiales aumentan, mientras que los programas de las cumbres internacionales se contraen, con lo que se refuerza el mito de que son simples reuniones en las que se suelta palabrería. 
Pero, precisamente cuando el sentimiento proteccionista frustra la cooperación, falta por concertar un acuerdo mundial sobre el crecimiento. 
Comienza con el reconocimiento de que grandes superávits de ahorro y mucha capacidad no utilizada están esperando a que se los movilice y de que una mayor demanda de consumo entre la clase media en aumento de Asia constituye la clave para la expansión. 
Aun así, China, cuyos consumidores pueden perfectamente absorber importaciones procedentes de Occidente, seguirá mostrándose cautelosa a la hora de impulsar la demanda de la clase media, mientras tema perder algunos de sus mercados de exportación occidentales. 
El Gobierno de la India quiere abrir su economía a las importaciones occidentales, pero el resto del mundo no está abordando sus temores de una excesiva exposición a la inestabilidad mundial. 
Sólo una coordinación de las políticas que abarque todas las economías del G-20 puede romper ese ciclo vicioso de escasa confianza y lento crecimiento comercial. 
Si China pudiera confiar en que sus mercados de exportación no le fallarían, podría ampliar su demanda de consumo interno y aceptar bienes occidentales. 
Asimismo, si los Estados Unidos confiaran en poder vender en Asia, la confianza de los consumidores occidentales aumentaría. 
Hace tres años, el Fondo Monetario Internacional mostró que coordinando la expansión de la demanda asiática y la inversión en infraestructuras occidentales podríamos movilizar los fondos privados para grandes proyectos de asociaciones público-privadas. 
La producción mundial aumentaría un tres por ciento, habría un crecimiento del empleo de entre 25 y 30 millones de puestos de trabajo y cien millones de personas escaparían de la pobreza. 
La coordinación económica mundial ha dejado de ser un lujo. 
Las burlas de Winston Churchill sobre las políticas del decenio de 1930 nos asaltan también a nosotros. 
Según dijo Churchill entonces, los gobiernos estaban “decididos a ser indecisos, inflexibles para ir a la deriva, sólidos para la fluidez y todopoderosos para la impotencia”. 
En 2013, también nosotros debemos abordar la indecisión, las derivas y la consiguiente impotencia. 

Aspectos económicos centrales para 2013 
NUEVA YORK – La economía mundial exhibirá este año algunas semejanzas con las condiciones que prevalecieron en 2012. 
No habrá sorpresas en este frente: enfrentamos otro año en que el crecimiento económico mundial será en promedio cercano al 3 %, pero con una recuperación a múltiples velocidades –estará por debajo de lo adecuado en las economías avanzadas, con tasas del 1%, y cercano al de tendencia en los mercados emergentes, con tasas del 5 %. 
Pero también habrá algunas diferencias importantes. 
Un doloroso desapalancamiento –menos gasto y más ahorros para reducir la deuda y el apalancamiento– continúa en la mayoría de las economías más avanzadas, lo que implica un crecimiento económico lento. 
Pero este año la austeridad fiscal también estará presente en las economías más avanzadas, no solo en la periferia de la zona del euro y en el Reino Unido. 
De hecho, la austeridad se está extendiendo al centro de la zona del euro, a Estados Unidos y a otras economías avanzadas (con la excepción del Japón). 
Dada la sincronizada reducción fiscal en la mayoría de las economías avanzadas, otro año de crecimiento mediocre podría dar lugar a la contracción indiscutida en algunos países. 
Con el anémico crecimiento en la mayoría de las economías avanzadas, la nueva acometida de los activos de riesgo que comenzó en el segundo semestre de 2012 no fue impulsada por una mejora en los aspectos centrales, sino por nuevas rondas de política monetaria no convencional. 
La mayoría de los bancos centrales de las economías avanzadas más importantes –el Banco Central Europeo, la Reserva Federal de EE. UU., el Banco de Inglaterra y el Banco Nacional Suizo– han implementado algún tipo de flexibilización cuantitativa, y probablemente se les una el Banco de Japón, que se está viendo empujado hacia políticas menos convencionales por el nuevo gobierno del primer ministro Shinzo Abe. 
Además, nos aguardan muchos peligros. 
En primer lugar, el miniacuerdo impositivo estadounidense no logró alejar a ese país por completo del precipicio fiscal. 
Tarde o temprano tendrá lugar otra fea pelea sobre el tope de la deuda, el demorado secuestro del gasto público y una «resolución continua sobre el gasto» del Congreso (un acuerdo para permitir que el gobierno continúe funcionando sin una ley de presupuesto). 
Los mercados pueden asustarse frente a otra situación fiscal de suspenso. 
Incluso el actual miniacuerdo implica una carga significativa –aproximadamente el 1,4 % del PBI– sobre una economía que durante los últimos trimestres ha crecido apenas al 2 %. 
En segundo lugar, si bien las acciones del BCE han reducido los riesgos de eventos excepcionales en la zona del euro –una salida griega o la pérdida de acceso a los mercados para Italia y España– los problemas fundamentales de la unión monetaria no han sido resueltos. 
Junto con la incertidumbre política, volverán a surgir en toda su magnitud durante la segunda mitad del año. 
Después de todo, el estancamiento y la clara recesión –exacerbados por la austeridad fiscal concentrada al principio del período, el euro fuerte y la restricción crediticia en curso– continúan siendo la norma en Europa. 
Como resultado, se mantienen grandes –y potencialmente insostenibles– niveles de deuda pública y privada. 
Además, dadas las poblaciones envejecidas y el bajo crecimiento de la productividad, el producto potencial probablemente se vea erosionado en ausencia de reformas estructurales más agresivas que impulsen la competitividad, lo que deja al sector privado sin motivos para financiar los déficits crónicos en la cuenta corriente. 
En tercer lugar, China ha debido apoyarse en otra ronda de estímulo monetario, fiscal y crediticio para apuntalar un modelo de crecimiento desequilibrado e insostenible basado en excesivas exportaciones e inversión fija, elevado ahorro y bajo consumo. 
Para el segundo semestre, se acelerará la caída de la inversión en bienes raíces, infraestructura y capacidad industrial. 
Y, debido a que es poco probable que el nuevo liderazgo en el país –conservador, gradualista y de consenso– acelere la implementación de las reformas necesarias para aumentar el ingreso de los hogares y reducir el ahorro preventivo, la proporción del consumo del PBI no aumentará con suficiente velocidad como para compensar. 
Entonces, el riesgo de una caída brusca aumentará hacia fines de este año. 
En cuarto lugar, muchos mercados emergentes –incluidos los BRIC (Brasil, Rusia, India y China), pero también muchos otros– experimentan una desaceleración del crecimiento. 
Su «capitalismo de estado» –empresas estatales que desempeñan un papel importante; bancos estatales con papeles más importantes aún; nacionalismo de recursos; industrialización por sustitución de importaciones; y proteccionismo financiero y controles sobre la inversión extranjera directa– es el centro del problema. 
Queda por verse si adoptarán reformas para impulsar el rol del sector privado en el crecimiento económico. 
Finalmente, aumentan los riesgos geopolíticos graves. 
Todo el Gran Oriente Medio –desde Magreb hasta Afganistán y Paquistán– es social, económica y políticamente inestable. 
De hecho, la primavera árabe se está convirtiendo en un invierno árabe. 
Si bien es improbable un conflicto militar directo entre Israel y Estados Unidos por un lado e Irán por el otro, es claro que las negociaciones y sanciones no inducirán a los líderes iraníes a abandonar sus esfuerzos para desarrollar armas nucleares. 
Como Israel se rehúsa a aceptar un Irán con armas nucleares y su paciencia se reduce, los tambores de la guerra redoblarán con más fuerza. 
La «prima de miedo» en los mercados del petróleo puede aumentar significativamente y elevar los precios en un 20 %, lo que conducirá a efectos negativos sobre el crecimiento en EE. UU., Europa, Japón, China, India y todas las demás economías avanzadas y mercados emergentes importadores netos de petróleo. 
Si bien la probabilidad de una tormenta perfecta –con la materialización de todos estos riesgos en su forma más virulenta– es baja, cualquiera de ellos sería suficiente para estancar la economía mundial e inclinarla hacia la recesión. 
Y si bien no todos pueden mostrarse en su forma más extrema, sí están presentes, o lo harán, de alguna manera. 
A principios de 2013, los riesgos de baja para la economía global van en aumento. 

El factor tiempo en los mercados mundiales 
BARCELONA – Durante los últimos meses, la dicotomía entre la bonanza en los mercados financieros por un lado, y economías deprimidas y políticas disfuncionales por otro, se ve amenazante. 
Sin embargo, se presta insuficiente atención a un factor crítico –el tiempo, y quién lo controla– que bien podría significar la diferencia entre una resolución mundial ordenada de las crecientes inconsistencias actuales y el regreso a una fase más complicada. 
Es comprensible que los mercados hayan fluctuado durante el primer trimestre de 2013. 
La mayor parte de los datos económicos confirman que, después del trauma causado por la crisis financiera mundial, la economía estadounidense está recuperándose, en forma acelerada. 
La secuencia ha quedado bien establecida. 
Comenzó con grandes empresas multinacionales, en la situación financiera más sólida que puedo recordar. Las empresas más pequeñas se recuperan gradualmente; los bancos han recuperado su capital de protección y reducido los activos dudosos; el sector de la vivienda se ha estabilizado; y un creciente número de hogares está restableciendo balances más saludables, especialmente a medida que, gradualmente, el empleo se recupera. 
Esta recuperación del sector privado está ayudando a las finanzas gubernamentales. 
El déficit presupuestario estadounidense ha mantenido por el momento una tendencia a la baja, con la ayuda tanto de mayores ingresos como de menor presión sobre el gasto (por ejemplo, los pagos a los desempleados han disminuido gracias al aumento del empleo). 
El proceso de recuperación también es evidente en Europa, aunque, desafortunadamente, se ve limitado de hecho a los mercados de bonos de deuda soberana. 
La economía real continúa bajo una presión enorme en muchos países mientras las economías se contraen y el desempleo se mantiene en niveles alarmantemente elevados. 
Después de coquetear con el desastre el pasado julio, los diferenciales para las tasas de interés de los bonos de la zona del euro se han reducido en general, y la segmentación financiera se ha revertido lentamente (esto es, al menos antes de que los funcionarios europeos se embarcasen en el polémico proyecto de imponer pérdidas a los depósitos bancarios garantizados en Chipre). 
Por otra parte, como lo demostró la exitosa emisión irlandesa de bonos a diez años por €5 mil millones a mediados de marzo, algunos países van camino a recuperar el acceso normal a los mercados de capitales. 
El impacto de esas tendencias sobre los mercados fue turboalimentado por los bancos centrales, los mejores amigos de los mercados de riesgo. 
Esto no se debe a que deseen desempeñar ese papel, sino a que los mayores precios de los activos son esenciales si los funcionarios de los bancos centrales tienen alguna posibilidad de lograr los resultados económicos deseados, de mayor crecimiento y creación de empleos. 
Esto es más evidente en EE. UU., donde los mercados aman la trifecta de la Reserva Federal con sus políticas de tasas de interés casi cero (negativas en términos relativos), una agresiva guía a través de la anticipación de sus políticas, y compras de activos –todos incentivos para que los inversores asuman más riesgos. 
Los mercados también agradecen que la hiperactiva experimentación de la Fed obligue a otros bancos centrales en todo el mundo a implementar políticas más expansionistas. 
De hecho, desde el dramático giro completo del Banco de Japón hasta los sorpresivos recortes de las tasas de interés por el Banco de México, el enfoque de la Fed está afectando a los bancos centrales en cada vez más países. 
Viéndose cada vez más alejados de los escenarios optimistas, son incapaces de ignorar el impacto sobre la liquidez global de las políticas de la Fed. Sin embargo, carecen de las herramientas adecuadas de política para ocuparse de ello. 
La combinación de mejoras endógenas y fuertes impulsos de los bancos centrales, incluida la postura de hacer «todo lo necesario» por parte del Banco Central Europeo, también ayudó a que los mercados se sobrepusieran a las preocupantes incertidumbres políticas. 
Ya sea la polarización paralizante del Congreso estadounidense o el voto de protesta italiano contra el orden político establecido, los políticos están recibiendo tiempo para sobreponerse a su disfunción, minimizando así cualquier impacto perjudicial inmediato. 
Comprensiblemente, los inversores han interpretado todo esto como una luz verde para tomar más riesgos. 
Y con el despliegue de este mes de más de ocho récords sucesivos para el índice Dow Jones (y muchos otros récords en todo el mundo), el entusiasmo lleva a más inversores a entrar en mercados de activos más riesgosos. 
Sin embargo, el entusiasmo no está exento de ansiedad. 
Y por buenos motivos. Los inversores se preocupan por las consecuencias en el largo plazo de la disfunción política, por otro año de contracción económica en Europa, por un desempleo desastrosamente elevado por las políticas sin precedentes –y, consiguientemente, no probadas– de los bancos centrales, y por las crecientes tensiones mundiales. 
Y el reciente torpe rescate de Chipre no ayuda. 
No sorprende que algunos hayan llamado al nuevo repunte de los mercados «uno de los menos queridos» en la historia. 
Esta combinación de entusiasmo y ansiedad es, de hecho, un signo de las crecientes encrucijadas que enfrentan los inversores. 
Una opción, que involucra una transferencia relativamente ordenada de la recuperación asistida por políticas al crecimiento autosostenible, ofrece la posibilidad de recompensas financieras aún mayores, ya que la rápida mejora de las condiciones económicas y políticas valida los artificiales precios actuales y los empuja hacia arriba. 
El otro camino es mucho menos atractivo. 
Con una recuperación endógena insuficiente y sin velocidad económica de escape, la eficacia de las políticas de los bancos centrales desaparece y aumenta la disfunción política, conduciendo a pérdidas financieras, máximos de volatilidad, y enormes desafíos para la gestión de riesgos. 
Dadas la política y las incertidumbres políticas actuales –y los múltiples equilibrios que implican– es difícil predecir con un elevado grado de confianza cuál será el camino a seguir y cuándo ocurrirá eso. 
Posiblemente quienes afirman lo contrario no estén captando en su totalidad la excepcional naturaleza de la situación actual. 
En estas circunstancias, el tiempo puede no serlo todo, pero tal vez se muestre como un determinante clave de las probabilidades. 
Si el camino a la encrucijada se ve acelerado por un fuerte shock geopolítico (originado, digamos, en el Oriente Medio o en Corea del Norte) o en una grave crisis política en Europa (por ejemplo, una debacle en Chipre o una parálisis prolongada en Italia), la probabilidad de tomar el camino adverso se eleva hasta niveles incómodos. 
Si, sin embargo, los bancos centrales logran contener las inconsistencias internas y mundiales lo suficiente, la combinación de recuperación endógena y eventual progreso político mejorará significativamente la distribución de probabilidades. 
No lo duden: hoy día los mercados dependen fuertemente del antiguo adagio: «el tiempo cura todas las heridas». 
Los cronometradores son los bancos centrales. 
Pero su control del reloj dista de ser perfecto; y será cada vez más ineficaz si las mejoras económicas enfrentan adicionales vientos políticos en contra durante los próximos meses. 

El futuro global de la crisis europea 
WASHINGTON, DC – Ya es evidente que la crisis de la eurozona se prolongará hasta bien entrado 2012, a pesar de la recuperación de los mercados de valores de principios de febrero. 
Aunque las negociaciones entre Grecia y los bancos respecto de los títulos de deuda soberana griegos lleguen a término, todavía hay bastantes dudas respecto de si habrá una participación suficientemente amplia de los bancos en el acuerdo. 
Mientras tanto, el Fondo Monetario Internacional planteó la cuestión de una reducción de la deuda con los organismos públicos (incluido tal vez el Banco Central Europeo), lo que envía el mensaje de que un “recorte” en las acreencias de los bonistas privados no bastará para que Grecia recupere la sostenibilidad financiera. 
Las preocupaciones del FMI son válidas, pero la idea del Fondo se ha topado con una férrea resistencia que se origina en el temor al contagio político, ya que otros países de la eurozona que tienen problemas para pagar sus deudas podrían exigir el mismo tratamiento. 
Además, el prometido aumento de los recursos del FMI, que le permitiría construir una barrera más sólida contra el contagio financiero, todavía no ha llegado. 
Y de los cambios acordados para el Fondo Europeo de Estabilización (FEE) y el Mecanismo Europeo de Estabilidad (MEE), todavía no ha sido implementado ninguno. 
Esto no quiere decir que no se hayan tomado algunas medidas positivas. 
La generosa inyección de liquidez a los bancos europeos por parte del BCE, a un interés de apenas el 1% por hasta tres años, impidió que a la crisis de deuda soberana viniera a sumársele una crisis bancaria. 
Pero esta iniciativa no logró que los costos financieros a más largo plazo para los países en “problemas” se redujeran a niveles compatibles con las proyecciones de sus tasas de crecimiento: es que, sencillamente, la incertidumbre a largo plazo es mucha y las perspectivas de crecimiento son demasiado desalentadoras. 
De hecho, a mediados de enero Standard ampamp; 
Poor’s degradó la calificación AAA con que contaban Francia y Austria, junto con las de otros siete países de la eurozona: Eslovenia, Eslovaquia, España, Malta, Italia, Chipre y Portugal. 
A estas alturas ya casi parece obvio que un desafío clave que enfrenta la eurozona se origina en el hecho de ser una unión monetaria sin ser una unión económica, un sistema que no tiene parangón en ninguna otra parte. 
El resultado es que las divergencias en los costos de producción a lo largo del tiempo no se pueden compensar con ajustes en los tipos de cambio. 
A falta de una inflación un poco mayor en los países superavitarios, digamos, un 4% anual, todo ajuste requiere que en los países afectados por la crisis se produzca una deflación capaz de lograr con el tiempo una caída relativa apreciable de los costos de producción. 
En la práctica, dicha deflación no se puede lograr sin altos niveles de desempleo y malestar social. 
Por ello, no está claro que la estrategia actual de combinar austeridad y deflación pueda ser viable desde el punto de vista político, lo cual explica la enorme incertidumbre que se cierne sobre el conjunto de la eurozona. 
Una inflación un poco mayor en los países superavitarios y mayores transferencias de recursos a través de las fronteras darían a los países deficitarios más tiempo para que las reformas estructurales produzcan resultados, con lo que disminuiría la necesidad de deflación. 
Pero los países superavitarios del norte de Europa rechazan este planteo, porque temen que reduzca la presión sobre los países deudores del sur de Europa para que emprendan esas reformas estructurales en primer lugar. 
Más allá de los problemas específicos de la unión monetaria, los desafíos que enfrenta Europa también tienen una dimensión global: la tensión (señalada por autores como Dani Rodrik, así como por Jean Michel Severino y Olivier Ray) entre las políticas democráticas nacionales y la globalización. 
El comercio, las comunicaciones y los vínculos financieros han creado un grado tal de interdependencia entre las economías nacionales que, sumado a una mayor vulnerabilidad a los vaivenes de los mercados financieros, reduce en todo el mundo la libertad de acción de los responsables políticos. 
Tal vez la señal más dramática de esta tensión haya sido lo que sucedió cuando el por entonces primer ministro de Grecia, Yorgos Papandreu, anunció la realización de un referendo sobre el paquete de políticas propuesto como condición para la permanencia de Grecia en la eurozona. 
Más allá de que se pueda discutir sobre la conveniencia de someter las decisiones políticas a referendos, el núcleo del problema estaba en la noción misma de celebrar un debate nacional que duraría varias semanas, cuando los mercados se mueven en cuestión de horas o minutos. 
La propuesta de Papandreu se vino abajo en menos de 24 horas ante la presión de los mercados financieros (y el consiguiente temor de los líderes europeos). 
En todo el mundo, el volumen de los activos financieros ha crecido tanto en relación con los flujos de ingresos nacionales que los movimientos de los mercados financieros pueden ser más fuertes que la mayoría de los países. 
Incluso las economías de mayor tamaño son vulnerables, especialmente si dependen en gran medida del endeudamiento para financiarse. 
Si, por alguna razón, los mercados financieros o el banco central de China decidieran de un día para el otro dejar de aceptar bonos del Tesoro de los EE. UU., los tipos de interés se dispararían y la economía estadounidense caería en recesión. 
Pero tampoco los acreedores están a salvo. 
Si un pánico financiero en los Estados Unidos hiciera que la demanda estadounidense de exportaciones chinas se contrajera repentinamente, la economía de China también se vería gravemente afectada. 
Estos entrecruzamientos de peligros son reales y exigen una cooperación internacional mucho más intensa en materia de políticas económicas. 
Pero como los ciudadanos desean comprender lo que sucede, debatir las políticas y dar su consentimiento a las formas de cooperación propuestas, se necesitan mecanismos políticos más supranacionales que permitan reencauzar los mercados dentro de los procesos democráticos, como sucedió con las políticas nacionales y los mercados nacionales durante el siglo XX. 
La magnitud de este desafío se torna evidente al advertir las dificultades que supone la coordinación de las políticas económicas incluso dentro de la Unión Europea, un grupo de países que ha avanzado mucho más que cualquier otro en dirección a la cooperación supranacional. 
Sin embargo, a menos que la globalización pueda frenarse o revertirse en parte (algo que es improbable e indeseable a largo plazo), una “política más allá de las fronteras” como la que actualmente está buscando Europa se volverá necesaria en todo el mundo. 
De hecho, tal vez la crisis europea sea apenas un preanuncio de lo que probablemente será el debate político central de la primera mitad del siglo XXI: cómo resolver la tensión entre los mercados globales y las políticas nacionales. 

La vivienda global 
Las viviendas son las inversiones más locales, arraigadas en un lugar determinado como un árbol, y, por ende, creciendo o marchitándose en respuesta a las condiciones económicas locales. 
Todo el mundo pasa como un relámpago por las pantallas de nuestros televisores, pero el mercado de nuestras casas, constituido casi en su totalidad por aficionados locales, sigue plantado allí, en nuestro propio patio trasero. 
Pronto, sin embargo, todo esto podría cambiar. 
De aquí a un mes, la Bolsa Mercantil de Chicago (CME), en colaboración con mi compañía, MacroMarkets, y también con Fiserv y Standard & Poor’s, lanzará contratos de futuros y opciones sobre los precios inmobiliarios en diez ciudades de Estados Unidos. 
Los contratos se acordarán sobre los Indices de Precios Inmobiliarios de S&P/Case-Shiller, que se generó a partir del trabajo académico que mi colega Karl Case y yo iniciamos hace casi veinte años. 
Durante muchos años, hemos estado haciendo campaña a favor de los futuros sobre la vivienda, pero, hasta ahora, ninguna bolsa quiso usar este tipo de índices para crear un mercado de futuros. 
Los mercados de futuros sobre los precios de la vivienda les permitirán a inversores de todo el mundo invertir indirectamente en propiedades en Estados Unidos, comprando intereses en ellas a través de estos mercados. 
Un inversor en París, Río de Janeiro o Tokio podrá invertir en viviendas ocupadas por sus dueños en Nueva York, Los Angeles y Las Vegas. 
Un principio fundamental de la teoría financiera –“diversificación” o “reparto de riesgo”- sugiere que el interés en los nuevos contratos será alto. 
Los individuos y las empresas en Nueva York, por ejemplo, están sobreexpuestos a sus riesgos inmobiliarios locales, de manera que deberían reducir este riesgo vendiendo futuros sobre los precios de la vivienda en Nueva York. 
La gente en Tokio asumirá parte de este riesgo comprando futuros sobre los precios de la vivienda en Nueva York si el precio es apropiado. 
Los neoyorquinos seguirán viviendo en sus propias casas, pero ahora habrán repartido el riesgo de la inversión a nivel mundial. 
No se ha intentado un mercado de futuros genuino sobre viviendas unifamiliares desde 1991, cuando la Bolsa de Futuros y Opciones de Londres (que hoy es parte de Euronext.liffe) fracasó en su intento de lanzar un mercado semejante en Gran Bretaña. 
Ese intento nunca generó mucho volumen de transacciones. 
La Bolsa organizó una fiesta y no vino nadie. 
Los mercados británicos de inversiones en márgenes (spread-betting), y algunos mercados minoristas online, nunca representaron mucho tampoco. 
¿Será diferente esta vez? 
Sin duda, lanzar un nuevo mercado siempre es una propuesta incierta: la gente quiere ir a fiestas sólo si va mucha gente; si no hay nadie, no quiere ir. 
De la misma manera, en los mercados sin muchos inversores, no se pueden ejecutar suficientes operaciones como para generar las devoluciones necesarias que los atraigan. 
Como suele suceder con las grandes fiestas, puede resultar un misterio cómo arrancan los nuevos mercados sustanciales, pero sabemos que, de vez en cuando, sucede. 
Los indicadores iniciales sugieren un creciente interés en las operaciones con futuros sobre los precios de la vivienda, sobre todo porque el hecho de que se hable tanto de la “burbuja inmobiliaria” subraya la importancia de diversificar el riesgo. 
Después del anuncio de la CME, uno de sus competidores, la Chicago Board Options Exchange, dijo que tiene planeado crear contratos de futuros y opciones en las principales regiones norteamericanas, que se basarán en el precio inmobiliario medio publicado por la Asociación Nacional de Agentes de Bienes Raíces. 
Sin embargo, más allá del fuerte interés público en invertir en vivienda y en resguardarse de los riesgos que esto conlleva, debe resolverse otra cuestión crítica para que los mercados de futuros tengan éxito: deben revelarse los precios y los inversores deben entender qué significan estos precios. 
Creo que hay muy buenas posibilidades de que muchos de estos mercados de futuros pronto pronostiquen caídas de precios sustanciales en algunas ciudades norteamericanas en el próximo año. 
Estarán en lo que los operadores llaman “backwardation” (mercado invertido): el precio futuro en el mercado hoy es menor que el precio actual de una vivienda. 
Tal vez este fenómeno no se produzca el primer día en que se comercialicen los futuros sobre la vivienda, pero hay buenas probabilidades de que esto suceda en cuestión de meses. 
Tal vez necesitemos “backwardation” en algunos de estos mercados si es que van a cumplir su función. 
Es sabido que hubo una gigantesca explosión inmobiliaria en muchas de estas ciudades (y en otras partes del mundo) en los últimos años. 
Es probable que los inversores internacionales no quieran invertir en estas ciudades a menos que las expectativas de una caída de los precios se basen en los mercados de futuros, como bien sabe la gente de Tokio a partir de su propia experiencia nefasta. 
Pero si el fenómeno de “backwardation” es lo suficientemente fuerte, hasta los inversores que piensan que el mercado inmobiliario norteamericano va camino a una caída aún podrán esperar una buena devolución de los futuros sobre los precios de la vivienda, porque ya están obteniendo un precio más bajo en el mercado de futuros. 
No obstante, serán necesarios algunos ajustes para que los neoyorquinos que quieren proteger sus propias inversiones inmobiliarias vendan contratos de futuros que tienen una caída de precios incorporada. 
Tendrán que acostumbrarse a la idea de que el mercado ya espera la caída y que pueden protegerse sólo por ese margen de posibles bajas de precios futuras que exceden esta expectativa. 
A decir verdad, este tipo de ajustes en nuestra manera de pensar tal vez se produzca cuando realmente veamos los precios del mercado de futuros. 
Hasta ahora, el curso futuro de los precios de los bienes raíces fue simplemente una cuestión de opiniones diversas. 
Cuando los mercados creen un consenso internacional sobre el precio futuro de la vivienda en ciudades en todo el mundo, estaremos mejor preparados para controlar los riesgos que enfrentan estas ciudades y, así, estabilizar sus economías –y nuestras propias vidas. 

El impacto global del debate sobre el sistema de salud de Estados Unidos 
CAMBRIDGE – Desde que asumió la presidencia a comienzos de este año, el principal interés legislativo de Barack Obama ha estado centrado en reformar el financiamiento del sistema de salud norteamericano. 
Sin embargo, sus propuestas se topan con una fuerte oposición de los demócratas fiscalmente conservadores así como de los republicanos, debido a su potencial impacto en futuros déficits fiscales. 
Como esos déficits son la causa principal del déficit de cuenta corriente de Estados Unidos -y, por ende, de los desequilibrios globales-, el resultado del debate sobre el sistema de salud afectará a gobiernos e inversores de todo el mundo. 
Aproximadamente el 85% de los norteamericanos hoy están cubiertos por alguna forma de seguro de salud. 
Todos los individuos de más de 65 años tienen derecho a estar asegurados por el gobierno federal a través del programa Medicare. Las familias de bajos ingresos (y aquellas cuyos ingresos y activos se han visto afectados por los altos costos médicos) están cubiertas por el programa Medicaid, que está financiado conjuntamente por los estados y el gobierno federal. 
Muchos no asegurados obtienen atención gratuita en guardias de emergencia de hospitales públicos y privados y reciben atención gratuita para enfermedades crónicas en esas mismas instituciones. 
En el presupuesto más reciente, está proyectado que los desembolsos del gobierno federal destinados a Medicare en 2010 superen los 500.000 millones de dólares, mientras que Medicaid le costará a los contribuyentes más de 250.000 millones de dólares. 
El seguro de salud privado normalmente es proporcionado por los empleadores, lo cual se incentiva ya que los pagos del empleador para el seguro médico son considerados como un gasto comercial deducible de impuestos, sin incluir el valor de ese seguro como ingreso tributable para los empleados. 
Ese régimen reduce los impuestos a las ganancias y sobre la renta de las personas físicas en más de 200.000 millones de dólares. 
En resumen, una abrumadora mayoría de los norteamericanos están asegurados, siendo el gobierno un importante financiador de la atención médica. 
Pero sigue habiendo 54 millones de personas que no están aseguradas formalmente, y algunos individuos asegurados aún enfrentan el riesgo de costos médicos financieramente desastrosos si tienen que someterse a un tratamiento médico muy costoso. 
Obama hizo campaña en base a las premisas de que todos deben tener seguro de salud, de que los altos costos médicos no deben dejar a nadie en la ruina y de que una mayor eficiencia en la producción y suministro de la atención moderaría el crecimiento general de los costos de la atención médica. 
Pero, en lugar de presentar una propuesta específica, dejó en manos del Congreso el diseño de la legislación. 
De las diferentes comisiones parlamentarias que tienen jurisdicción sobre el tema surgieron varios planes que compiten entre sí. 
La propuesta principal, presentada por la Comisión de Finanzas del Senado, no alcanza ninguno de los objetivos de Obama. 
Recortaría la cantidad de personas no aseguradas aproximadamente a la mitad, pero seguiría dejando a unos 25 millones de personas sin seguro médico -con la amenaza de cuentas médicas desastrosamente altas que las disuadirían de recibir atención. 
Tampoco existe un plan claro para moderar el crecimiento de los costos de la atención médica. 
Como una señal de su apoyo a los objetivos de la administración, la industria farmacéutica y la industria hospitalaria en conjunto prometieron reducir los costos en un total de aproximadamente 20.000 millones de dólares al año -una cantidad simbólica, frente al gasto del gobierno en salud de alrededor de 1 billón de dólares y de los desembolsos totales de salud de más de 2 billones de dólares. 
La Oficina de Presupuesto del Congreso (CBO por su sigla en inglés), un organismo no partidario, estima que el plan de la Comisión de Finanzas del Senado costaría unos 800.000 millones de dólares entre hoy y 2019. 
La mayor parte de este costo incrementado estaría, en principio, financiado por 215.000 millones de dólares de impuestos sobre las pólizas de seguro con prima elevada y por unos 400.000 millones de dólares de recortes en pagos a médicos y hospitales que ofrecen servicios a pacientes de más edad en el programa Medicare. 
Si el costo y las estimaciones de financiamiento son precisos, y si el Congreso no cambia ninguna de estas cláusulas en el futuro, los cálculos de la CBO implican que el plan de la Comisión de Finanzas del Senado reduciría los déficits fiscales entre hoy y 2019 en 49.000 millones de dólares, menos del 1% de los déficits proyectados de más de 7 billones de dólares. 
De hecho, existe un fuerte riesgo de que esta legislación termine incrementando el déficit fiscal. 
Aumentar la cantidad de personas aseguradas en 35 millones y ampliar la protección para algunos que hoy están asegurados implica una mayor demanda de atención médica, lo que podría aumentar el costo de la atención que paga el gobierno así como los compradores de atención médica privada. 
Asimismo, ambas fuentes de financiamiento también son inciertas. 
Los impuestos a las pólizas de seguro con prima elevada llevarían a muchos empleados y empleadores a trasladar sus fuentes de ingresos libres de impuestos de estos beneficios del seguro de salud a otras formas de compensación no gravada. 
Si lo hacen, el gobierno no recaudaría el ingreso adicional de las compañías de seguro, empleadores o empleados. 
De la misma manera, los cortes propuestos en los pagos a proveedores de servicios a los pacientes de Medicare probablemente no reciban el respaldo necesario en el Congreso en los próximos años, especialmente si se determina que al hacerlo se vería reducido el volumen de servicios, en lugar de sólo los ingresos de los proveedores. 
Existe una larga historia de legislar este tipo de recortes del gasto, sólo para revertirlos en los años subsiguientes. 
Al considerar las implicancias fiscales de las propuestas de salud de Obama, es importante decir que la legislación actual seguiría dejando a 25 millones de individuos sin seguro. 
¿Cuánto costaría asegurarlos si el costo bruto hoy está proyectado en 800.000 millones de dólares para los 35 millones más fáciles de asegurar? 
¿Y cómo podría financiarse ese costo si ya han sido utilizados los impuestos propuestos sobre las pólizas de salud existentes y las reducciones en los desembolsos de Medicare? 
Achicar esa brecha podría sumar más de 1 billón de dólares al costo del gobierno en los próximos 10 años. 
Es evidente que existe un peligro significativo de que la legislación actual incremente sustancialmente los déficits futuros de Estados Unidos -y siente un precedente para expansiones de la atención médica aún más costosas en el futuro-. 
Esto se sumaría a los déficits fiscales actualmente proyectados tanto en el corto plazo como en la próxima década -y antes de que el giro demográfico de Estados Unidos haga aumentar sustancialmente el costo de la seguridad social y de Medicare. 
Curiosamente, pareciera que el mercado de bonos todavía no tiene conciencia de este riesgo. Pero los tenedores de deuda norteamericana en todo el mundo tienen suficientes motivos para estar preocupados. 

El impacto global de la crisis de la vivienda de los Estados Unidos 
CAMBRIDGE- El estallido de la burbuja inmobiliaria en los Estados Unidos en el verano de 2006 desencadenó la crisis y la recesión financieras globales. 
La abrupta caída de los precios de la vivienda que le sucedió causó un descenso espectacular en el patrimonio de las unidades familiares, lo que condujo a un menor gasto en el consumo y a una disminución global del PIB. 
En estos momentos, el patrimonio en la forma de viviendas propias ha disminuido aproximadamente en un 30%, lo que equivale a pérdidas de más de 6 billones de dólares en la riqueza de las unidades familiares. 
La caída de los precios de la vivienda también condujo a un drástico aumento de los impagos y embargos hipotecarios, lo que ha provocado el crecimiento de la oferta de viviendas en el mercado y una mayor caída de los precios en ese sector. 
Como resultado, un tercio del total de los propietarios estadounidenses de viviendas ya tienen deudas hipotecarias que superan el valor de su vivienda. 
En una sexta parte de estos hogares la deuda es 20% mayor que el precio de la casa. 
Adicionalmente, la alta relación crédito-valor en los Estados Unidos interactúa con los problemas financieros de las unidades familiares de forma que aumenta el número de impagos y embargos hipotecarios. 
Más específicamente, la creciente tasa de desempleo, junto con el gran número de empleados con trabajos de tiempo parcial involuntario, ha hecho crecer el número de personas que no cuentan con los medios para afrontar sus pagos hipotecarios mensuales. 
A diferencia de casi cualquier otro país, las hipotecas residenciales en los Estados Unidos son, en efecto, créditos “que no se pueden recurrirampquot;. 
Si el propietario suspende los pagos hipotecarios, el acreedor puede recuperar la propiedad pero no tiene derecho a tomar otros activos o fracciones del salario. 
Incluso en los estados en los que los acreedores tienen la autoridad legal para tomar otros activos o el salario, las leyes de quiebra personal son tan restrictivas que los acreedores ni siquiera lo intentan. 
Aunque es tentador creer que esto es un problema puramente interno que afecta a los Estados Unidos, no hay nada más lejos de la realidad. 
Cuando los propietarios caen en incumplimiento, los bancos pierden dinero y la incertidumbre por no saber cuántos casos de impago habrá en el futuro socava la confianza en el capital de los bancos, lo que les hace más difícil reunir fondos y les obliga a reducir sus préstamos para conservar sus recursos existentes. 
En consecuencia, la recesión ha sido más profunda y más larga de lo que hubiera sido de otra manera. 
La debilidad resultante de la economía de los Estados Unidos se traducirá en una menor demanda de las importaciones estadounidenses. 
Y si la espiral descendente en los precios de la vivienda continúa, el valor de los títulos avalados por las hipotecas que están en manos de las instituciones financieras en todo el mundo seguirá disminuyendo y afectará la oferta crediticia mucho más allá de los Estados Unidos. 
Datos recientes indican que la disminución en los precios de las viviendas podría estar llegando a su fin. 
La tasa de reducción de los precios de las viviendas estadounidenses disminuyó en los últimos tres meses de los que tenemos datos (hasta mayo), y las cifras para mayo muestran que básicamente no ha habido disminución. 
Si ese patrón continúa, evitará una mayor erosión del patrimonio de las familias y fortalecerá las posiciones de capital de los bancos. 
Sin embargo, los datos recientes, aunque son alentadores, podrían ser el resultado de factores temporales más que una indicación del fin de la caída de los precios de la vivienda. 
Las tasas de interés hipotecarias cayeron por debajo del 5% en marzo y abril, pero han aumentado significativamente desde entonces. 
Además, el programa de subsidio gubernamental para quienes compran viviendas por primera vez puede haber desatado la demanda acumulada. Y los bancos estaban aplicando una moratoria voluntaria de los embargos hipotecarios para retener la oferta. 
Todo ello puede haber contribuido a la mejora temporal de los precios de las viviendas. 
En suma, tendremos que esperar los datos de junio y julio referentes a los precios de la vivienda para saber si ha habido un cambio permanente. 
El aumento registrado recientemente en la venta de viviendas en los Estados Unidos también podría ser engañoso, ya que una gran proporción de esas ventas la constituyen las propiedades que fueron objeto de embargo hipotecario. 
En efecto, las propiedades que fueron embargadas o que están por serlo, ahora representan casi una tercera parte de la venta total de viviendas. 
Generalmente, las propiedades producto de embargos hipotecarios se venden en subastas, lo que garantiza que habrá un comprador -pero los precios disminuyen. 
Es significativo que los embargos hipotecarios intermensuales aumentaran un 7% en junio, y un enorme 32% respecto junio de 2008. 
La administración Obama ha aprobado una ley para ayudar a las personas con problemas para cumplir sus pagos hipotecarios mensuales a causa de una disminución de sus ingresos o porque haya aumentado la tasa de interés de su hipoteca. 
Para las personas con pagos hipotecarios altos con relación a sus ingresos disponibles, el gobierno estadounidense compartirá con el banco acreedor el costo de reducir el pago mensual a un 31% del ingreso disponible. 
Este es un programa nuevo y queda por ver qué tanto ayudará a impedir que haya incumplimientos en el futuro. La limitada experiencia con las modificaciones a las hipotecas no es alentadora. 
Cerca de un 50% de los que modificaron sus hipotecas, en seis meses cayeron en impago. 
Desafortunadamente, no hay un programa que trate los impagos y los embargos hipotecarios provocados por la alta relación crédito-valor. 
Dado el gran número de propietarios con capital negativo, existe el riesgo de que continúen los impagos y los embargos hipotecarios. 
De ser así, la venta de propiedades objeto de embargo seguirá deprimiendo el precio de la vivienda, reduciendo el patrimonio de las familias y dañando a las instituciones financieras. 
A menos que los precios de las viviendas detengan su disminución, la administración Obama tendrá que atender el problema de la alta relación crédito-valor. 
Eso ayudará no sólo a la economía estadounidense, sino también a las economías de todos los socios comerciales de los Estados Unidos. 


El malogrado sueño americano 
WASHINGTON, DC – Desde hace ya mucho tiempo atrás, se percibe a Estados Unidos como la “tierra de las oportunidades”, la tierra donde los que trabajan fuerte salen adelante. 
La fe en esta característica fundamental de la identidad nacional de Estados Unidos ha persistido, a pesar de que la desigualdad se ha venido elevando gradualmente durante décadas. 
Sin embargo, en los últimos años, la tendencia hacia los extremos de los ingresos y la riqueza se ha acelerado de manera significativa, dicha aceleración sobreviene a consecuencia de los cambios demográficos, el sesgo de la economía en cuanto a las habilidades de las personas, y la política fiscal. 
La pregunta es: ¿está cerca el colapso del sueño americano? 
Desde el año 1997 al año 2007, la proporción de ingresos que acumulan los hogares estadounidense que se encuentran en el 1% superior de la curva de distribución de ingresos se incrementó en un 13,5 %. 
Esto es equivalente a desplazar $1,1 millones de millones de los ingresos totales anuales de los estadounidenses hacia dichas familias – esta cifra representa más que el total de los ingresos del 40% de los hogares estadounidenses en la parte inferior de dicha curva de distribución. 
El impacto preciso que la desigualdad tiene sobre el bienestar individual sigue siendo un tema controversial, en parte debido a la naturaleza compleja de los indicadores que se necesitan para medir dicho impacto con exactitud. 
Pero, no obstante que los indicadores objetivos no ofrecen una visión completa de la relación entre la desigualdad de ingresos y el bienestar humano, la forma como se interpretan dichos indicadores envía señales importantes a las personas dentro y entre las sociedades. 
Si la desigualdad se percibe como el resultado de una justa recompensa por el esfuerzo individual, puede ser una señal constructiva sobre las oportunidades que pudiesen encontrarse en el futuro. 
Pero, si dicha desigualdad se percibe como el resultado de un sistema injusto que premia a unos pocos privilegiados, la desigualdad puede erosionar la motivación individual de las personas para trabajar fuerte e invertir en el futuro. 
En este sentido, las tendencias actuales en Estados Unidos han sido, en gran medida, destructivas. 
La movilidad económica, por ejemplo, ha disminuido en las últimas décadas, y ahora también es menor en muchos otros países industrializados, como por ejemplo en Canadá, Finlandia, Alemania, Japón y Nueva Zelanda. 
La posición inicial de un trabajador estadounidense en la distribución del ingreso es altamente predictiva de sus ganancias futuras. 
Es más, existe una fuerte correlación intergeneracional del ingreso (cerca al 0,5) en los EE.UU.; es decir, los hijos de padres que ganan un 50% más que el promedio tienen la probabilidad de ganar 25% más que el promedio de su propia generación. 
De hecho, los EE.UU. se encuentra ahora aproximadamente en el medio de lista de jerarquización de países según oportunidades económicas [ranking of economic opportunity] del Banco Mundial, muy por debajo de países como Noruega, Italia, Polonia y Hungría. 
Algunos sostienen que, siempre y cuando EE.UU. mantenga su dinamismo económico, su liderazgo en la innovación tecnológica y su atractivo para los inmigrantes, la desigualdad de ingresos es irrelevante. 
Sin embargo, otras tendencias pertinentes – como escuelas públicas que fracasan, infraestructuras que se desmoronan, tasas de delincuencia que se incrementan y constantes disparidades raciales en cuanto al acceso a oportunidades – parecen desmentir tales afirmaciones. 
Al fin de cuentas, tener algunas de las mejores universidades del mundo no significa mucho, si el acceso a dichas universidades en gran parte depende del ingreso familiar. 
Este tema no es únicamente de importancia para los estadounidenses. 
En un mundo en el que los destinos individuales de las personas están cada vez más interrelacionados, y la gobernanza efectiva depende de un consenso sobre las normas relacionadas a la justicia social y distributiva, las crecientes diferencias de ingresos en un país – especialmente en uno que ha servido como punto de referencia en cuanto a oportunidades económicas – puede dar forma al comportamiento que se desarrolla en otros lugares. 
Sin la creencia de que el trabajo fuerte engendra oportunidades, las personas tienen una menor propensión a invertir en educación, lo que socaba el desarrollo del mercado de trabajo; inclusive, puede que dichas personas se vean impulsadas hacia la protesta. 
De manera más general, la disminución de la movilidad económica en EE.UU. podría deteriorar la confianza en los principios relacionados a la economía de mercado y a la gobernabilidad democrática, que son los principios que Estados Unidos ha propugnado durante décadas – y que a su vez son fundamentales para las estrategias de desarrollo de muchos países. 
Como el ganador del premio Nobel Joseph Stiglitz ha señalado: “La medida en la que sea posible configurar la economía y los sistemas de gobierno a nivel mundial para que los mismos estén en concordancia con nuestros valores e intereses dependerá, sobre todo, de lo bien que funcionen nuestros sistemas económicos y políticos para la mayoría de los ciudadanos”. 
Debido a la creciente evidencia de que el sistema está funcionando mucho mejor para los ciudadanos más ricos que para los pobres, el poder blando de Estados Unidos parece estar destinado a erosionarse de manera considerable. 
La reducción de la desigualdad requiere soluciones integrales a largo plazo, como por ejemplo, se necesitan reformas en la política fiscal que recompensen la inversión pública en salud y educación, sin añadir desincentivos a un código fiscal que de por sí ya es engorroso. 
Sin embargo, trabajar por el logro de estas reformas requiere de una gran voluntad política, que parece que le hace falta a EE.UU. 
En efecto, dada la parálisis política en el ámbito nacional, el inicio un debate constructivo sobre un tema tan divisivo y que conlleva consecuencias, como es el caso del debate sobre la desigualdad dependerá en gran medida de la opinión pública estadounidense. 
Si más personas reconocen las limitaciones que la desigualdad impone a sus perspectivas futuras, es muy probable que dichas personas presionen a los formuladores de políticas para que ellos hagan frente a las mencionadas limitaciones. 
Esto no solamente beneficiaría a EE.UU., sino que tendría un impacto positivo en la gobernanza a nivel mundial. 
Desde hace ya mucho tiempo atrás los estadounidenses se enorgullecen del estatus que tiene su país como la tierra de las oportunidades: un lugar de destino para llegar al cual las personas sufren adversidades inconmensurables. 
Una campaña de educación pública destinada a poner de relieve los retos que plantea la desigualdad para los propios fundamentos de dicha reputación es un primer paso de bajo riesgo hacia la reactivación de la promesa americana. 

Salud mental para todos 
MELBOURNE – Una noche de primavera de 1997, cuando yo era investigador de salud mental en la Universidad Nacional de Australia en Camberra, discutía con mi esposa, Betty Kitchener, una enfermera registrada que daba cursos de primeros auxilios para la Cruz Roja en su tiempo libre, lo inapropiada que era la capacitación tradicional en primeros auxilios. 
Esos cursos por lo general ignoran las emergencias de salud mental, dejando en manos de participantes mal equipados la tarea de ayudar a gente que lidia con pensamientos suicidas, ataques de pánico, estrés postraumático, los efectos del alcohol o el consumo de drogas, o una percepción cada vez menor de la realidad. 
Betty conocía de primera mano las potenciales consecuencias de esta falta de conocimiento. 
Cuando tenía 15 años, experimentó un episodio de depresión aguda, que culminó en un intento suicida. 
Pero su familia y maestros no supieron reconocer el problema, de modo que no recibió ningún apoyo o ayuda profesional. 
Esta falta de tratamiento temprano perjudicó su recuperación y así fue que siguió experimentando episodios de depresión durante toda su vida. 
Para ayudar a garantizar que la gente no tenga que sufrir en soledad como le había sucedido a Betty, resolvimos crear un curso de capacitación en primeros auxilios en salud mental en nuestra comunidad local. 
Tres años más tarde, cuando Betty redujo su empleo pago para desarrollar la capacitación en Primeros Auxilios en Salud Mental, finalmente pudimos lanzar el curso. 
Los beneficios de esta iniciativa rápidamente se volvieron evidentes: los estudios de evaluación demostraron que los participantes eran más receptivos de la importancia para la salud de las enfermedades mentales, confiaban más en su capacidad para ayudar a los demás y se sentían motivados para aplicar su conocimiento después de completar el curso. 
Estos resultados positivos ayudaron a que el curso se expandiera. 
Para 2005, se estaban dictando cursos en toda Australia, y en Escocia y Hong Kong, y desde entonces se han expandido a más de 20 países. 
Más de 200.000 personas sólo en Australia -más del 1% de la población- ya han recibido la capacitación. 
Este rápido crecimiento no debería sorprendernos, dada la prevalencia de los problemas de salud mental en todo el mundo. 
En Australia, a casi uno de cada cinco adultos le diagnostican un problema de salud mental cada año, pero muchas de estas personas no reciben ninguna ayuda profesional. 
Las estadísticas son similares en otros países desarrollados. 
Esto significa que todos se verán afectados personalmente por un problema de salud mental o tendrán un contacto cercano con alguien con ese diagnóstico. 
De hecho, la mayoría de la gente tendrá contacto, sean conscientes o no de ello, con alguien que es un suicida. 
La investigación demuestra que el hecho de que una persona obtenga o no ayuda profesional está marcadamente influenciado por el apoyo y la actitud de quienes la rodean. 
La gente con fuertes redes de contención tiene una chance mucho mayor de recuperarse que aquellas personas cuyos problemas no son detectados o son ignorados o minimizados. 
En vista de esto, asegurar la conciencia y aceptación en las comunidades, al mismo tiempo que se mejora la capacidad de la gente para identificar problemas potenciales de salud mental en los demás y ofrecer ayuda, es de vital importancia. 
Esta necesidad es particularmente apremiante para aquellas personas -como padres, maestros, trabajadores jóvenes y entrenadores deportivos- que están en contacto regular con gente joven. 
Los problemas de salud mental tienden a aparecer a una edad temprana en la vida. El primer episodio ocurre durante la adolescencia o adultez temprana -una etapa crítica de desarrollo, cuando la gente está terminando su educación, ingresando a la fuerza laboral, construyendo relaciones clave y formando hábitos de salud-. 
Sin un sistema de contención fuerte, los problemas de salud mental pueden alterar ese desarrollo, dañando las perspectivas futuras de las personas afectadas. 
Si bien la rápida expansión del curso de Primeros Auxilios en Salud Mental ayudó a mejorar la situación en muchas comunidades, todavía hay mucho por hacer. 
En el corto plazo, todos los países desarrollados deberían apuntar a alcanzar tasas de participación del 1% en cursos de primeros auxilios en salud mental, como pasó en Australia. 
En el más largo plazo, los países deberían apuntar a igualar las tasas de participación en cursos de primeros auxilios convencionales. 
En los últimos tres años, el 11% de la población de Australia completó un curso convencional, en parte debido a los requerimientos de que la gente en ciertos puestos, como trabajadores en el área de cuidado infantil, tenga un certificado de primeros auxilios. 
Exigir que la gente en determinadas ocupaciones -maestros de secundaria, enfermeros y oficiales de policía- adquieran un certificado de primeros auxilios en salud mental mejoraría significativamente la participación, fortaleciendo así la contención para aquellas personas que lidian con problemas de salud mental. 
Estas certificaciones son inclusive más importantes en el mundo en desarrollo, dada la limitada disponibilidad de profesionales de la salud mental. 
Un trabajo piloto en las zonas rurales de la India demuestra que la estrategia de los primeros auxilios en salud mental se puede adaptar exitosamente a las necesidades de las comunidades con recursos limitados. 
En los países en desarrollo y desarrollados por igual, la magnitud del problema es demasiado grande como para dejarlo exclusivamente en manos de los profesionales de la salud mental. 
Cada miembro de la comunidad debe estar capacitado para proteger y mejorar su propia salud mental, y la de quienes lo rodean. 

El comercio transatlántico se torna global 
STANFORD – Han comenzado las negociaciones entre Estados Unidos y la Unión Europea para el Acuerdo Transatlántico sobre Comercio e Inversión (ATCI), que puede convertirse en el mayor acuerdo de libre comercio regional de la historia. 
En caso de tener éxito, abarcaría más del 40 % del PBI mundial y representaría una gran parte del comercio y la inversión directa extranjera del mundo. 
EE. UU. y la UE han fijado una ambiciosa meta: completar las negociaciones a fines de 2014. 
Históricamente, sin embargo, la concreción de la mayoría de los acuerdos comerciales ha requerido mucho más tiempo. 
La escala del ATCI es enorme. 
Con el ingreso de Croacia a principios de julio, la UE incluye ahora 28 estados miembros, cada uno con su conjunto particular de intereses especiales, que presionan en favor o en contra del comercio según sus ventajas comparativas, su historia y su poder político local. 
Además, el alcance deseado del acuerdo es vasto y eso complica aún más el proceso. 
La ATCI eliminaría todos los aranceles comerciales y reduciría las barreras no arancelarias, incluidas las agrícolas; ampliaría el acceso a los mercados en el comercio de servicios; lograría la armonización regulatoria; fortalecería la protección de la propiedad intelectual; restringiría los subsidios a empresas estatales; y más. 
Todo esto garantiza negociaciones difíciles; de hecho, Francia ya ha exigido y recibido una «excepción cultural» para el cine y la televisión. 
La ampliación del comercio mejora los ingresos, en promedio, en todos los países que participan. 
Los economistas estiman que el libre comercio mundial, favorecido por varias rondas exitosas de negociaciones multilaterales (la más reciente ha sido la Ronda Uruguay, que culminó en el establecimiento de la Organización Mundial del Comercio), ha impulsado sustancialmente el ingreso mundial. 
Los acuerdos regionales de libre comercio (ALC), como la ATCI, tienen el mismo efecto, pero algunos de los beneficios pueden generarse a expensas de otros socios comerciales. 
En cada país, a pesar de las ganancias netas, también hay algunos perdedores. 
La mejor forma de ocuparse de las preocupaciones económicas, políticas y humanitarias que surgen de los acuerdos comerciales es mediante reglas de transición, apoyo temporal al ingreso y capacitación, no a través de barreras proteccionistas. 
Los beneficios de estos pactos provienen de diversos factores, el más importante de ellos es la ventaja comparativa: los países se especializan en producir los bienes y servicios en los que son relativamente más eficientes, y los intercambian por otros. 
Las economías de escala y otros factores también son importantes. 
A medida que se reduce la liberalización del comercio, también lo hacen los beneficios –más que proporcionalmente. 
Las estimaciones de los beneficios anuales que proporcionaría la implementación completa de la ATCI son de $160 mil millones para la UE y $128 mil millones para EE. UU. 
El primer ministro británico, David Cameron, predice la creación de dos millones de nuevos puestos de trabajo. 
Y un impulso no inflacionario al crecimiento de una economía mundial debilitada sería especialmente oportuno. 
Pero el diablo está en los detalles. 
Los aranceles ya son modestos en general, así que los beneficios de una mayor reducción también lo serían. 
Es fundamental eliminar las barreras no arancelarias, como las normas y restricciones localizadas que no se basan en preocupaciones científicamente legítimas sobre la seguridad o la salud, a pesar de la presión política para mantenerlas o aumentarlas. 
Limitar el alcance del comercio y la inversión que cubre la ATCI reduciría de igual manera los beneficios. 
Las negociaciones comerciales se tornan entonces amplias y profundas, o estrechas y limitadas. 
El TLCAN, por ejemplo, siguió el primero de esos caminos y aumentó en gran medida el comercio entre EE. UU., Canadá y México. 
Su imitador, el SAFTA (Tratado de Libre Comercio del Sur de Asia), avanzó lentamente en la reducción de los aranceles y la lista de exclusiones, por lo que India firmó ALC bilaterales con Bangladesh y Sri Lanka. 
La ATCI se está dividiendo en 15 grupos de trabajo específicos. 
Si bien las negociaciones son nuevas, las cuestiones que separan a ambas partes son de larga data y ampliamente conocidas. 
Una de las más difíciles es la limitación de la UE a las importaciones de alimentos genéticamente modificados, que presenta un gran problema para la agricultura estadounidense. 
Otra es la regulación financiera, para la cual los bancos estadounidenses prefieren las reglas europeas al marco más acotado a que deben ajustarse en casa (como los mayores requisitos de capital para los grandes bancos, recientemente propuestos por los reguladores financieros estadounidenses). 
Hay muchos otros desacuerdos importantes que se interponen a un acuerdo integral. 
Por ejemplo, las empresas farmacéuticas estadounidenses gozan de una mayor protección para la propiedad intelectual en su país que en la UE. 
El entretenimiento será cada vez más polémico por la distribución en línea de películas. 
Y la anacrónica Ley Jones de 1920 exige que las cargas transportadas entre puertos estadounidenses solo sean enviadas en barcos de ese país (recuerden la confusión sobre la posibilidad de que barcos extranjeros ayudaran durante el derrame de petróleo de BP en el Golfo). 
Las normas de seguridad y restricciones sobre el control extranjero de empresas en industrias sensibles también son temas adicionales de disputa. 
La ATCI no afecta solo a EE. UU. y la UE. 
México ya tiene un ALC con la UE y Canadá está negociando uno. 
En algún punto, el TLCAN y la ATCI tendrán que ser armonizados. 
Mientras tanto, los restantes países del mundo –que representan más de la mitad del PBI y el grueso del comercio y la IED mundiales– se preguntan cómo afectará la ATCI a cada uno de ellos. 
Una posibilidad, sugerida por quien fue mi colega, la exrepresentante de Comercio de Estados Unidos, Carla Hills, es que una ATCI exitosa implicaría un significativo impulso para reavivar la moribunda Ronda de Doha de negociaciones para el libre comercio mundial. 
La Ronda Uruguay recibió un impulso similar poco después de la firma del TLCAN. 
Todos, en todas partes, están interesados por los avances de las negociaciones para la ATCI y en cómo los afectará en última instancia. 
Para tomar un ejemplo simple, normas más razonables en la UE sobre las importaciones de productos agrícolas estadounidenses genéticamente modificados, si se traducen con un adecuado y cuidadoso control a África, podrían implicar un tremendo impulso para la agricultura de ese continente. 
El fracaso de los avances sobre este tema en las negociaciones para la ATCI casi seguramente bloquearía los alimentos genéticamente modificados en África. 
Cuestiones similares surgen en un sector tras otro y una regulación tras otra. 
Podemos esperar, pero de ninguna manera garantizar, que los detalles que se acuerden al finalizar las negociaciones para la ATCI justifiquen el entusiasmo de sus inicios. 

La revolución global de la innovación 
BERKELEY – En momentos en que los países de todo el mundo se esfuerzan por sentar las bases de un crecimiento sostenible más sólido para el futuro, les conviene concentrarse en políticas que alienten la innovación. 
Se han realizado estudios empíricos sobre diferentes épocas y países, y estos han confirmado que la innovación es la fuente principal de cambio tecnológico y aumento de la productividad. 
Paralelamente, la inversión en actividades de investigación y desarrollo y en la formación de los científicos e ingenieros de las que aquellas dependen son motores fundamentales de la innovación y la competitividad nacional. 
El Consejo Científico Nacional, organismo rector de la Fundación Nacional para la Ciencia de los Estados Unidos, ha publicado un nuevo estudio donde se examinan tendencias de estos tipos de inversión, tanto para países individuales como regiones enteras. 
Del estudio se desprende que el panorama global de la innovación ha cambiado considerablemente a lo largo de la última década. 
Es probable que este cambio se profundice a medida que varias economías asiáticas (especialmente China y Corea del Sur) aumenten su inversión en I+D y en educación en ciencia e ingeniería, para asegurarse un lugar entre los centros de innovación más importantes. 
Al mismo tiempo, puede ocurrir que Estados Unidos, Europa y Japón, agobiados por el peso de sus deudas, deban reducir sus inversiones en esas mismas áreas. 
El lugar de líder mundial en inversión en I+D sigue siendo de Estados Unidos; se estima que en 2009 dedicó a esta área un total de 400 mil millones de dólares. Esta cifra, superior a la inversión combinada de China, Japón y Alemania, se alcanzó con ayuda del paquete de estímulo presentado por el presidente Barack Obama. 
Pero si se mide el gasto en I+D como porcentaje del PIB, en 2009 los Estados Unidos apenas alcanzaron el octavo lugar (con el 2,9% del PIB). 
Si bien el porcentaje de Estados Unidos todavía fue superior al promedio de la OCDE, esto se debió ante todo a diferencias entre las naciones en el gasto de I+D relacionado con defensa. 
De hecho, el área de defensa representó el 52% de la I+D de los Estados Unidos en 2009 y más del 50% durante los últimos 25 años. 
En la Unión Europea y Japón, la proporción de I+D destinada a defensa siempre ha sido y es muy inferior: menos del 10% en la UE y menos del 5% en Japón, en 2009 (no hay datos comparables para China y Corea del Sur). 
Es posible que durante la próxima década, la implementación de importantes recortes al gasto de defensa de los Estados Unidos (como parte del programa general de reducción del déficit) implique una reducción considerable de la inversión en I+D. 
Entre 1999 y 2009, el gasto en I+D creció en todo el mundo a una tasa anual promedio del 7%, que en los últimos cinco años se aceleró hasta el 8%, a pesar de la recesión global. 
En todo el período, la inversión en I+D creció bastante más rápido que la producción mundial, lo que refleja tanto el incremento del apoyo estatal como un aumento de la participación de industrias altamente tecnológicas en la producción y el comercio internacionales. 
Pero con estas cifras agregadas es difícil ver las diferencias entre países y entre regiones. 
A lo largo de la década, el porcentaje de la I+D mundial correspondiente a los Estados Unidos cayó del 38% al 31%; la UE pasó del 27% al 23%; y Asia subió del 24% al 32%. 
Dentro de Asia, el gasto en I+D de China creció a un sorprendente ritmo anual del 20% (dos veces la tasa de crecimiento del PIB del país); en 2009, China desplazó a Japón del segundo lugar en la lista de mayores inversores en I+D del mundo. La inversión también creció rápidamente (a un ritmo aproximado del 10% anual) en Corea del Sur. 
En cambio, el crecimiento fue del 4% en Japón, 5% en los Estados Unidos y aproximadamente 6% en Europa. 
En todo el mundo, el principal ejecutor de inversión en I+D y su principal fuente de financiación es todavía el sector empresario. 
En 2009, las empresas aportaron el 75% de la financiación para I+D en Japón, 73% en Corea del Sur, 72% en China, 67% en Alemania y 60% en los Estados Unidos; las compañías de este último país son las que más invierten en I+D en términos de poder adquisitivo absoluto: gastan más del doble que las empresas japonesas. 
Pero la inversión empresarial como porcentaje del PIB cambió muy poco en los EE. UU. a lo largo de la última década, mientras que aumentó rápidamente en muchos otros países, incluidos China, Singapur, Corea del Sur e Israel. 
Los principales inversores empresariales en I+D, tanto en Estados Unidos como en otros países, son las empresas multinacionales de todo el mundo. Por ejemplo, las multinacionales (con sede en Estados Unidos o en otros países) representaron en 2009 aproximadamente el 84% de la inversión privada (no bancaria) en I+D de los Estados Unidos, más o menos lo mismo que una década atrás. 
Y las multinacionales estadounidenses todavía realizan alrededor del 84% de sus actividades de I+D en los EE. UU., a menudo en los enclaves de innovación que rodean a las universidades de investigación. 
Pero este porcentaje disminuyó durante la última década, cuando estas multinacionales trasladaron parte de sus actividades de I+D de Estados Unidos y Europa a Asia, en respuesta al veloz crecimiento de los mercados, la abundancia de talentos en ciencia e ingeniería y la oferta de generosos subsidios. 
Es probable que la competencia global por las actividades de I+D de las multinacionales y por los beneficios de esas actividades se intensifique en el futuro; ya hay muchos países que ofrecen jugosos créditos fiscales y plazos de exención impositiva más largos. 
Las economías asiáticas se han mostrado especialmente decididas en el uso de estos incentivos. 
Y muchos países, conscientes de que la disponibilidad de trabajadores calificados es un determinante fundamental de las elecciones geográficas de las empresas para sus actividades de I+D, están aumentando su inversión en educación terciaria y en capacitación en ciencia, ingeniería y tecnología. 
En Estados Unidos, solamente el 4% de todos los graduados con nivel de licenciatura (bachelors) son ingenieros, en comparación con el 19% de Asia (que en este momento entrega la mitad de todos los títulos de grado en ingeniería) y el 33% de China. 
Muchos países también están cambiando sus leyes de inmigración para que sea más fácil atraer a trabajadores altamente capacitados, sobre todo científicos e ingenieros, cada vez más móviles. 
Entretanto, en Estados Unidos y Europa, las políticas de inmigración hacen más difícil atraer y conservar a esos mismos trabajadores. Esto obliga a las empresas a trasladar sus actividades de I+D al extranjero para encontrar los talentos que necesitan. 
Como consecuencia de estos cambios, el panorama global de la innovación se ha transformado a lo largo de la última década. 
Vivimos en un mundo donde muchas economías de mercado emergentes han hecho del progreso en ciencia y tecnología una prioridad número uno, y donde las inversiones en I+D de las multinacionales son mucho más móviles. Ahora que Estados Unidos y otros países desarrollados se lanzan a implementar planes de austeridad para contener sus deudas, deben prestar atención a estos cambios en el panorama de la innovación y reforzar la inversión en I+D (así como en ciencia y en educación), incluso aunque en otras áreas deban aplicar dolorosos recortes. 


La globalización de la ética 
Muchos europeos dudan que Asia pueda alcanzar a Europa en términos de integración regional. 
Sin embargo, Asia no sólo tiene el tipo de cimientos éticos comunes estables que fueron tan importantes para la integración europea, sino que también tiene un muy desarrollado conjunto de principios morales, algunos de los cuales ya eran parte integrante de la cultura asiática mucho antes de que en Europa se adoptaran principios similares. 
En efecto, estos principios asiáticos pueden servir como parte de una surgiente ética global común. 
Por supuesto, Asia no tiene todavía un núcleo cultural cohesivo comparable al de Europa, que se basa en la tradición judeo-cristiana y la Ilustración. 
Pero los europeos no deben ser demasiado arrogantes porque, en años recientes, esa cultura común europea ha demostrado ser frágil, particularmente a la luz de la estrategia de divide y vencerás con la que la administración Bush enfrentó a la “Europa vieja” con la “Europa nueva”. 
Y, así como los inhumanos ataques terroristas del 11 de septiembre de 2001 dañaron seriamente la credibilidad del Islam a ojos de muchas personas, la invasión de Iraq, que se basó en mentiras, ha dañado tanto a la cristiandad como al conjunto de los valores occidentales. 
Si bien Asia parece no tener el núcleo cultural de Europa, existen constantes éticas nucleares que han gobernado durante mucho tiempo a las sociedades asiáticas y que indican raíces éticas comunes. 
En efecto, en cierto sentido, Asia tiene más experiencia en relaciones interculturales que Europa. 
Ya desde el siglo III a.C., el budismo se extendió pacíficamente desde la India hasta Sri Lanka y una gran parte del Sudeste asiático. 
En el siglo I d.C., siguió avanzando a lo largo de la ruta de la seda hacia Asia Central y China, y finalmente llegó a Corea y Japón siglos después. 
El Japón, homogéneo étnicamente, es un ejemplo de cómo tres religiones –el shintoismo, el confucianismo y el budismo—pueden coexistir pacíficamente y, en muchos casos, mezclarse. 
Incluso el Islam –que se extendió principalmente tras las conquistas militares en Medio Oriente, la India y el norte de África—llegó de forma más bien pacífica al Sureste asiático, de la mano de mercaderes, eruditos y místicos. 
Además, ya desde el siglo V a.C. había un humanismo históricamente importante y étnicamente orientado en China. 
El concepto de “ren”, que corresponde a nuestro “humanum”, es un término central en la tradición china. 
De manera similar, Confucio fue el primero en formular la regla de oro de la reciprocidad: “No le impongas a otros lo que no elegirías tú mismo”. 
A través de la expansión de los caracteres chinos, el concepto del ren y la regla de oro se extendieron a lo largo de la enorme área de influencia china que abarca desde el Asia Central hasta Taiwán y desde Corea hasta Singapur. 
Esta regla de oro, sin embargo, también aparece en la tradición india. 
En el jainismo se le enuncia así: “Un hombre debe tratar a todas las criaturas como le gustaría que lo trataran a él mismo”. 
En el budismo: “Un estado que no me resulta placentero o agradable tampoco lo ha de ser para él. ¿Cómo podría yo imponerle a otro un estado que no me resulta placentero o agradable?” 
En el hinduismo: “No debemos comportarnos hacia otros en una forma que nos resulte desagradable. 
Esta es la esencia de la moralidad”. 
Por supuesto, esta regla de oro también puede encontrarse en las religiones abrahámicas. 
El rabino Hillel (60 a.C.) dijo: “No debes hacer a las personas lo que a ti te es doloroso”. 
Jesús lo dijo de manera positiva: “Así que en todo traten ustedes a los demás tal y como quieren que ellos los traten a ustedes”. El Islam también tiene un concepto similar: “Ninguno de ustedes es creyente hasta que desee para su hermano lo que desea para sí mismo”. 
Además, esas coincidencias van más allá del principio de humanidad y de la regla de oro de la reciprocidad. 
Patanjali, el fundador de la Yoga, estableció cuatro reglas éticas concretas en el canon budista que también aparecen en la tradición china y, por supuesto, en las tres religiones proféticas: “no mates”, “no robes”, “no des falso testimonio” y “no abuses de la sexualidad”. 
Estas reglas éticas transculturales forman elementos estructurales de una ética humana común, como sea que la llamemos, y hacen que la idea de un antagonismo profundo entre valores “asiáticos” y “occidentales” sea casi irrelevante. 
Si Asia se concentra en su núcleo ético transcultural, se puede desarrollar un espíritu de unidad totalmente nuevo que utilice el poder suave en lugar de la fuerza militar y que no tenga enemigos sino únicamente socios y competidores. 
De esta forma, Asia podría alcanzar al Occidente en términos de su integración cultural, contribuyendo al mismo tiempo al establecimiento de un nuevo orden mundial realmente pacífico. 
Este proyecto difiere del movimiento occidental de derechos humanos, que se basa en el pensamiento del derecho natural. 
La cuestión más bien es integrar los valores, normas y actitudes de las tradiciones ético-religiosas que, aunque aparecen en cada cultura de forma específica, son comunes a todas y que también pueden recibir el apoyo de las personas que no son religiosas. 


La globalización de la senectud 
Los activistas globalifóbicos se quejan de que los ricos se están haciendo más ricos. Eso es verdad en muchos aspectos. 
Sin embargo, los países ricos también están envejeciendo. Este "envejecimiento" de las naciones más ricas del mundo afectará profundamente no sólo a esas sociedades, sino también a los países más pobres. 
Según la ONU, la población mundial es actualmente de 6 mil trescientos millones de personas y llegará a 9 mil trescientos millones para mediados del siglo. 
Se prevé un incremento en la población de 60 años o más de los 629 millones que son hoy en día a 2 mil millones hacia el 2050. Además, la población de edad avanzada misma está envejeciendo. 
El grupo de 80 años o más constituye el segmento de la población que está creciendo más rápido. 
Para el 2050, su participación en el grupo de 60 o más aumentará del 12% al 19%. 
Este "envejecimiento del mundo" es el resultado natural de la caída en las tasas de fertilidad y el aumento de las expectativas de vida. 
Aunque la disminución en la fertilidad es global, su ritmo varía de país a país. 
Los países ricos de Europa, América del Norte y el Este de Asia tienen una proporción de ancianos mucho mayor que los países en desarrollo. 
Las reducciones en la fertilidad en las zonas más ricas del mundo ya han llevado las tasas de crecimiento de la población a casi cero. 
Además, debido al mayor acceso a servicios de atención a la salud de calidad y a mejores condiciones de vida, la gente en los países ricos vive mucho más tiempo que en el mundo en desarrollo. 
Las personas de 60 o más representan casi el 20% de la población de los países ricos actualmente, mientras que para el mundo en su conjunto no se espera que esa proporción se alcance antes de 2050. 
Para ese momento, este grupo de edad formará la tercera parte de la población total de los países industrializados. Al resto del mundo le llevará un siglo alcanzarlos. 
Un resultado de esto es que el número relativo de individuos en edad de trabajar, entre los 15 y los 64 años, que son quines pagan los impuestos para mantener a los pensionados, está cayendo mucho más aceleradamente en el mundo industrializado que en los países en desarrollo, donde las poblaciones siguen siendo jóvenes y crecen con mayor rapidez. 
Las economías ricas ya están sufriendo por esa disminución y por ello están luchando para cumplir con las demandas insaciables de los sistemas de pensiones y de atención a la salud, que provocan el deterioro de sus balanzas fiscales. 
Los efectos del envejecimiento de la población serán todavía más evidentes y se extenderán en las próximas décadas, a medida que la oferta de trabajadores se contraiga aún más. 
Por otra parte, dado que los ancianos tienden a gastar más y ahorrar menos, los países ricos también se enfrentarán a cambios en la relación ahorro-consumo de su ingreso nacional, así como en la composición de lo que se compra. 
Estos acontecimientos inducidos por la demografía no sólo afectarán los patrones de inversión y crecimiento de las economías industriales, sino también la asignación de recursos. 
En un mundo globalizado, lo que ocurre en los países ricos tiene un impacto sobre las economías en desarrollo. Sin embargo, no hay duda de que esto ofrece retos y oportunidades. 
Hoy en día, la mayor parte de las discusiones se centran en la migración como un medio para permitir que los sobrepoblados países en desarrollo llenen los vacíos laborales de los países desarrollados que envejecen. 
Por ejemplo, se prevé que la población de Japón disminuya en 17.9 millones para el 2050, mientras que la proporción de personas mayores de 60 años llegará al 42% y la de mayores de 80 excederá el 10%. 
De esta manera, el número de japoneses en edad de trabajar disminuirá abruptamente y la proporción trabajadores-pensionados será de aproximadamente uno a uno. 
Los cálculos indican que Japón necesitaría 10 millones de inmigrantes al año hasta el 2050 simplemente para mantener la relación trabajadores-pensionados que tenía en 1995. 
¿Permitirán realmente los países desarrollados una migración de esa envergadura? 
¿O acaso aumentarán sus importaciones de productos manufacturados y alimentos para crear empleos que permitan absorber el excedente de mano de obra en los países en desarrollo? 
Incluso si los países ricos decidieran aumentar las importaciones, el volumen creciente del comercio simplemente ampliaría una vía que ya existe para canalizar los efectos de una población que envejece hacia los países en desarrollo. 
El comercio funciona como un canal de ese tipo porque los países con poblaciones que envejecen son económicamente poderosos y por ello son capaces de dictar los términos bajo los cuales comercian con los países más pobres. 
Los países en desarrollo que tienen un comercio intensivo con las economías avanzadas tienen que adoptar sus precios relativos y asignar sus recursos en consecuencia. 
Sin embargo, estos precios relativos reflejarán cada vez más el cambio en la demanda de los ciudadanos ancianos de los países industrializados. 
Los flujos internacionales de capital también aumentarán los efectos de los cambios demográficos, puesto que las transacciones de capital se basan en las tasas de interés determinadas por las grandes economías industrializadas. 
Debido a que los ancianos ahorran menos, un menor nivel de ahorro agregado en los países ricos disminuirá la abundancia relativa de capital disponible para los países pobres. 
La poderosa combinación de la globalización con el envejecimiento hará a las economías en desarrollo cada vez más susceptibles a las variaciones en los términos de intercambio, las tasas de interés y los tipos de cambio en los países ricos. 
Todos los países en desarrollo deben dar un seguimiento cuidadoso a estos acontecimientos, aun cuando ellos mismos todavía no experimentan el envejecimiento de sus poblaciones. 
Las naciones jóvenes como México y Turquía deben ser particularmente cuidadosas, dados sus cercanos vínculos económicos con el TLCAN y la UE, donde el envejecimiento gradual de las poblaciones está bastante avanzado. 

La globalización de la protesta 
NUEVA YORK – El movimiento de protesta que nació en enero en Túnez, para luego extenderse a Egipto y de allí a España, ya es global: la marea de protestas llegó a Wall Street y a diversas ciudades de Estados Unidos. 
La globalización y la tecnología moderna ahora permiten a los movimientos sociales trascender las fronteras tan velozmente como las ideas. 
Y la protesta social halló en todas partes terreno fértil: hay una sensación de que el “sistema” fracasó, sumada a la convicción de que, incluso en una democracia, el proceso electoral no resuelve las cosas, o por lo menos, no las resuelve si no hay de por medio una fuerte presión en las calles. 
En mayo visité el escenario de las protestas tunecinas; en julio, hablé con los indignados españoles; de allí partí para reunirme con los jóvenes revolucionarios egipcios en la plaza Tahrir de El Cairo; y hace unas pocas semanas, conversé en Nueva York con los manifestantes del movimiento Ocupar Wall Street. 
Hay una misma idea que se repite en todos los casos, y que el movimiento OWS expresa en una frase muy sencilla: “Somos el 99%”. 
Este eslogan remite al título de un artículo que publiqué hace poco. El artículo se titula “Del 1%, por el 1% y para el 1%”, y en él describo el enorme aumento de la desigualdad en los Estados Unidos: el 1% de la población controla más del 40% de la riqueza y recibe más del 20% de los ingresos. 
Y los miembros de este selecto estrato no siempre reciben estas generosas gratificaciones porque hayan contribuido más a la sociedad (esta justificación de la desigualdad quedó totalmente vaciada de sentido a la vista de las bonificaciones y de los rescates); sino que a menudo las reciben porque, hablando mal y pronto, son exitosos (y en ocasiones corruptos) buscadores de rentas. 
No voy a negar que dentro de ese 1% hay algunas personas que dieron mucho de sí. 
De hecho, los beneficios sociales de muchas innovaciones reales (por contraposición a los novedosos “productos” financieros que terminaron provocando un desastre en la economía mundial) suelen superar con creces lo que reciben por ellas sus creadores. 
Pero, en todo el mundo, la influencia política y las prácticas anticompetitivas (que a menudo se sostienen gracias a la política) fueron un factor central del aumento de la desigualdad económica. 
Una tendencia reforzada por sistemas tributarios en los que un multimillonario como Warren Buffett paga menos impuestos que su secretaria (como porcentaje de sus respectivos ingresos) o donde los especuladores que contribuyeron a colapsar la economía global tributan a tasas menores que quienes ganan sus ingresos trabajando. 
Se han publicado en estos últimos años diversas investigaciones que muestran lo importantes que son las ideas de justicia y lo arraigadas que están en las personas. 
Los manifestantes de España y de otros países tienen derecho a estar indignados: tenemos un sistema donde a los banqueros se los rescató, y a sus víctimas se las abandonó para que se las arreglen como puedan. 
Para peor, los banqueros están otra vez en sus escritorios, ganando bonificaciones que superan lo que la mayoría de los trabajadores esperan ganar en toda una vida, mientras que muchos jóvenes que estudiaron con esfuerzo y respetaron todas las reglas ahora están sin perspectivas de encontrar un empleo gratificante. 
El aumento de la desigualdad es producto de una espiral viciosa: los ricos rentistas usan su riqueza para impulsar leyes que protegen y aumentan su riqueza (y su influencia). 
En la famosa sentencia del caso Citizens United, la Corte Suprema de los Estados Unidos dio a las corporaciones rienda suelta para influir con su dinero en el rumbo de la política. 
Pero mientras los ricos pueden usar sus fortunas para hacer oír sus opiniones, en la protesta callejera la policía no me dejó usar un megáfono para dirigirme a los manifestantes del OWS. 
A nadie se le escapó este contraste: por un lado, una democracia hiperregulada, por el otro, la banca desregulada. 
Pero los manifestantes son ingeniosos: para que todos pudieran oírme, la multitud repetía lo que yo decía; y para no interrumpir con aplausos este “diálogo”, expresaban su acuerdo haciendo gestos elocuentes con las manos. 
Tienen razón los manifestantes cuando dicen que algo está mal en nuestro “sistema”. 
En todas partes del mundo tenemos recursos subutilizados (personas que desean trabajar, máquinas ociosas, edificios vacíos) y enormes necesidades insatisfechas: combatir la pobreza, fomentar el desarrollo, readaptar la economía para enfrentar el calentamiento global (y esta lista es incompleta). 
En los Estados Unidos, en los últimos años se ejecutaron más de siete millones de hipotecas, y ahora tenemos hogares vacíos y personas sin hogar. 
Una crítica que se les hace a los manifestantes es que no tienen un programa. 
Pero eso supone olvidar cuál es el sentido de los movimientos de protesta. 
Son ellos una expresión de frustración con el proceso electoral. 
Son una alarma. 
Las protestas globalifóbicas de 1999 en Seattle, en lo que estaba previsto como la inauguración de una nueva ronda de conversaciones comerciales, llamaron la atención sobre las fallas de la globalización y de las instituciones y los acuerdos internacionales que la gobiernan. 
Cuando los medios de prensa examinaron los reclamos de los manifestantes, vieron que contenían mucho más que una pizca de verdad. 
Las negociaciones comerciales subsiguientes fueron diferentes (al menos en principio, se dio por sentado que serían una ronda de desarrollo y que buscarían compensar algunas de las deficiencias señaladas por los manifestantes) y el Fondo Monetario Internacional encaró después de eso algunas reformas significativas. 
Es similar a lo que ocurrió en la década de 1960, cuando en Estados Unidos los manifestantes por los derechos civiles llamaron la atención sobre un racismo omnipresente e institucionalizado en la sociedad estadounidense. 
Aunque todavía no nos hemos librado de esa herencia, la elección del presidente Barack Obama muestra hasta qué punto esas protestas fueron capaces de cambiar a los Estados Unidos. 
En un nivel básico, los manifestantes actuales piden muy poco: oportunidades para emplear sus habilidades, el derecho a un trabajo decente a cambio de un salario decente, una economía y una sociedad más justas. 
Sus esperanzas son evolucionarias, no revolucionarias. 
Pero en un nivel más amplio, están pidiendo mucho: una democracia donde lo que importe sean las personas en vez del dinero, y un mercado que cumpla con lo que se espera de él. 
Ambos objetivos están vinculados: ya hemos visto cómo la desregulación de los mercados lleva a crisis económicas y políticas. 
Los mercados solo funcionan como es debido cuando lo hacen dentro de un marco adecuado de regulaciones públicas; y ese marco solamente puede construirse en una democracia que refleje los intereses de todos, no los intereses del 1%. 
El mejor gobierno que el dinero puede comprar ya no es suficiente. 

La globalización de las ciencias 
SAN FRANCISCO – Las ciencias son una fuente invaluable de orientación para los individuos y los gobiernos. 
Esto se debe en parte a que los científicos pueden predecir a menudo las consecuencias futuras de las acciones actuales. 
Por ejemplo, sabemos que alguien que fume dos cajetillas de cigarros al día probablemente tendrá un serio problema de cáncer unos 40 años después. 
Y las ciencias predicen que, a menos que limitemos estrictamente el consumo de petróleo y carbón en el mundo, el clima se seguirá calentando, lo que aumentará el volumen de los océanos y fundirá enormes cantidades de hielo en el Ártico y la Antártida y provocará, de esta manera, aumentos desastrosos del nivel del mar. 
Estos son sólo dos ejemplos de entre miles de casos en los que tiene lógica que los encargados del diseño de las políticas tomen en cuenta lo que las ciencias pueden predecir sobre el futuro. 
Y sin embargo, con mucha frecuencia se ignora lo que las ciencias saben cuando se toman decisiones en las que hay mucho en juego. 
Eso no quiere decir que los científicos deberían controlar el proceso de toma de decisiones del gobierno. 
Es asunto de los políticos, no de los científicos, considerar los costos y beneficios relativos de las opciones que se les presentan y ponderarlas como consideren conveniente para alcanzar sus conclusiones. 
Pero muchos de esos juicios estarán equivocados si no tienen información científica eficaz. 
Por ejemplo, el gobierno de Estados Unidos recibe buenos servicios de una organización llamada las Academias Nacionales, que se basa en tres organizaciones honorarias compuestas por científicos, ingenieros y profesionistas del sector salud (la Academia Nacional de Ciencias, la Academia Nacional de Ingeniería y el Instituto de Medicina, respectivamente). 
Esta organización no gubernamental independiente produce más de 200 informes al año, la mayoría de ellos en respuesta a peticiones específicas del gobierno de Estados Unidos. 
Estas solicitudes van desde preguntas sobre los riesgos a la salud de la presencia de trazas de arsénico en el agua potable, hasta preguntas sobre la mejor forma de apoyar varios tipos de investigación científica. 
Mediante un riguroso proceso de revisión, las Academias insisten en que cada informe se limite a lo que las ciencias pueden aportar al tema sobre la base de pruebas y lógica, sin apropiarse de las decisiones que otros deben tomar. 
Así, por ejemplo, el informe sobre el agua potable predijo la frecuencia del cáncer de vejiga que podría afectar a la larga a una población expuesta a niveles de 5, 10 o 20 partes por mil millones de arsénico. 
Pero no dijo cuál era la concentración máxima de arsénico que el gobierno debía aprobar. 
El texto completo de alrededor de 3,000 informes de las Academias está disponible en línea (en www.nap.edu ), y pueden descargarse de manera gratuita en 146 países. 
Los peligros del arsénico son iguales en todo el mundo, y en este caso un informe hecho en Estados Unidos puede ser útil para todas las naciones. 
No obstante, hay otras cuestiones importantes basadas en las ciencias que requieren análisis por parte de organizaciones internacionales a fin de ser aceptadas mundialmente. 
Para lograr esto, en 2000, una organización mundial de academias científicas llamada el Panel Interacadémico fundó el Consejo Interacadémico (CI) en Ámsterdam. 
El órgano de gobierno del CI es un consejo que incluye un grupo rotatorio de15 presidentes de academias de todo el mundo, que representan a países de distintos niveles de desarrollo y sus informes presentan una verdadera perspectiva internacional respaldada por los mejores científicos e ingenieros del planeta. 
El CI da asesoría sobre temas planteados por Naciones Unidas y otras organizaciones internacionales y sus informes están disponibles gratuitamente en www.interacademycouncil.net . 
El primer informe del CI se titula Inventar un mejor futuro: una estrategia para crear capacidades científicas y tecnológicas a nivel mundial . 
Presenta argumentos convincentes de la importancia de apoyar a las instituciones científicas y tecnológicas en todos los países que se concentran en aprovechar el creciente acervo internacional de conocimientos científicos y tecnológicos para satisfacer las necesidades de esos países. 
Inventar un mejor futuro también da lineamientos detallados a los gobiernos y las organizaciones internacionales sobre cómo crear capacidades institucionales de ciencia y tecnología tanto en los países en desarrollo como en los industrializados. 
El trabajo más reciente del CI, titulado Iluminar el camino: hacia un futuro con energía sostenible , presenta una ambiciosa agenda basada en las ciencias para satisfacer las necesidades de energía del planeta, que presentan tantos desafíos. 
Una audiencia importante de los informes del CI son las 100 academias de ciencias que pertenecen al Panel Interacadémico. 
Cada una tiene la responsabilidad de divulgar las recomendaciones del informe en su propio país, lo que puede aumentar considerablemente la efectividad de la academia para influir en las políticas nacionales. 
La combinación del Panel Interacadémico y el CI es un importante experimento para dar asesoría científica internacional –un experimento que apenas empieza a demostrar su efectividad potencial para diseminar los beneficios de la ciencia y la tecnología a toda la humanidad. 

¿El Dios del sufrimiento? 
PRINCETON amp#45;amp#45; ¿Vivimos en un mundo creado por un dios todopoderoso, omnisciente y absolutamente bueno? 
Los cristianos así lo creen. 
No obstante, todos los días nos enfrentamos a un motivo poderoso para dudarlo: en el mundo hay mucho dolor y sufrimiento. 
Si Dios es omnisciente, sabe cuánto sufrimiento hay. 
Si es todopoderoso, podría haber creado un mundo sin tanto dolor –y lo habría hecho si fuera absolutamente bueno. 
Los cristianos generalmente responden que Dios nos concedió el don del libre albedrío, y por lo tanto no es responsable del mal que hacemos. 
Pero esta respuesta no toma en cuenta el sufrimiento de quienes se ahogan en inundaciones, se queman vivos en incendios forestales provocados por un rayo o mueren de hambre o sed durante una sequía. 
Los cristianos tratan de explicar este sufrimiento diciendo que todos los seres humanos son pecadores y merecen su suerte, por espantosa que sea. 
Pero los bebés y niños pequeños tienen las mismas probabilidades que los adultos de sufrir y morir en desastres naturales y parece imposible que lo merezcan. 
Una vez más, algunos cristianos sostienen que todos hemos heredado el pecado original cometido pro Eva, que desafió el decreto de Dios de no comer del árbol del conocimiento. 
Esta es una idea repelente por partida triple, ya que implica que el conocimiento es malo, que desobedecer la voluntad de Dios es el mayor de todos los pecados y que los niños heredan los pecados de sus antepasados y pueden ser justamente castigados por ellos. 
Aun si aceptáramos todo esto, el problema sigue sin solución. 
Los animales también sufren a causa de las inundaciones, incendios y sequías y, puesto que no descienden de Adán y Eva, no pueden haber heredado el pecado original. 
En tiempos pasados, cuando el pecado se tomaba más en serio que hoy en día, el sufrimiento de los animales planteaba un problema particularmente difícil a los pensadores cristianos. 
El filósofo francés del siglo XVII, René Descartes, lo resolvió mediante el drástico recurso de negar que los animales puedan sufrir. 
Sostenía que los animales eran simplemente mecanismos ingeniosos y que no se debían tomar sus chillidos y contorsiones como señal de dolor de la misma manera que no se toma el ruido de un reloj despertador como señal de que tiene conciencia. 
Es poco probable que las personas que tienen un gato o un perro encuentren convincente ese argumento. 
El mes pasado, en la Universidad de Biola, una escuela cristiana en el sur de California, debatí la existencia de Dios con el comentarista conservador Dinesh D’Souza. 
En los últimos meses, D’Souza ha insistido en debatir con ateos prominentes, pero a él también le costó trabajo encontrar una respuesta convincente al problema que he descrito. 
Primero dijo que puesto que los seres humanos pueden vivir eternamente en el cielo, el sufrimiento de este mundo es menos importante que si nuestra vida en este mundo fuera la única que tuviéramos. 
Eso sigue sin explicar por qué un dios todopoderoso y absolutamente bueno lo permitiría. 
Por insignificante que sea este sufrimiento desde la perspectiva de la eternidad, el mundo estaría mejor sin él, o al menos sin la mayor parte de él. 
(Algunas personas afirman que necesitamos algo de sufrimiento para apreciar lo que es ser feliz. Tal vez, pero ciertamente no necesitamos tanto.) 
A continuación, D’Souza adujo que como Dios nos dio la vida, no estamos en condiciones de quejarnos si no es perfecta. 
Utilizó el ejemplo de un niño nacido sin una pierna. 
Dijo que si la vida en sí misma es un don, no se nos hace un daño si recibimos menos de lo que podríamos desear. 
En respuesta señalé que nosotros condenamos a las madres que dañan a sus bebés mediante el uso de alcoholo o cocaína durante el embarazo. 
No obstante, ya que le dan la vida a sus hijos, parece que según la opinión de D’Souza lo que hacen no tiene nada de malo. 
Por último, D’Souza recurrió, como lo hacen muchos cristianos cuando se les presiona, a la afirmación de que no podemos esperar entender los motivos de Dios para crear el mundo tal como es. Es como si una hormiga tratara de entender nuestras decisiones, por lo insignificante que es nuestra inteligencia en comparación con la infinita sabiduría de Dios. 
(Esta es la respuesta que se da de forma más poética en el Libro de Job .) 
Pero una vez que abdicamos así de nuestra capacidad de raciocinio, bien podemos creer lo que sea. 
Además, la afirmación de que nuestra inteligencia es insignificante en comparación con la de Dios presupone exactamente el punto que se está debatiendo –que existe un dios omnisciente, omnipotente y absolutamente bueno. 
Las evidencias que tenemos ante nuestros propios ojos indican que es más razonable creer que el mundo no fue creado por dios alguno. 
Si de cualquier forma insistimos en creer en la creación divina, nos vemos obligados a admitir que el dios que creó el mundo no puede ser todopoderoso y absolutamente bueno. 
O es malvado o no es muy hábil. 

La burbuja y los promotores del oro 
NUEVA YORK – Los precios del oro han estado aumentando considerablemente, han superado la barrera de los 1,000 dólares y en las últimas semanas se han ido acercando a los 1,200 dólares por onza. 
Los promotores del oro sostienen que el precio podría rebasar los 2,000 dólares. 
Pero el incremento reciente se parece sospechosamente a una burbuja y sólo está justificado parcialmente por los fundamentos económicos. 
Los precios del oro se disparan únicamente en dos situaciones: cuando la inflación es alta y creciente se recurre al oro como protección; y cuando hay el riesgo de una depresión y los inversionistas temen por la seguridad de sus depósitos bancarios, el oro se convierte en un refugio seguro. 
Los últimos dos años se ajustan a este patrón. 
Los precios del oro comenzaron a aumentar bruscamente en la primera mitad de 2008, cuando los mercados emergentes se estaban sobrecalentando, los precios de los productos básicos crecían y existía la preocupación de la inflación en aumento en los mercados emergentes con alto crecimiento. 
Incluso ese aumento fue en parte una burbuja, que se colapsó en la segunda mitad de 2008 cuando la economía mundial cayó en una recesión después de que el petróleo llegara a los 145 dólares y acabara con el crecimiento global. 
A medida que las preocupaciones acerca de la deflación sustituyeron al temor por la inflación, los precios del oro comenzaron a caer con la corrección de los precios de los productos básicos. 
El segundo repunte de los precios ocurrió cuando quebró Lehman Brothers, lo que provocó temor entre los inversionistas por la seguridad de sus activos financieros, incluidos los depósitos bancarios. 
Ese temor se controló cuando el G-7 se comprometió a aumentar las garantías de los depósitos bancarios y a respaldar el sistema financiero. 
Cuando el pánico disminuyó hacia finales de 2008, los precios del oro reanudaron su movimiento a la baja. 
Para ese entonces, cuando la economía se deslizaba hacia la depresión, el uso comercial e industrial del oro, e incluso la demanda para productos de lujo cayeron aún más. 
El oro volvió a aumentar por encima de los 1,000 dólares en febrero-marzo de 2009, cuando parecía que la mayor parte del sistema financiero de Estados Unidos y Europa estaba cerca de la insolvencia y que muchos gobiernos no podrían garantizar los depósitos ni respaldar el sistema financiero porque los bancos que eran demasiado grandes para fracasar también eran demasiado grandes para rescatarlos. 
El pánico disminuyó y los precios del oro una vez más comenzaron a caer después de que se aplicaron pruebas de resistencia a la crisis a los bancos de Estados Unidos, de que el Programa de ayuda para activos problemáticos reforzó más al sistema financiero al eliminar los activos tóxicos del balance de los bancos y de que la economía global tocó fondo gradualmente. 
Entonces, sin un riesgo de inflación o depresión a corto plazo, ¿por qué se han disparado los precios del oro nuevamente en los últimos meses? 
Hay varias razones que explican por qué están aumentando, pero indican un incremento gradual, con riesgo significativo de una corrección a la baja, y no un aumento rápido hacia los 2,000 dólares, como afirman los promotores del oro de hoy. 
En primer lugar, si bien aún estamos en un mundo en deflación global, los grandes déficit fiscales monetizados están alimentando temores sobre la inflación a mediano plazo. 
En segundo lugar, una enorme ola de liquidez generada por una política monetaria flexible está impulsando a los activos, incluyendo los productos básicos, lo que a la larga podría fomentar la inflación. 
En tercer lugar, las operaciones de comercio con divisas en función de las diferencias de tipos de interés financiadas con dólares están presionando fuertemente a la baja a esa moneda, y hay una relación inversa entre el valor del dólar y el precio en dólares de los productos básicos: mientras más bajo se cotice el dólar, mayor será el precio en dólares del petróleo, la energía y otros productos básicos, incluido el oro. 
En cuarto lugar, la oferta global de oro, tanto existente como de reciente producción, es limitada y la demanda está aumentando más rápido de lo que puede satisfacerse. 
Parte de esta demanda procede de bancos centrales, como los de India, China y Corea del Sur. Otra parte proviene de los inversionistas privados que están utilizando al oro como protección contra lo que siguen siendo riesgos de “cola” de baja probabilidad (inflación elevada y otra depresión provocada por una recesión doble). 
En efecto, cada vez más los inversionistas buscan protegerse contra esos riesgos desde el principio. 
Dada la oferta inelástica de oro, incluso un cambio pequeño hacia el metal en los portafolios de los bancos centrales y los inversionistas privados aumenta su precio significativamente. 
Por último, el riesgo soberano está aumentando –consideremos los problemas a que se enfrentan los inversionistas en Dubai, Grecia y otros mercados emergentes y economías avanzadas. Esto ha reavivado las preocupaciones de que los gobiernos pudieran no ser capaces de respaldar a un sistema financiero demasiado grande para ser rescatado. 
Pero, puesto que el oro no tiene valor intrínseco, hay riesgos significativos de una corrección a la baja. 
A la larga, los bancos tendrán que abandonar la facilitación cuantitativa y las tasas de interés cero, lo que presionará a la baja los activos riesgosos, incluyendo los productos básicos. 
O tal vez la recuperación global resulte frágil y anémica, lo que conduciría a una aumento de las expectativas a la baja de los productos básicos y a la alza del dólar. 
Otro riesgo es que se desarticulen las operaciones de comercio con divisas en función de las diferencias de tipos de interés financiadas con dólares, con lo que explotaría la burbuja de activos que ha causado junto con la ola de liquidez monetaria. 
Y puesto que esas operaciones y la ola de liquidez están provocando una burbuja de activos a nivel global, parte del aumento reciente del oro también está impulsado por la burbuja, y el comportamiento de manada y el ampquot;impulso de arrastreampquot; de los inversionistas presiona cada vez más al alza al oro. 
Pero todas las burbujas explotan a la larga. 
Mientras más grande es la burbuja, mayor es el colapso. 
El aumento reciente de los precios del oro sólo está justificado en parte por los fundamentos económicos. 
Tampoco es claro por qué deberían los inversionistas acumular oro si la economía global vuelve a caer en recesión y las preocupaciones sobre la depresión y la inflación descontrolada se disparan. 
Si realmente se teme un colapso económico global, habrá que acumular armas, alimentos enlatados y otros productos que se puedan utilizar en una cabaña aislada. 


La retractación de Goldstone 
NUEVA YORK - El juez Richard Goldstone ha sido condenado por muchos defensores de los derechos humanos en Israel por su conclusión de que Israel dirigió ataques intencionales contra civiles palestinos como política durante la guerra de Gaza de 2008-9. 
El informe de Goldstone, respaldado por las Naciones Unidas, acusó de crímenes de guerra tanto a ​​israelíes como a palestinos, y pidió a ambos bandos investigar, enjuiciar y castigar a sus propios hombres. 
El gobierno israelí reaccionó con furia ante los esfuerzos de Goldstone. 
Ahora está siendo condenado por algunos críticos del historial de violaciones de los derechos humanos de Israel por retractarse de su afirmación de que hubo intencionalidad. 
La controversia ilustra el cuidado que se requiere al elaborar y publicar informes de derechos humanos. 
Lo que no es objeto de controversia sobre el "Informe Goldstone" es la determinación de los hechos en que se basan sus conclusiones. 
En circunstancias difíciles, y sin la cooperación del gobierno israelí, Goldstone documentó en detalle un gran número de ataques israelíes que mataron a varios cientos de civiles, hirieron a miles y destruyeron una parte significativa de la infraestructura civil de Gaza. 
Goldstone también documentó ataques contra civiles israelíes por parte de Hamás y no se limitó a discutir solo los cohetes notoria e indiscriminadamente disparados desde Gaza. 
Goldstone incluyó en su informe un análisis detallado del secuestro realizado por Hamás del soldado israelí Gilad Shalit y su negativa a permitir que ni siquiera el Comité Internacional de la Cruz Roja lo viera. 
Es extremadamente difícil probar una política de intencionalidad política al realizar investigaciones de derechos humanos. 
Es por ello que Human Rights Watch, que abarcó gran parte del mismo terreno que Goldstone en sus propios informes, sobre Gaza no llegó a esa conclusión... y también fue denunciado enérgicamente por quienes desean hacer públicas las violaciones de Israel contra los derechos humanos. 
Sin embargo, eso no significa que sea erróneo para un investigador experimentado como Goldstone, al examinar la evidencia que recopiló, inferir intencionalidad del patrón y la cantidad de abusos. 
En algunos casos, la evidencia exige un juicio sobre tal asunto. 
El Informe Goldstone original pudo haber limitado a su conclusión a la afirmación de que Israel no cumplió su obligación, en el marco del derecho internacional sobre conflictos armados, de adoptar todas las medidas posibles para reducir al mínimo los daños a la población civil. 
Sin embargo, debido a que Goldstone fue más allá y encontró a una política de intencionalidad, antes de modificar dicha conclusión, debería haber insistido (basándose en evidencia adicional) en que su conclusión no estaba justificada. 
En lugar de ello, Goldstone señala que su retractación se basa en el hecho de que "Israel ha dedicado importantes recursos a investigar las más de 400 denuncias de graves negligencias operacionales en Gaza." 
Suena impresionante. 
Sin embargo, que yo sepa, esta investigación hasta ahora no ha tenido como consecuencia el procesamiento y sanción penal de ningún soldado u autoridad israelí por violaciones de los derechos humanos cometidos en contra de un civil en Gaza. 
Sólo tres han dado lugar a una acusación. 
Más aún, no hay señal alguna de que las investigaciones israelíes aborden asuntos de políticas. 
En otras palabras, la retractación de Goldstone no está justificada por la evidencia sobre la que ahora dice que se basa, o es prematuro. 
Como mínimo, alivia gran parte de la presión sobre las autoridades israelíes para proseguir con las causas judiciales que se han realizado de buena fe. 
Hubiera sido mejor esperar los resultados de las investigaciones de las autoridades israelíes. 
La parte más importante de la realización de un informe sobre violaciones de derechos humanos es recoger los hechos con precisión. 
Esto debe hacerse de manera justa, de manera que el énfasis desproporcionado en los abusos de uno de los bandos no cree distorsiones. 
Y hay que hacerlo con una rapidez que sea compatible con la precisión y la equidad, a fin de que esa información se pueda usar de manera eficaz para ayudar a prevenir violaciones adicionales. 
Al retirar su conclusión de que Israel tenía una política de atacar civiles de manera intencional, Goldstone no ha dicho que esta conclusión, basada en la evidencia a su disposición en ese momento, fuera equivocada. 
Más bien, han dicho que las investigaciones posteriores de las autoridades israelíes le han hecho modificarla. 
La evidencia disponible para él y nosotros acerca de estas investigaciones es demasiado escasa como para justificar un cambio así. 
Al retractarse basándose en tales razones, Goldstone transmite a los israelíes la noción de que pueden recibir la absolución de una voz muy respetada de la comunidad internacional si es que dan la impresión de estar investigando las denuncias. 
Sin embargo, sigue sin tacha su distinguido historial de esfuerzos por garantizar que las violaciones de los derechos humanos se conozcan de manera justa y precisa. 

Las repercusiones positivas del Iraq 
La de conciliar la moral con la organización de una sociedad -en otras palabras: la ética con la política- es una de las más antiguas ambiciones de la Humanidad. Hammurabi, Ramsés II, Solón, Confucio y Pericles fueron algunas de las primeras grandes figuras que se lanzaron a esa empresa. 
La aparición del Estado-nación en el siglo XVIII y el extremo nivel de barbarismo alcanzado en el siglo XX pueden haber dado la impresión de que el de una política ética era un sueño irrealizable o cada vez más distante, al alejarse en el futuro. 
Y, sin embargo, pese a la rivalidad de las naciones y los horrores de la guerra moderna, la democracia se está extendiendo. De hecho, en tan sólo medio siglo los latinoamericanos se liberaron de todas las dictaduras militares y civiles de ese continente y África ha eliminado más de la mitad de los déspotas que han asolado su época de independencia. 
En comparación con todos los demás regímenes políticos conocidos por la Humanidad, la democracia representa un progreso ético doble: en primer lugar, porque se basa en el respeto de los derechos humanos y, en segundo lugar, porque el sufragio universal que la democracia moderna entraña prohíbe la desatención o la opresión de las minorías. 
Naturalmente, el avance hacia más democracia y moralidad en los asuntos públicos internacionales sigue siendo extraordinariamente lento. 
Sin embargo, el año 2004 puede dejar para la Historia algunos de los mayores avances en esa esfera que haya visto la Humanidad. 
Un gobierno español fue derrocado porque mintió a su público sobre el origen de las bombas terroristas que destrozaron una estación ferroviaria de Madrid en la pasada primavera. Tony Blair y George W. Bush están teniendo problemas enormes con sus electorados, porque también mintieron sobre las razones que dieron para justificar su guerra en el Iraq. 
También la democracia está vivita y coleando en el mundo en desarrollo. 
El proceso electoral en Indonesia está alcanzando un nivel de equidad y responsabilidad hasta ahora desconocido en ese país. 
Marruecos y Argelia están laborando para ampliar los derechos de las mujeres. 
Turquía se ha comprometido con una vasta empresa legislativa para mejorar los derechos humanos, la libertad de pensamiento, el trato de los presos y el control civil del ejército. 
Incluso China, pese a ser sumamente insensible a los principios democráticos, está descubriendo, con la peligrosas propagación del SIDA, la obligación de escuchar el clamor popular y la necesidad de apoyo público para justificar las medidas adoptadas por el gobierno. Los Estados Unidos, en vista de sus horrorosos trato y tortura a los prisioneros en Bagdad, no ha tenido más remedio que procurar la legitimidad internacional después de negarla y desafiarla durante tanto tiempo, para librarse del caos y del drama que ahora es el Iraq. 
Israel ha visto puestos en tela de juicio la legitimidad de su "muro de seguridad y el trazado propuesto de dicho muro por el territorio palestino -de forma diferente, pero paralela- por su Tribunal Supremo y por el Tribunal Internacional de Justicia de La Haya. Israel no podrá pasar por alto completamente las resoluciones de esos dos tribunales. 
Por su parte, África, al substituir la Organización de la Unidad Africana por la Unión Africana, está haciendo un inmenso esfuerzo para controlar los conflictos en el continente, además de propagar la observancia de los derechos humanos y proseguir la lucha contra la pobreza. 
Además, el propio capitalismo está sintiendo presiones de todas las procedencias. Ve cada vez mayor irritación ante los inflados pagos a los jefes, la especulación arriesgada y el fraude a las claras. 
La creación del Tribunal Penal Internacional fortalece todas esas empresas para pedir cuentas a los poderosos de sus abusos. 
De modo que, pese a la guerra del Iraq y la aparente impotencia de las instituciones mundiales, el comienzo del siglo XXI podría aportar perfectamente una mejora mundial más rápida de la ética política que en ningún otro momento del pasado, pero, para que esa tendencia se afiance de verdad, la política idónea requiere algo más que moral exclusivamente. 
Los Estados deben empezar a explicar sus medidas más duras, las requeridas por la búsqueda de la seguridad y la inevitable desconfianza entre ellos. 
La "razón de Estado" no desaparecerá totalmente, pero, para que la democracia siga logrando avances éticos, se deben someter las razones de Estado a unas mayores rendición de cuentas y justificación públicas. 

La lucha contra la malaria 
LONDRES – El tsunami en Japón, el terremoto en Haití, y el huracán Katrina se cuentan entre las principales catástrofes naturales recientes. 
La enorme devastación cobró miles de vidas, destruyó infraestructura vital y paralizó economías. 
Las comunidades afectadas no podían ser más distintas ente sí, y sin embargo, las semejanzas de las respuestas son notables. 
Las muestras de apoyo mundial pusieron de relieve de lo que es capaz la humanidad en sus mejores momentos. 
Si bien el apoyo internacional en tiempos de crisis demuestra una respuesta moral aparentemente innata ante el sufrimiento de los demás, también pone de relieve con una claridad inquietante que es difícil alcanzar el mismo nivel de empatía cuando la crisis es crónica y no súbita, imprevista y dramática. 
Uno de los desafíos más graves para la salud global es la malaria, que cobra más de 800,000 vidas cada año, principalmente entre los niños africanos. 
Según la Alianza para Hacer Retroceder el Paludismo, 2,000 niños mueren diariamente por esa enfermedad. 
Sin embargo, a diferencia de lo que pasa después de una catástrofe natural, no hay fotógrafos que capturen el alcance de esta tragedia. 
La pérdida de vidas es igual de devastadora pero, sin la profusión de imágenes terribles, es mucho más fácil permanecer indiferentes ante las victimas de la malaria. 
Las muertes por la malaria son ni más ni menos una cuestión moral. 
Por eso las Naciones Unidas, el Banco Mundial, el Fondo Mundial, la Tony Blair Faith Foundation, los jefes de Estado africanos y muchos otros gobiernos, organizaciones e individuos se han sentido obligados a actuar. 
En 2008, el Secretario General de las Naciones Unidas, Ban Ki-moon, anunció el objetivo de garantizar un acceso universal a medidas de control de la malaria a todas las personas que están en riesgo de contraerla para finales de 2010, y la meta final de alcanzar un nivel de muertes por malaria de casi cero para 2015. 
Desde que se establecieron esas metas se han hecho grandes avances. 
Cientos de miles de vidas se han salvado y ahora la comunidad internacional está redoblando sus esfuerzos para cumplir el objetivo de 2015. 
Hace tres años, cuando se comprometieron fondos nuevos por más de tres mil millones de dólares para el esfuerzo contra la malaria, los mosquiteros y los insecticidas para uso en interiores protegían a menos del 20% de la población en riesgo en África. 
Actualmente, la proporción es de más del 90%. 
Eso se logró únicamente por el compromiso de los líderes, organismos e individuos que comprendieron que la reducci��n de la malaria no es sólo una oportunidad sino una responsabilidad. 
Ninguna organización encarna mejor el imperativo moral de acabar con las muertes por malaria que la Alianza de Líderes Africanos contra la Malaria (ALAM). 
Creado bajo el liderazgo del presidente Jakaya Kikwete de Tanzania, con el apoyo de la Unión Africana, durante la reunión de la Asamblea General de la ONU celebrada en septiembre de 2009, el grupo ha traído el apoyo y la responsabilidad de los gobiernos a los esfuerzos combinados que se llevan a cabo para detener y revertir la propagación de la malaria en el continente. 
Reconociendo que la muerte de un niño debido a la picadura de un mosquito es inaceptable en el siglo XXI, los líderes de la ALAM entienden que el modo más efectivo de consolidar los avances recientes es asumir el liderazgo para superar el desafío. 
Están tomando medidas concretas, tales como eximir a las acciones esenciales para el control de la malaria de impuestos y aranceles que añaden costos innecesarios a los artículos que salvan vidas, y comprar esos artículos al mayoreo para reducir gastos. 
Tal vez lo más efectivo de todo es una innovadora “tarjeta de desempeño” que se está elaborando para dar seguimiento a la lucha para acabar con las muertes por malaria y para identificar los problemas que surgen antes de que lleguen a un estado crítico. 
La tarjeta estará disponible para todos. 
Si bien los dirigentes políticos africanos son responsables en última instancia de proteger a sus ciudadanos, las comunidades de fe comparten firmemente este compromiso. 
La Tony Blair Faith Foundation está realizando una campaña global, Faith Act, la cual hace un llamado para que las comunidades de fe participen más en la prevención de las muertes por malaria. 
Los seguidores de todas las religiones en 106 países han respondido al llamado. 
Aunque es difícil obtener estadísticas precisas, la Organización Mundial de la Salud estima que las comunidades de fe ofrecen, en promedio, 40% del total de los servicios de salud en el África subsahariana. 
Lo que está favoreciendo a las comunidades de fe son las redes, la infraestructura y los dirigentes influyentes que difunden mensajes de salud. 
En muchos casos, pueden llegar a las zonas rurales más inaccesibles para ofrecer los servicios. 
Cuando tienen suficientes recursos, los dirigentes religiosos pueden adoptar enfoques holísticos para acabar con las principales enfermedades mortales y usar sus redes efectivamente para inmunizar y combatir las pandemias. 
En Nigeria, que representa una cuarta parte de las muertes por malaria en el continente, la Asociación Interfaith Action ha sido particularmente eficaz en formar a los líderes religiosos para difundir los mensajes de salud contra la malaria y para usar correctamente los mosquiteros. 
Esta iniciativa ha recibido el respaldo del sultán de Sokoto, Sa’ad Abubakar III, el principal dirigente musulmán del país, y del arzobispo católico de Abuja, John Oneiyekan. 
Hay una oficina de organización central y un equipo que operan de tiempo completo para coordinar este programa. 
Si tiene éxito, el impacto será enorme –no solo en Nigeria. 
Por ejemplo, Sierra Leona, con su escasa población, excelentes relaciones entre cristianos y musulmanes y duro combate para mejorar su sistema de salud después de los estragos de la guerra civil, ha tenido una larga relación con el Reino Unido. 
La fundación Tony Blair ha mantenido consultas con los líderes religiosos y con la Asociación Interfaith para desarrollar un programa nacional con el ministro de salud con el fin de promover los principales mensajes de salud pública, participar en la enseñanza del uso de los mosquiteros y utilizar los activos de salud y las redes de las comunidades de fe. 
Ahora no es el momento de la indiferencia. 
Se han hecho avances significativos; ahora debemos consolidarlos. 
Puesto que la ayuda internacional va a ser objeto de recortes en todo el mundo, debemos recordar que la malaria es una “catástrofe natural” que devasta comunidades cada segundo de cada día. 
Los terremotos, los tsunamis y los huracanes no pueden prevenirse. 
La malaria sí. 


El evangelio del crecimiento 
CAMBERRA/SEÚL – Casi cuatro años después del comienzo de la crisis financiera planetaria, la economía mundial sigue estando frágil y el desempleo inaceptablemente elevado. 
Hay unos 200 millones de desempleados en todo el mundo, incluidos casi 75 millones de jóvenes. 
El crecimiento está debilitándose en muchos países, los riesgos van en aumento y la incertidumbre se ha intensificado, a consecuencia en particular de los acontecimientos habidos en Europa. 
Sólo una recuperación rápida y sostenida puede detener el aumento del costo humano del estancamiento económico. 
Cuando el G-20 se reúna en Los Cabos (México) del 18 al 19 de junio, su imperativo será el de modificar las impresiones públicas pesimistas y las preocupaciones sobre el futuro y substituirlas por un estado de ánimo optimista en pro del crecimiento y la estabilidad. 
Es necesario que se adopten medidas resueltas para abordar la incertidumbre que afronta la economía mundial y trazar una vía hacia una recuperación y una creación de empleo autosostenidos. 
Vemos dos componentes en dicha estrategia. 
En primer lugar, es necesario un mensaje claro de Europa –la causa inmediata de preocupación económica mundial–, en el sentido de que está adoptando medidas decisivas para estabilizar y fortalecer sus bancos y de que está centrada en restablecer el crecimiento y, al tiempo, comprometida de forma creíble con la consolidación fiscal. 
Un elemento decisivo del restablecimiento de la confianza en Europa es el acuerdo sobre una “hoja de ruta” para que la zona del euro apuntale su unión monetaria con una unión fiscal y una unión bancaria, incluidas la supervisión y la garantía paneuropeas de los depósitos. 
Es esencial que Europa actúe rápidamente para velar por que sus bancos estén adecuadamente capitalizados y respaldados. 
A ese respecto, acogemos con beneplácito la reciente decisión adoptada por España de solicitar asistencia financiera de la Unión Europea para la necesaria recapitalización de sus bancos. 
Se necesitan medidas decisivas para salvaguardar la solidez del sector bancario no sólo a fin de reducir algunos de los riesgos que preocupan a los mercados, sino también porque unas instituciones financieras saneadas son fundamentales para el crecimiento económico. 
Europa debe tener planes de consolidación fiscal para restablecer la sostenibilidad de la deuda, pero también es esencial que tenga una estrategia del crecimiento, compuesta, entre otras cosas, de políticas encaminadas a impulsar la inversión, liberalizar los mercados productivo y laboral, desreglamentar el comercio, fomentar la competencia y acumular aptitudes. 
Esas reformas, incluida una integración institucional más profunda, serán políticamente difíciles y sus beneficios pueden tardar en resultar plenamente palmarios, pero la elección de una vía clara apuntalará la confianza pública en el crecimiento y la cooperación de Europa a largo plazo. 
No subestimamos la magnitud de las reformas que Europa ha logrado en los últimos años. 
Desde la reunión del G-20 celebrada en Cannes el pasado mes de noviembre, por ejemplo, Europa ha aumentado sus cortafuegos financieros en 200.000 millones de euros (252.000 millones de dólares), ha reestructurado la deuda de Grecia, ha adoptado medidas para fortalecer sus bancos y reglamentos bancarios, ha formulado normas para la disciplina fiscal y ha aplicado diversas reformas de los mercados laboral y productivo. 
Pero la magnitud de las dificultades que afronta Europa requiere con urgencia reformas mucho más decisivas. 
Confiamos en que Europa actúe unida para afrontar dichas dificultades y continúe apoyando esas medidas, porque la estabilidad y el crecimiento europeos nos importan a todos. 
En segundo lugar, es necesario un mensaje claro del G-20, en el sentido de que todos sus miembros están aplicando políticas en pro de un crecimiento sólido, sostenible y equilibrado. 
Para que sea válido, dicho mensaje debe ir acompañado de acciones: los miembros del G-20 deben demostrar que sus políticas van encaminadas claramente a restablecer el crecimiento económico y crear puestos de trabajo y que cumplirán con sus compromisos plenamente y los dirigentes del mundo deben demostrar con claridad meridiana su voluntad de resistirse a la tentación de caer en el proteccionismo y de no poner trabas al comercio y la inversión. 
En particular, creemos que un acuerdo internacional sobre la facilitación del comercio es apropiada, porque reduciría los costos de las exportaciones y las importaciones y restablecería el impulso en pro de la liberalización del comercio mundial. 
El G-20 debe demostrar en Los Cabos que la reforma del Fondo Monetario Internacional continúa. Eso significa que los países deben cumplir sus compromisos de aumentar los recursos del FMI en más de 430.000 millones de dólares y que la estructura de las cuotas y de la gestión idónea del Fondo debe reflejar los actuales cambios mundiales de la influencia económica. 
El crecimiento económico y nuevos puestos de trabajo son decisivos para mejorar ahora los medios de subsistencia de la población y velar por la prosperidad de las generaciones futuras. 
Las reformas necesarias para la consecución de esos objetivos no son fáciles y el cambio no puede producirse de la noche a la mañana, pero el mundo espera que el G-20 cumpla con su obligación. 

La bomba de la deuda estatal 
STANFORD – A medida que las economías de todo el mundo vuelven a crecer, después de la recesión más profunda en una generación, se está prestando mayor atención a unos déficits fiscales enormes y unos aumentos inmensos de la deuda estatal. 
Los déficits previstos para este año (como porcentaje del PIB) ascenderán, según cálculos aproximados, a un notable 13,5 por ciento en el caso de los Estados Unidos, el doble del más alto anterior en el momento más intenso de la horrorosa recesión de comienzos del decenio de 1980. 
En las otras economías más importantes, son así: el Reino Unido, 14,4 por ciento; 
Francia, 8,2 por ciento; la India, 8 por ciento; el Japón, 7,4 por ciento; 
Italia, 5,4 por ciento; 
Alemania, 4,7 por ciento; 
China, 4,2 por ciento; y el Canadá, 2,4 por ciento. 
Además de la automática reducción de los ingresos fiscales y del aumento del gasto en asistencia social durante una recesión, muchas naciones añadieron grandes aumentos de gasto o reducciones de impuestos –o ambas cosas– para intentar estimular sus economías. 
El aumento del déficit es la suma de esos “estabilizadores automáticos” y programas discrecionales. 
Las mayores reacciones en forma de políticas discrecionales han sido la de los EE.UU., equivalente al 4,8 por ciento acumulativo del PIB, y la de China, equivalente al 4,4 por ciento, en el período 2008-2010, mientras que ha sido modesta en Alemania y el Canadá y menor en el Reino Unido, Francia y la India. 
El mayor aumento automático del déficit ha sido también el de los EE.UU., mientras que ha sido modesto en el Reino Unido y Alemania y menor en el Japón, la India, el Canadá, China, Francia e Italia. 
Esos efectos automáticos han de comenzar pronto a desaparecer, cuando la actividad económica se recupere, pero se está debatiendo mucho –y también en las reuniones del G-8 y del G-20– sobre si se debe prorrogar o eliminar, repetir o revocar, el estímulo discrecional. 
Como cada uno de los dólares, euros, yenes, rupias o yuanes prestados hoy requieren el mismo valor presente en los futuros pagos por intereses –y, por tanto, futuros impuestos–, hay costos importantes a largo plazo que contraponer a los beneficios que los déficits crean hoy: en materia de impuestos nada es gratuito. 
Algunos políticos –por ejemplo, el Presidente Barack Obama de los EE.UU. – pregonan sus programas de estímulo fiscal como reacciones eficaces ante la crisis económica. 
Prometen que darán muestras de responsabilidad fiscal a largo plazo. pero proponen presupuestos con grandes déficits durante años por venir y grandes aumentos en la proporción deuda-PIB. 
Los políticos cuyos partidos no están en el poder denuncian los déficits y la deuda como una herencia horrible para nuestros hijos y una carga insuperable para la economía. 
En los EE.UU. y en el decenio de 1980, los demócratas vituperaron al Presidente Ronald Reagan por los déficits; ahora los republicanos vituperan al Presidente Obama por sus déficits y deuda mucho mayores. 
Los déficits son cómodos para los políticos, porque ocultan y retrasan el verdadero costo en impuestos del gasto, pero, ¿cuándo son deseables los déficits y cuándo perjudiciales? 
Las repercusiones de la economía en el equilibrio presupuestario son más rápidas, seguras e importantes que las de éste en aquélla. 
Todos los economistas convienen en que debemos dejar que funcionen los estabilizadores automáticos. 
La política fiscal discrecional es con frecuencia torpe como reacción ante la recesión, en vista de los habituales desfases en la aplicación legislativa y administrativa y la política de favores e intereses que rodea a las decisiones de gasto e impuestos. 
El actual estímulo de los EE.UU. ha tardado en entrar en la economía más de lo prometido. 
De hecho, la mayor parte de los fondos de estímulo se gastarán después de que la recesión “parezca haber acabado” y no hay indicios de que haya tenido hasta ahora un gran efecto. 
Es adecuado financiar (algunas) inversiones duraderas de capital público mediante empréstitos estatales, ya que los beneficios se acumularán durante muchos años y los contribuyentes futuros se harán cargo de forma equitativa de parte de la carga. 
Ése es el método habitual en los gobiernos estatales y locales de los EE.UU. También es más eficiente mantener los tipos impositivos estables a lo largo del tiempo y financiar, así, con la deuda las necesidades de grandes gastos temporales, como, por ejemplo, los aumentos de los militares durante una guerra (o para prevenir la guerra) y reducir la deuda posteriormente. 
Los empréstitos del gobierno federal de los EE.UU. superaron todos los años los ingresos por impuestos desde el fin de la segunda guerra mundial. 
Esa financiación de la deuda es a un tiempo equitativa y eficiente, pero poco hay en los actuales programas de estímulo justificable con alguna de las razones antes citadas. 
El nivel, composición y aumento del gasto y de los impuestos son los indicadores fiscales fundamentales. 
Incluso con un presupuesto equilibrado, sigue planteándose la cuestión de la eficacia y la eficiencia del gasto, puesto que cada uno de los dólares de los ingresos estatales cuesta a la economía 1,30 dólares, aproximadamente, dadas las distorsiones de las decisiones privadas causadas por los impuestos. 
Los grandes déficits trasladan la factura del consumo actual a generaciones futuras y pueden desplazar las inversiones privadas, con lo que aminorarán la mejora del nivel de vida. 
Si el nivel de la deuda nacional, la acumulación de todos los déficits anteriores, es alto o aumenta rápidamente en relación con el PIB, los déficits resultan más peligrosos. 
La proporción deuda-PIB varía mucho según los países. 
En los EE.UU, se duplicará, a no ser que el Presidente Obama invierta el rumbo, como hizo el Presidente Bill Clinton cuando el Congreso, dominado por los republicanos, y él equilibraron el presupuesto. 
Si los déficits financian el consumo y no las inversiones públicas productivas en infraestructuras, son problemáticos. 
La financiación del modesto y retrasado componente relativo a las infraestructuras de la mayoría de los programas de estímulo aplicados a raíz de la crisis indica que gran parte de ella no resistiría un examen desde el punto de vista de la relación entre costo y beneficio. 
Algunos organismos federales de los EE.UU. están intentando gastar diez veces más que sus presupuestos anteriores, lo que no constituye una receta para la eficiencia ni la celeridad. 
Y, si los bancos centrales monetizan la deuda estatal, gran motivo de preocupación en los mercados financieros, como China advirtió a los Estados Unidos, los déficits pueden provocar inflación. 
Esas preocupaciones exigen que se planifiquen, anuncien y apliquen pronto las estrategias fiscales de salida, antes de que los programas de estímulo arraiguen permanentemente, creen grupos poderosos de votantes dependientes e incrementen en gran medida el riesgo de aumento de los tipos de interés, la inflación y la fiscalidad. 
A ese respecto, los ciudadanos de cualquier sitio, desde Boston hasta Berlín, desde Mumbai hasta Moscú, tienen razón al sentirse consternados ante la explosión de la deuda estatal. 

Las Grandiosas Ilusiones 
Los políticos son a menudo acusados de prometer lo que no puede cumplirse. 
En Argentina, los economistas le vendieron a los políticos dos sueños que no podían volverse realidad. 
Su falla hundió al país en la crisis política y financiera más profunda que haya tenido en décadas. 
El presidente Fernando de la Rúa perdió su puesto por disturbios que dejaron 29 muertos. 
Los ciudadanos, al enfrentarse a salarios no pagados, a cuentas bancarias congeladas y a un desempleo del 20%, están sufriendo las consecuencias de dos grandiosas ilusiones económicas. 
La primera de ellas se relacionaba con los supuestos poderes de restauración de un consejo monetario. 
Llamémosle la ilusión de la varita mágica . 
Cuando en 1991 Argentina fijó el peso al dólar e impidió que su banco central imprimiera pesos libremente, el mundo le aplaudió, y con razón. 
La nueva política terminó con décadas de alta inflación y libertinaje monetario. 
Pero el consejo monetario no era sólo un sistema monetario, también era una estrategia de reforma. 
Ese exceso fue el inicio del desmoronamiento de Argentina. 
El país no había realizado una reforma con anterioridad -esa era la teoría- porque no la había necesitado. 
Si los sindicatos presionaban para incrementar los salarios demasiado, una devaluación resolvería el problema; si los gobiernos provinciales gastaban un poco de más, una rápida emisión de pesos salvaría el día. 
La inflación era el aceite que mantenía andando los engranes de la política argentina. 
Controlen bien el espiche del peso -aconsejaban los economistas- y la política se arreglará sola. 
Sin un colchón inflacionario los mercados laborales tendrían que ser modernizados y los salarios en pesos caerían hasta el punto en el que el país podría competir internacionalmente. 
La política fiscal también sería enderezada porque el banco central ya no sería el acreedor de último recurso. 
Los bancos y las corporaciones locales ya nunca más obtendrían crédito en exceso, a sabiendas de que no habría una red de seguridad para salvarlos de la caída. 
Incluso a los políticos les gustaba esta teoría, pues podrían culpar a la camisa de fuerza monetaria de algunas de sus promesas no cumplidas. 
La ilusión de la varita mágica no fue inventada en Argentina. 
Como muchas cosas en ese país, fue importada de Europa. 
Adopten una moneda común, prometieron muchos economistas continentales, y los países con rezagos fiscales como Italia y Grecia estarán en forma. 
En Europa, la zanahoria de las transferencias del norte en combinación con la vara de la censura del norte hicieron el truco posible. 
Hoy en día la mayoría de las naciones del sur de Europa tienen finanzas públicas que son luteranas por su prudencia. 
En Argentina el consejo monetario logró el truco, al inicio. 
En la primera mitad de la década de 1990 los déficits presupuestales se volvieron superávits, la supervisión bancaria y financiera se volvió más estricta y se intentó una y otra vez (si no se logró nunca) la reforma del mercado laboral. 
Argentina fue el cariño de Wall Street por breves momentos. 
Entonces vino la crisis de México, y la de Rusia, y la de Asia. 
La economía mundial se tornó amarga para los mercados emergentes. 
En ese punto Argentina fue víctima de la segunda falsa promesa; llamémosla ilusión del niño de oro . 
La economía mundial te ayudará siempre y cuando tú te ayudes a tí mismo, dijeron los gurús de políticas a los políticos argentinos. 
Si sufres un shock, sólo pon la otra mejilla. 
Si necesitas pedir prestado para tener liquidez, el mercado mundial proveerá esos fondos con tasas de interés razonables. 
Pase lo que pase, no hay que tocar al consejo monetario, el punto central de la credibilidad. 
Hasta bien avanzado el juego, Argentina hizo lo que se le dijo que hiciera. 
El presidente De la Rúa contrarrestó las reglas de comercio y los shocks de tasas de interés que venían del exterior con incrementos a los impuestos domésticos, incluso cuando la economía se contrajo. 
Contrario a la sabiduría convencional, el gobierno no se fue de juerga gastadora. 
A pesar de la tentación de incrementar el gasto para salir del atolladero, el gasto sin intereses de Argentina se mantuvo aproximadamente constante. 
En el 2000 el país tuvo un superávit presupuestal del 1% del producto interno, que se convirtió en un déficit total de 2.4% una vez agregados los pagos de intereses. 
La deuda pública se mantuvo en un moderado 45% del producto. 
En pocas palabras, hizo lo que podría haberse esperado del alguna vez niño de oro de la clase. 
Los mercados de capital mundiales no fueron recíprocos. 
Los spreads aplicados a los préstamos para Argentina pasaron de ser gigantescos a ser obscenos. 
Los pagos de intereses incrementaron el déficit, lo que espantó a los inversionistas y los llevó a requerir spreads más altos, acrecentando el déficit todavía más. 
La mayoría de los gobiernos que se ven forzados a pagar 40% al año por préstamos en dólares eventualmente se quedan sin dinero y dejan de pagar. 
Esto es lo que pasó con Argentina. 
Al final del juego, las consecuencias de una política basada en ilusiones sacudieron encabritadas sus horribles cabezas. 
La disciplina temporal impuesta por el consejo monetario había enmascarado la ausencia de reformas cruciales. 
El eslabón más débil era el régimen fiscal que mantenía al gobierno federal y al resto del país unidos, pues seguía siendo discrecional y estaba lleno de aspilleras. 
Conforme se deterioró la situación presupuestaria, las transferencias de Buenos Aires a los gobiernos provinciales se convirtieron en una cuestión de regateo político diario. 
La falta de un marco fiscal obstaculizó a la credibilidad. 
Aislada del crédito, Argentina entró en una espiral deflacionaria. 
Olvidemos que Cavallo prometió una política de cero déficit, gastando sólo lo que el gobierno obtenía. 
Los cortes presupuestales redujeron la demanda y la producción, lo que ocasionó que las rentas se colapsaran, haciendo que fuera inevitable realizar mayores recortes presupuestales. 
La lección hubiera sido obvia para Keynes: con una política monetaria inmobilizada por el consejo monetario, y con la política fiscal inmobilizada por falta de financiamiento, la economía podía sólo caer. 
Los amortiguadores que fueron rechazados pues un niño de oro no los necesitaba (los mercados mundiales de capital, no hay que olvidarlo, suponían financiarle a uno la salida del atolladero) resultaron ser cruciales. 
Al defender al consejo monetario e intentar evitar la falta de pago vis-à-vis aquellos que tienen pesos en los bolsillos, Argentina terminó fallándole a todos los demás: sus empleados públicos, cuyos salarios o no eran nunca pagados o eran recortados arbitrariamente; sus provincias, que no han recibido las transferencias a las que tienen derecho por ley; sus depositantes, quienes ya no pueden retirar libremente sus fondos del banco; y, crucialmente, su democracia, con el mandato de un presidente elegido popularmente recortado por disturbios y saqueos. 
Ahora es el momento de librarse de esas dos ilusiones. 
Puesto que nadie salvará a Argentina, los argentinos deben salvarse a sí mismos. 
Un paso necesario es abandonar la convertibilidad y permitir que el peso flote, al tiempo que las obligaciones sin pagar se convierten a pesos para impedir que la devaluación destruya los estados de cuenta de los bancos y las corporaciones locales. 
La moratoria para pagos de deuda externa anunciada por el presidente entrante, Rodríguez Saá, ayudará a amortiguar el golpe. 
Con la moneda en un nivel que hace a Argentina competitiva de nuevo, la reconstrucción puede empezar. 
Sin un consejo monetario que propague un falso sentido de disciplina, la reforma institucional real tendrá que ser probada. 
Las finanzas provinciales tendrán que ser finalmente limpiadas. 
Será un largo y doloroso camino. 
Pero esta vez Argentina no viajará bajo las ilusiones alimentadas por los escribientes económicos, tanto muertos como vivos. 

El gran espejismo de Estados Unidos 
NEW HAVEN - En septiembre de 1998, en las profundidades de la crisis financiera asiática, Alan Greenspan, presidente de la Reserva Federal de Estados Unidos en ese momento, tenía un mensaje sencillo que comunicar: EE.UU. no es un oasis de prosperidad en un mundo en dificultades. 
Su punto viene aún más al caso hoy que en aquel entonces. 
Sí, la economía de EE.UU. se ha recuperado con debilidad en los últimos tres años. 
Pero al menos es una recuperación, muchos afirman, y por lo tanto el país está pudiendo resistir en medio de un mundo desarrollado en problemas. 
A diferencia de la Gran Recesión de 2008-2009, en la actualidad existe la esperanza generalizada de que Estados Unidos tenga la capacidad de mantener el rumbo y respaldar al resto del mundo en medio de la crisis del euro. 
Mejor sería pensárselo más. 
Desde el primer trimestre de 2009, cuando la economía estadounidense tocaba fondo después de su peor recesión de posguerra, las exportaciones han llegado a representar un 41% de la recuperación posterior. 
Así es: en momentos que el consumidor estadounidense se encuentra paralizado tras la borrachera de consumo más grande de la historia, la economía de EE.UU. ha pasado a depender de manera desproporcionada de los mercados extranjeros. 
Puesto que esos mercados se ven ahora en problemas, no nos deberíamos sorprender si EE.UU. termina por ser el siguiente. 
En los últimos tres años, tres regiones representaron en su conjunto el 83% del crecimiento de Estados Unidos impulsado por las exportaciones: Asia, América Latina y Europa. 
(Dado que las estadísticas de comercio regionales y nacionales reunidas por el Departamento de Comercio de EE.UU. no se ajustan estacionalmente, las comparaciones siguientes se presentan sobre la base de una comparación similar desde el primer trimestre de 2009 al primer trimestre de 2012.) 
No es de extrañar, que Asia haya estado a la cabeza, representando el 33% del aumento total de las exportaciones de EE.UU. durante los últimos tres años. 
La mayor fuente de este incremento se debe a los 15 puntos porcentuales de la Gran China (República Popular, Taiwán y Hong Kong). 
Huelga decir que la desaceleración en curso de China -incluso en el escenario de aterrizaje suave que todavía creo es el más factible- está afectando de modo importante a las exportaciones de Estados Unidos. 
El resto del impulso de las exportaciones a Asia está más desperdigado, y lo encabezan Corea del Sur, Japón y Taiwán, todas economías exportadoras en sí mismas y que dependen fuertemente de una China que pierde fuelle. 
América Latina fue la segunda mayor fuente, representando un 28% de las ganancias totales de las ventas exteriores de Estados Unidos en los últimos tres años. 
Brasil y México representaron en conjunto 19 puntos porcentuales de esa cifra. 
El crecimiento en ambas economías se está desacelerando de manera significativa, especialmente en Brasil. 
Y, dados los estrechos vínculos existentes entre la producción mexicana y el consumo de EE.UU. (que ahora chisporrotea de nuevo), es posible que toda recuperación de la economía mexicana sea de corta duración. 
Por último, tenemos el triste caso de Europa, que ha representado el 21% del crecimiento acumulado de las exportaciones estadounidenses en los últimos tres años. 
En este caso, las estadísticas del Departamento de Comercio de Estados Unidos no son tan útiles para la localización de la fuente del impulso, ya que se publica solo una lista parcial de países. 
Lo que sí sabemos es que el Reino Unido, Alemania y Francia -las llamadas economías principales- representaron en su conjunto apenas el 3,5% del aumento de las exportaciones de EE.UU. desde principios de 2009, y que el Reino Unido acapara la mayor parte de ese aumento. 
Eso sugiere que la mayor parte del aumento de las exportaciones europeas se concentró en las llamadas economías periféricas de la región. Y claramente eso es un problema serio. 
Siempre es difícil hacer predicciones, pero algunos escenarios hipotéticos arrojan luz sobre lo que significa todo esto para la mayor economía del mundo. 
Desde el segundo trimestre de 2009 el crecimiento real anualizado del PIB de EE.UU. ha promediado un 2,4%. 
Si atribuimos a las exportaciones cerca de un 40% de ese aumento, significa que el resto de la economía ha crecido a un anémico 1,4%. 
En un escenario en que las exportaciones siguen como hoy, sin ningún aumento, y si todos los demás factores se mantienen iguales (lo que es siempre un supuesto heroico), el crecimiento general del PIB real convergería en ese 1,4%. 
Se trata de un ritmo de crecimiento débil desde cualquier punto de vista y que probablemente acabe por expresarse en un aumento del desempleo y un mayor deterioro en la confianza de los consumidores. 
Por otra parte, en un escenario de moderada desaceleración en que las exportaciones reales caen en un 5% a lo largo de un período de cuatro trimestres, el crecimiento real del PIB podría quedar por debajo del 1%, que es el umbral de "velocidad de pérdida", dejando a la economía estadounidense en una situación vulnerable a recaer en recesión. 
A modo de referencia, la hipótesis de una desaceleración de las exportaciones del 5% palidece en comparación con la abrupta caída del 13,6% ocurrida en el período 2008-2009. 
Como tal, esta "hipótesis" es una evaluación cautamente optimista de los riesgos a la baja derivados de la débil demanda externa. 
Todo esto pone de relieve una de las consecuencias más evidentes y, sin embargo, que más se pasan por alto de un mundo cada vez más interdependiente: todos estamos juntos en esto. 
La crisis del euro es un golpe serio que está produciendo un efecto dominó en todo el mundo. 
Europa es la mayor fuente de demanda para una China cuya economía está impulsada de las exportaciones; lo que ocurra en China repercute en el resto del Asia que gira en torno a ella y, desde allí, las ondas llegan a las costas de una economía estadounidense cada vez más dependiente de las exportaciones. 
Como sugiere la reciente debilidad de los datos sobre empleo y ventas minoristas, esto ya puede estar sucediendo. 
La advertencia de Greenspan en 1998 llegó en un momento en que las exportaciones de Estados Unidos solo representaban el 10,5% del PIB. 
Hoy en día esa cifra llega ya a un récord de 14%, puesto que Estados Unidos después de la crisis apostó a una recuperación impulsada por las exportaciones. 
La desaceleración mundial actual no está a la par con lo que ocurrió a finales de 1990 o de los choques más fuertes de hace 3-4 años, al menos no todavía. 
Pero no se puede decir que la crisis global actual sea poco importante para EE.UU. o cualquier otro país. 
En una era de globalización, no hay espectadores inocentes. 
Ciertamente, no hay oasis de prosperidad frente a una nueva crisis de proporciones en la economía global. 
El espejismo del crecimiento estadounidense lo ilustra muy bien. 

El gran Tea Party norteamericano 
NUEVA YORK – ¿Quiénes eran esos norteamericanos que agitaban banderas, vitoreaban, gritaban, cantaban y rezaban que se reunieron en Washington DC el último sábado de agosto en una concentración para “restablecer el honor” de Estados Unidos? 
Esta juerga de patriotismo libre de impuestos fue ostensiblemente no partidaria (de lo contrario, no podría haber sido libre de impuestos). 
El principal organizador y orador fue Glenn Beck, el presentador de radio y televisión populista de derecha, que prometió restaurar no sólo el honor de la nación, sino también los “valores norteamericanos”. 
La otra estrella fue Sarah Palin, la querida de las multitudes populistas del Tea Party, que comenzó por rendirle respeto a Martin Luther King Jr. 
Porque fue ahí, en ese mismo lugar y en esa misma fecha, que él pronunció su discurso “Tengo un sueño” en 1963. 
A continuación, Palin rápidamente pasó a dar un extenso discurso celebratorio sobre el heroísmo de los soldados estadounidenses que “pelean por la libertad” en el extranjero. 
Pareció una transición extraña –y, para muchos, ofensiva: de la gran petición de King por los derechos civiles a los clichés sentimentales de Palin sobre el ejército. 
Pero no fue lo único extraño sobre este evento, al igual que sobre todo el movimiento Tea Party en sí mismo. 
Este último brote de populismo norteamericano está financiado por algunos hombres extremadamente ricos, entre ellos un par de multimillonarios petroleros llamados David y Charles Koch, que están a favor de recortar los impuestos para los súper ricos y abolir los subsidios del gobierno para los pobres, como la Seguridad Social o el plan de atención médica del presidente Barack Obama. 
Esta agenda podría parecer egoísta, aunque entendible desde el punto de vista de un multimillonario petrolero. 
Pero, ¿quiénes son todas esas personas que vitorean fervorosamente por el sueño del multimillonario, justo en el mismo día del aniversario del discurso de Martin Luther King? 
Estaban casi uniformemente vestidas de blanco, eran básicamente de mediana edad para arriba y, en su mayor parte, la riqueza les era ajena. 
La mayoría no tiene título universitario. Muchos dicen tener miedo de perder sus empleos. 
Sin duda a varios de ellos les costaría mucho pagar los costos astronómicos de las facturas de atención médica en Estados Unidos sin asistencia del gobierno. 
En otras palabras, se beneficiarían de los programas financiados por el Estado que los patrocinadores del Tea Party quieren abolir. 
Y sin embargo, allí están, acusando de “socialismo” a la legislación de atención médica de Obama, o a un mínimo aumento de los impuestos para el 1% más rico de la población. 
Para ellos, “socialismo” significa “europeo”, o simplemente “no-norteamericano”. 
A diferencia de los patrocinadores del movimiento, las multitudes que cantan “¡USA! ¡USA!” no parecen motivadas por el propio interés económico. 
Es posible que muchos norteamericanos todavía estén tan convencidos de que todo aquel que trabaja mucho terminará siendo rico que respalden cualquier cosa que favorezca a los multimillonarios. 
Pero es más factible que las bases del populismo estadounidense estén motivadas por algo más. 
El populismo en todas partes está impulsado por el miedo y el resentimiento: miedo a no tener poder, estatus o privilegios, y resentimiento frente a quienes –las elites liberales educadas, los extranjeros que supuestamente nos quitan nuestros empleos y los musulmanes, judíos, negros o inmigrantes ilegales- parecen disfrutar de beneficios no merecidos. 
Estos miedos y resentimientos existen en todas partes, ahora más que nunca. 
Pero no se expresan de la misma manera en todos los países. 
Los norteamericanos rurales, que viven en vastas planicies, desarraigados y aislados del mundo exterior, tienen una historia de expresar su anhelo de comunidad e identidad mística reuniéndose en grandes números en iglesias y carpas, escuchando las grandes sentencias de mercachifles carismáticos. 
Sarah Palin y Glenn Beck son herederos de una larga lista de oradores y políticos que hicieron fortunas agitando a las masas ansiosas, prometiéndoles el Paraíso en la Tierra o, al menos, un lugar en el Cielo. 
En el caso de la concentración de Beck en Washington DC, el vínculo con la historia de las iglesias rurales y las reuniones religiosas de “resucitación” fue explícito. 
Estados Unidos, después de “deambular en la oscuridad… hoy empieza a volver la mirada a Dios”, declaró Beck, en el típico estilo de un evangelista televisivo. 
Parte de la especialidad de estos demagogos consiste en combinar patriotismo, libertad y Dios. 
Este es el mito de Estados Unidos, la tierra de los libres bendecida por Dios. 
Detrás de las palabras del orador “no partidario” que pronunció Beck sobre restablecer el honor y los valores estadounidenses había un mensaje que todos en la multitud entendían: los elementos no-norteamericanos como las elites liberales de Nueva York y Washington, los demócratas y otros socialistas sin Dios le habían robado a Estados Unidos su honor y sus valores. 
Después del evento, Beck dio una entrevista, en la que criticó a Obama –no por sus políticas impositivas, sino por tener las creencias religiosas equivocadas-. 
Obama, dijo, cree en la “teología de la liberación”, lo cual significa que debe ser un “socialista”, y por ende un no-norteamericano. 
Eso es también a lo que Palin se refiere cuando les dice a sus multitudes del Tea Party que son los “verdaderos norteamericanos”, dando a entender que todos los norteamericanos que no están de acuerdo con sus opiniones no lo son. 
Son extraños que no tienen derecho a gobernar el país. 
El éxito del movimiento Tea Party puso nerviosos a muchos demócratas (y a algunos republicanos sobrios). 
Hay llamamientos para que los demócratas respondan. 
No es algo imposible. 
Los políticos demócratas también tienen una tradición populista. 
Hablar de Dios, libertad y nación no es algo exclusivo de los radicales de extrema derecha o de los republicanos. Franklin D. Roosevelt sabía cómo inspirar patriotismo entre los trabajadores. 
John F. Kennedy era bueno vendiendo el sueño americano. Lyndon B. Johnson tenía el toque común de las zonas rurales de Texas. 
Barack Obama es de la zona urbana de Hawaii pero tiene todos los dones retóricos de un orador a la antigua. 
Desafortunadamente, también tiene varias desventajas distintivas: fue educado en dos universidades de elite, su segundo nombre es Hussein y su padre era negro. 
Cualquiera de estas características sería un estorbo en un momento de creciente populismo, pero la combinación de las tres es letal. 
El movimiento Tea Party –una agenda económica para los ricos enmascarada como la salvación de los norteamericanos blancos que le temen a Dios- lo sabe demasiado bien. 

El debate de los grandes simios 
En su Historia de la Moral Europea, publicada en 1869, el historiador y filósofo W.E.H. Lecky escribió: 
En un momento dado los afectos benevolentes abarcan sólo a la familia, y pronto el círculo se amplía primero a una clase, luego a una nación, después a una coalición de naciones, luego a toda la humanidad, y finalmente su influencia se siente en el trato del hombre con el mundo animal... 
La expansión del círculo moral puede estar a punto de dar un importante paso adelante. 
Francisco Garrido, especialista en bioética y miembro del parlamento español, ha presentado una moción exhortando al gobierno a “declarar su adhesión al Proyecto Gran Simio y a tomar a todas las medidas necesarias en los foros y organizaciones internacionales para garantizar la protección de los grandes simios del maltrato, la esclavitud, la tortura, la muerte y la extinción”. 
La resolución no tendría fuerza de ley, pero su aprobación marcaría la primera vez que un cuerpo legislativo nacional reconoce el estatus especial de los grandes simios y la necesidad de protegerlos, no solo de la extinción, sino también de los abusos individuales. 
En 1993 fundé el Proyecto Gran Simio junto con Paola Cavalieri, un filósofo y defensor de los animales italiano. 
Nuestro objetivo fue garantizar algunos derechos básicos a los grandes simios no humanos: vida, libertad y la prohibición de que se les torture. 
El Proyecto ha resultado ser polémico. 
Algunos oponentes argumentan que va demasiado lejos al extender derechos más allá de nuestras especies, mientras otros argumentan que, al limitar los derechos de los grandes simios, no avanza lo suficiente. 
Rechazamos por completo la primera crítica. 
No hay una razón moral sólida que fundamente por qué la posesión de derechos básicos se deba limitar a miembros de una especie en particular. 
Si nos encontrásemos con seres extraterrestres inteligentes y compasivos, ¿les negaríamos los derechos básicos por no ser miembros de nuestra propia especie? 
Como mínimo, deberíamos reconocer derechos básicos en todos los seres que muestren inteligencia y capacidad de percepción (lo que incluye cierto nivel de percepción de si mismos) y que tengan necesidades emocionales y sociales. 
Estamos más abiertos a la segunda crítica. 
El Proyecto Gran Simio no rechaza la idea de que se garanticen derechos básicos a otros animales. 
Simplemente afirma que estos derechos son particularmente pertinentes en el caso de los grandes simios. 
El trabajo de investigadores como Jane Goodall, Diane Fossey, Birute Galdikas, Frans de Waal, y muchos otros demuestra ampliamente que los grandes simios son seres independientes que sienten intensas emociones, que en muchos sentidos se parecen a las nuestras. 
Los chimpancés, bonobos y gorilas tienen relaciones de largo plazo, no sólo entre madres e hijos, sino también entre simios no emparentados. 
Cuando un ser querido muere, lloran su pérdida por mucho tiempo. 
Pueden resolver rompecabezas complejos que resultan difíciles para la mayoría de los niños humanos de dos años. 
Pueden aprender cientos de signos y ponerlos juntos en oraciones que obedecen a reglas gramaticales. 
Evidencian un sentido de la justicia, resintiéndose cuando los demás no devuelven un favor. 
Cuando generalizamos como “animales” a los chimpancés junto con, por ejemplo, las serpientes, implicamos que la brecha entre nosotros y los chimpancés es mayor que la brecha entre los chimpancés y las serpientes. 
Sin embargo, esto no tiene sentido en términos evolutivos. 
Los chimpancés y los bonobos son nuestros parientes más cercanos, y nosotros los humanos, no los gorilas ni los orangutanes, somos sus parientes más cercanos. 
De hecho, hace tres años un grupo de científicos encabezado por Derek Wildman propuso en las Actas de la Academia Nacional de Ciencias que, en términos genéticos, los chimpancés han demostrado estar tan cerca de los humanos que deberían incluirse en el género Homo. 
Como cualquier idea importante y novedosa, la propuesta de Garrido ha generado un considerable debate en España. 
A algunos les preocupa que pueda interferir con la investigación médica. 
Sin embargo, la única investigación biomédica europea que ha utilizado grandes simios últimamente es el Centro de Investigación Biomédica de Primates en Rijswijk, Holanda. 
En 2002, una evaluación de la Real Academia Holandesa de Ciencias concluyó que la colonia de chimpancés no estaba cumpliendo fines de investigación vitales. 
En consecuencia, el gobierno holandés prohibió la investigación biomédica en chimpancés: de este modo, en la actualidad no existen investigaciones médicas europeas que utilicen grandes simios, y ha desaparecido una barrera para garantizarles algunos derechos básicos. 
Parte de la oposición a esta iniciativa surge de malos entendidos. 
Reconocer los derechos de los grandes simios no significa que todos ellos deban ser liberados, incluso los que han nacido y han sido criados en zoológicos, ya que serían incapaces de sobrevivir en estado salvaje. 
Tampoco descarta la eutanasia si beneficia a simios individuales cuyo sufrimiento no es posible aliviar. 
Algunos humanos son incapaces de defenderse y necesitan personas que actúen como sus custodios, y lo mismo ocurrirá con los grandes simios que vivan en medio de las comunidades humanas. 
Ampliar los derechos básicos a los grandes simios sí significa que dejen de ser meros objetos que pueden ser poseídos y utilizados para fines de diversión y entretenimiento. 
Un grupo final de oponentes reconoce la fuerza de los argumentos para ampliar los derechos de los grandes simios, pero se inquieta por que esto pueda allanar el camino a la ampliación de derechos a todos los primates, o a todos los mamíferos, o a todos los animales. 
Puede que estén en lo cierto. 
Sólo el tiempo lo dirá. 
Sin embargo, eso es irrelevante con respecto al mérito de los argumentos para otorgar derechos básicos a los grandes simios. 
No debemos limitarnos a hacer algo en el presente por temor a que más tarde nos convenzamos de que debemos hacerlo nuevamente. 


La gran carrera en pos de los cerebros 
WASHINGTON, D. C. – Durante decenios, las universidades dedicadas a la investigación en los Estados Unidos han estado reconocidas universalmente como las mas avanzadas del mundo en ciencia e ingeniería, no superadas desde la segunda guerra mundial por el volumen y la excelencia del saber y la innovación que producen, pero hay señales en aumento de que el resto del mundo está ganando terreno rápidamente: construyendo nuevas universidades, mejorando las existentes, compitiendo denodadamente por los mejores estudiantes y reclutando a doctorados formados en los EE.UU. para que regresen a su país y trabajen en la Universidad y en laboratorios industriales. 
¿Está dando un vuelco la jerarquía del saber internacional? 
No cabe duda de que la empresa académica ha pasado a ser cada vez más mundial, en particular en las ciencias. 
Casi tres millones de estudiantes estudian ahora fuera de sus países: un aumento del 57 por ciento en el último decenio. 
Los estudiantes extranjeros predominan ahora en muchos de los programas de doctorado de los EE.UU., pues representan el 64 por ciento de los doctorados en informática, por ejemplo. 
Las Universidades de Tsingua y Pekín juntas superaron recientemente a Berkeley como puntos de origen principales de estudiantes que continúan sus estudios de doctorado en los Estados Unidos. 
Los profesores también están en movimiento. 
La mitad de los físicos principales del mundo ya no trabajan en sus países de origen e instituciones de la mayor importancia como la Universidad de Nueva York y la Universidad de Nottingham están creando facultades filiales en Oriente Medio y Asia. 
Ahora hay 162 facultades satélites a escala mundial, un aumento del 43 por ciento en tan sólo los tres últimos años. 
Al mismo tiempo, cada vez son más los países tradicionales de procedencia de estudiantes, desde Corea del Sur hasta Arabia Saudí, que están intentando mejorar la cantidad y la calidad de sus propias titulaciones, participando en una feroz –y cara– carrera para reclutar a estudiantes y crear universidades de investigación propias y de calidad mundial. 
Toda esa competencia ha inspirado considerables lamentaciones en Occidente. 
Durante un alto en su campaña de 2008, por ejemplo, el entonces candidato Barack Obama habló en tono alarmado de la amenaza que semejante competencia académica representa para la competitividad de los Estados Unidos. “Si queremos seguir construyendo los automóviles del futuro aquí, en los Estados Unidos”, declaró, ”no podemos seguir con los brazos cruzados ante el aumento del número de doctorados en ingeniería de China, Corea del Sur y el Japón, mientras desciende aquí, en nuestro país”. 
Además, esas preocupaciones no se limitan a los EE.UU. En algunos países, las preocupaciones por la competencia educativa y la fuga de cerebros han propiciado unamp#160; absoluto proteccionismo académico. 
La India y China son tristemente famosas por los obstáculos legales y burocráticos que ponen a las universidades occidentales que quieren crear facultades satélites al servicio de los estudiantes locales. 
Y a veces los estudiantes que quieren salir de su país tropiezan con barreras. 
Hace varios años, el presidente de uno de los prestigiosos institutos de tecnología indios prohibió efectivamente a los estudiantes universitarios que hicieran prácticas académicas o empresariales en el extranjero. 
Además, hay otros impedimentos a la movilidad mundial, no siempre explícitamente proteccionistas, pero que tienen, todos ellos, el efecto de limitar el acceso a las universidades de todo el mundo. 
En los años que siguieron a los ataques terroristas del 11 de septiembre de 2001, por ejemplo, las legítimas preocupaciones por la seguridad provocaron enormes retrasos en la concesión de visados para estudiantes y problemas a los estudiantes extranjeros que aspiraban a estudiar en los EE.UU. Después el número de estudiantes se ha recuperado, pese a los problemas intermitentes, pero siguen existiendo límites severos para los visados de trabajo y residencia, que han de servir de incitación para que los mejores y más brillantes estudien en los EE.UU. 
Tal vez parte de la ansiedad por la nueva empresa académica mundial sea comprensible, en particular en un período de enorme incertidumbre económica, pero el proteccionismo educativo es un error tan grande como el proteccionismo comercial. 
Se debe acoger con entusiasmo y no con temor la mundialización de la enseñanza superior, también en los EE.UU. Existen toda clase de razones para creer que la competencia a escala mundial por el talento humano, la carrera para producir investigaciones innovadoras, el empeño para ampliar las facultades universitarias a múltiples países y la urgencia por formar a graduados de talento que pueden fortalecer cada vez más las economías basadas en el conocimiento serán positivos también para los EE.UU. 
Por encima de todo, se debe a que la ampliación del conocimiento no es un juego de suma cero. 
Una mayor producción de doctorados y un florecimiento de la investigación en China, por ejemplo, no roba conocimientos a los Estados Unidos; al contrario: mejora lo que sabemos y podemos realizar. 
Como el conocimiento es un bien público, los beneficios intelectuales obtenidos por un país con frecuencia benefician a otros. 
La investigación china puede muy bien brindar los elementos para la innovación por parte de empresarios de los EE.UU... o de otros países. 
De hecho, los beneficios económicos de una cultura académica mundial son importantes. 
Así como el libre comercio proporciona los bienes y servicios menos costosos, con lo que beneficia tanto a los consumidores como a los productores más eficientes, la competencia académica mundial está haciendo que la libre circulación de personas e ideas, basada en el mérito, sea cada vez más la norma, con consecuencias enormemente positivas par las personas, las universidades y los países. 
Las modalidades de movilidad y transmisión de conocimientos actuales por el mundo constituyen un tipo nuevo de libre comercio: el libre comercio de las inteligencias. 
Los EE.UU. no deben reaccionar con angustia ante la mundialización de la educación superior, sino con una sensación de posibilidad. 
Ni una erosión gradual de la cuota del mercado de estudiantes de los EE.UU ni la aparición de nuevos competidores ambiciosos en Asia, Europa y Oriente Medio significan que las universidades americanas vayan camino de una decadencia inevitable. 
Al oponer resistencia a las barreras proteccionistas dentro del país y en el extranjero, seguir reclutando y acogiendo con agrado a los mejores estudiantes del mundo, enviar más estudiantes al extranjero, fomentar la colaboración en las investigaciones transnacionales y fortalecer sus propias universidades de investigación, los EE.UU. pueden mantener su reconocida y sólida excelencia académica y al tiempo seguir ampliando la suma total de conocimientos y prosperidad mundiales. 

La gran contracción de 2008-2009 
CAMBRIDGE – Una opinión común entre quienes hacen predicciones económicas y quienes apoyan los mercados alcistas es que ampquot;entre más profunda sea la recesión, más rápida será la recuperación.ampquot; 
Tienen razón -hasta cierto punto: inmediatamente después de una recesión normal, las economías, en efecto, a menudo crecen mucho más rápido que de costumbre en los siguientes doce meses. 
Por desgracia, la gran recesión de 2008-2009 está lejos de ser una recesión mundial normal. 
La gran recesión se agudizó por una crisis financiera, lo que la convirtió en un asunto mucho más dañino que típicamente tiene mucho más efectos de largo plazo. 
Como señalamos Carmen Reinhart y yo en nuestro nuevo libro, This Time is Different: Eight Centuries of Financial Folly (Esta vez es diferente : Ocho siglos de locura financiera), la gran recesión se puede describir mejor como “la gran contracción”, debido a la contracción masiva y simultánea del crédito, el comercio y el crecimiento globales que el mundo ha experimentado. 
Por suerte, a pesar de una insuficiente recuperación en el mundo desarrollado, los mercados emergentes de Asia, América Latina y Medio Oriente tienen un enorme potencial de crecimiento latente. 
Gran parte de ellos deberían poder crecer vigorosamente, pese al desafiante ambiente global. 
No obstante, no es probable que el legado de la enorme contracción del crédito desaparezca pronto. 
Obviamente, en el caso de un banco, particularmente uno grande, es bastante fácil obtener dinero, gracias a las amplias garantías explícitas e implícitas del gobierno. 
Pero, para todos los demás, en especial las pequeñas y medianas empresas, el ambiente crediticio sigue siendo muy complicado. 
Incluso empresas en ramas de actividad consolidadas como la energía afirman que se están enfrentando a grandes dificultades para conseguir capital. 
Los optimistas dicen que no hay que preocuparse. 
Pronto, todo el mundo tendrá la misma facilidad que los bancos para obtener créditos. 
Después de todo, el crédito también se contrajo durante la recesión global de 1991 y sin embargo, antes de 18 meses los fondos fluían abundantemente. 
Pero este paralelismo no reconoce que los balances están mucho peor esta vez. 
Se están utilizando miles de subsidios para apoyar los precios de las viviendas, mientras que se cierne un tsunami de los bienes inmobiliarios comerciales. 
Las debilidades de muchos bancos simplemente están siendo ocultadas por las garantías gubernamentales. 
En efecto, los gobiernos del G-20 se enfrentan ahora a la abrumadora tarea de tratar de controlar al monstruo que han creado. 
Ahora ya es muy claro que siempre se podrá recurrir al contribuyente para garantizar que los tenedores de bonos reciban sus pagos. 
Si no se les pone un límite, las grandes empresas financieras podrán explotar los mercados de bonos durante décadas a tasas apenas superiores a las que paga el banco, sin importar el riesgo inherente de sus posiciones de activos. 
Quienes presten a los bancos no tendrán que preocuparse por el tipo de apuestas e inversiones que hagan las instituciones financieras, o por la efectividad de la regulación. 
La buena noticia es que los gobiernos sí perciben la necesidad de implementar una nueva reglamentación significativa para las empresas financieras. 
Pero el problema es éste: la regulación financiera es enormemente complicada, más aun por el hecho de que debe haber cierto grado de uniformidad a nivel internacional. 
Sería un desastre que los países se apresuraran a aplicar individualmente sus propios sistemas nuevos. 
Por otra parte, si los reguladores se toman el tiempo para “hacer bien las cosas”, una gran incertidumbre se apoderará del sistema financiero. 
Los bancos saben que habrá requisitos de capital más elevados, lo que los obligará a reducir sus préstamos en proporción a sus recursos. 
Pero, ¿cuánto más elevados? 
Hay muchas discusiones sobre el desmembramiento de bancos que son demasiado grandes para permitir que quiebren. 
Pero, ¿qué sucederá en realidad? 
Dado este ambiente, no debe sorprender que el crédito se siga contrayendo en Estados Unidos, Europa y otros lugares. 
Si los bancos no saben cuáles van a ser las reglas del juego, tienen que ser muy cuidadosos en cuanto a ampliar demasiado sus balances. 
Así pues, los reguladores del gobierno –y a final de cuentas todos nosotros—están entre la espada y la pared. 
Si se apresuran a regular, tendrán mucho tiempo para arrepentirse. 
Una regulación demasiado estricta podría afectar seriamente el crecimiento global durante décadas. 
Pero si la regulación es demasiado laxa, la próxima crisis financiera global monstruosa podría darse en menos de diez años. 
E incluso si los reguladores se toman el tiempo necesario para tratar de hacer las cosas bien, como la mayoría de nosotros piensa que deberían hacerlo, tal vez el mundo tenga que soportar una débil expansión del crédito mientras los bancos se contienen a la espera de un veredicto más claro sobre su futuro. 
Y he aquí otra idea inquietante que el historiador de Harvard Niall Ferguson a menudo subraya: muchos de los líderes y legisladores que ahora juzgan las nuevas reglas para los bancos son los mismos líderes y legisladores que supervisaron la regulación en el periodo previo a la crisis financiera. 
A menudo me preguntan por qué los economías se han metido en tantos problemas una y otra vez durante toda la historia de la economía. 
Desafortunadamente, como Reinhard y yo lo documentamos empíricamente en el caso de cientos de crisis financieras a lo largo de 66 países y ocho siglos, la respuesta es muy simple: arrogancia e ignorancia. 
Los inversionistas y los encargados del diseño de políticas frecuentemente ignoran por completo las miles de experiencias históricas de crisis financieras. 
Y los pocos que tienen una leve idea de lo que ha sucedido en otros tiempos y en otros lugares, muy a menudo dicen: “No se preocupen, esta vez es diferente.” 
Quizá la gran contracción de 2008-2009 será distinta de otras crisis financieras profundas y veremos una rápida recuperación sostenida en todo el mundo. 
Pero los líderes del G-20 harán bien en no confiarse y en recomendar paciencia, sobre todo en los países del epicentro. 

El miedo a la gran deuda 
NEW HAVEN – Según las apariencias, la crisis de la deuda soberana de Europa y la creciente preocupación sobre la posición de la deuda de los Estados Unidos no deberían hacer temblar la confianza económica básica. 
Pero, al parecer, sí lo hicieron. 
Y la pérdida de confianza, al desincentivar la inversión y el consumo, puede convertirse en una profecía auto-cumplida, que causa la debilidad económica que se temía. 
Las caídas significativas en los índices de confianza de los consumidores en Europa y América del Norte ya reflejan esta dinámica perversa. 
Ahora tenemos un índice diario para EE.UU., el Índice de Confianza Económica de Gallup, de esta forma podemos señalar los cambios en la confianza en el transcurso del tiempo. 
El índice de Gallup cayó bruscamente entre la primera semana de julio y la primera semana de agosto, este fue el periodo durante el cual los líderes políticos de EE.UU. tuvieron a todos preocupados acerca de si serían capaces o no de elevar el techo de la deuda del gobierno federal y evitar que el 2 de agosto se produzca la cesación de pagos de EE.UU. La historia se desarrolló en los medios de comunicación todos los días. 
El 2 de agosto vino y se fue, sin que llegara la cesación; pero, tres días después, un día viernes, Standard & Poor bajó su calificación de la deuda de largo plazo de EE.UU. de AAA a AA+. 
El lunes siguiente, el índice S&P 500 cayó casi un 7%. 
Al parecer, el fantasma de un estancamiento del gobierno que cause de repente una cesación de pagos humillante hizo que EE.UU. se asemeje a los países europeos que en los hechos se balancean al borde del precipicio. 
La historia de Europa se convirtió en la historia de Estados Unidos. 
Los cambios en la confianza del público se basan en dichas narrativas, debido a que la mente humana es muy receptiva a estas narraciones, especialmente a historias de interés humano. 
La historia de una cesación de pagos de EE.UU. resuena precisamente de esta manera, involucrando en su desarrollo el sentido de orgullo de Estados Unidos, el frágil dominio del mundo, y la agitación política. 
En los hechos, esta es sin duda una historia más cautivadora de la que se desarrolló el momento más intenso de la crisis financiera del 2008, cuando colapsó Lehman Brothers. 
La caída del Índice de Confianza Económica de Gallup fue más aguda en julio de 2011 que la caída que tuvo en el año 2008, a pesar de que el índice no ha caído aún a un nivel más bajo del que alcanzó en aquel entonces. 
La mayoría de los índices de confianza hoy en día se basan en preguntas de encuestas que piden que quienes responden evalúen la economía en la actualidad o en un futuro próximo. 
George Gallup, el pionero de los métodos de estudio y creador de la encuesta de Gallup, creó un índice de confianza en el año 1938, a finales de la Gran Depresión, en ese entonces él pidió a los estadounidenses que respondan a la pregunta "¿Cree usted que de negocios estarán en mejor o en peor situación dentro de seis meses a partir de ahora?" 
El interpretó las respuestas como una medida del "optimismo público" y de "la actitud mental intangibles que se reconoce como un elemento vital en las fluctuaciones de semana a semana de la actividad empresarial". 
Sin embargo, parece poco probable que grandes cambios en la confianza de las personas (el tipo de confianza que afecta su voluntad de gastar o invertir) tengan su origen en expectativas sobre un horizonte de tiempo tan corto. 
Cuando George Gallup, redactó la pregunta, casi nueve años después del inicio de la Gran Depresión, se había extendido una sensación de futilidad: la creencia de que el alto desempleo nunca terminaría. 
Probablemente ese sentimiento frenó el consumo y la inversión mucho más que cualquier opinión sobre los cambios en los próximos seis meses. 
Después de todo, la disposición de los consumidores a gastar depende de su situación general, no depende de si los negocios irán un poco mejor en el corto plazo. De la misma manera, la disposición de las empresas para contratar a personas y expandir sus operaciones depende de sus expectativas a largo plazo. 
La encuesta sobre el Sentimiento del Consumidor de Estados Unidos, creada por George Katona en la Universidad de Michigan a principios de la década de 1950, y que se conoce hoy como la Encuesta de los Consumidores de Thomson-Reuters y la Universidad de Michigan, ha incluido una pregunta notable sobre el futuro a un largo plazo razonable, un periodo de cinco años, la pregunta indaga sobre los temores profundos acerca de dicho período: 
“Mirando al futuro, ¿Qué diría usted que es más probable: que en el país en su conjunto tendremos buenos tiempos de manera continua durante los próximos cinco años, o que vamos a tener períodos de desempleo generalizado o depresión, o qué piensa usted?” 
No se suele prestar atención personalizada a esta pregunta, pero aparentemente da en el blanco en lo que realmente queremos saber: ¿qué ansiedades y temores profundos tienen las personas que podrían inhibir su disposición a gastar durante un periodo largo? 
Las respuestas a dicha pregunta nos pueden probablemente ayudar a predecir el panorama futuro con mucha más precisión. 
Estas respuestas se sumergieron en territorio de depresión entre julio y agosto, y el índice de optimismo basado en las respuestas a este pregunta se encuentra en su nivel más bajo desde la “gran recesión” inducida por la crisis del petróleo de la década de los años ochenta. 
Se situó en 135, su nivel histórico más alto, en el año 2000, en la cúspide de la burbuja del milenio del mercado de valores. 
En mayo del año 2011, había descendido a 88. 
Hasta septiembre, apenas cuatro meses después, había bajado a 48. 
Esta es un descenso mucho más grande que el que se registró en los índices generales de confianza del consumidor. 
El declive se produjo durante la mayor parte de una década, mientras comenzábamos a visualizar el final de la sobre-expansión que fue impulsada por la deuda, y que se aceleró con la más reciente crisis de la deuda. 
El momento y el contenido de estos resultados de la encuesta del consumidor sugieren que nuestro punto de vista fundamental sobre la economía, a nivel de la persona promedio, está estrechamente vinculado con las historias de un endeudamiento excesivo, la pérdida de la responsabilidad gubernamental y personal, y un sentido que las cosas están fuera de control. 
Ese tipo de pérdida confianza puede durar muy probablemente por años. 
Por lo expuesto, se puede afirmar que nunca se puede analizar el panorama económico de manera plena con modelos estadísticos convencionales, porque dicho panorama puede pender de algo que estos modelos no incluyen: la posibilidad de que encontremos alguna forma de sustituir una determinada narrativa; al presente, depende de la forma cómo podríamos sustituir una historia de una deuda fuera de control con una historia más motivante. 


La Gran Depresión en el recuerdo económico 
PARÍS – La polémica que ha surgido en los Estados Unidos y Europa entre quienes proponen un mayor estímulo gubernamental y los partidarios de la moderación fiscal da enteramente la impresión de un debate sobre la historia económica. 
Los dos bandos han vuelto a examinar la Gran Depresión del decenio de 1930 –además, de la historia de las crisis de deuda soberana, que se extiende a lo largo de siglos– en una polémica que tiene poco parecido con las polémicas habituales de política económica. 
El bando partidario del estímulo se refiere con frecuencia al perjuicio causado por la moderación fiscal en los Estados Unidos en 1937, cuatro años después de la elección de Franklin Roosevelt como Presidente de los EE.UU. y el lanzamiento del Nuevo Trato. 
Según los cálculos del economista Paul van den Noord, el resultado neto del presupuesto de 1937 fue una contracción fiscal que representó tres puntos porcentuales del PIB, lo que no constituyó una cantidad insignificante precisamente. 
El crecimiento económico se desplomó del 13 por ciento en 1936 al 6 por ciento en 1937 y el PIB se contrajo un 4,5 por ciento en 1938, mientras que el desempleo aumentó del 14 por ciento al 20 por ciento. 
Aunque la política fiscal no fue la única causa de la doble caída, la inoportuna moderación fiscal contribuyó, desde luego, a ella. 
Así, pues, ¿estamos como en 1936 y podría la restricción presupuestaria prevista en muchos países provocar una similar recesión con doble caída? 
Está claro que la comparación tiene límites. 
Para empezar, ha transcurrido mucho menos tiempo desde la crisis financiera, la recesión ha sido mucho menos profunda y la recuperación ha llegado mucho antes. 
Además, acontecimientos importantes que ocurrieron entre la crisis del mercado de valores de 1929 y la restricción fiscal de 1937 –en particular, el giro de los Estados Unidos hacia el proteccionismo en 1930 y la agitación monetaria de los años posteriores– carecen de equivalente actualmente. 
No obstante, el episodio de 1937 sí que parece ilustrar los peligros que entraña intentar consolidar la hacienda pública en un momento en el que el sector privado sigue estando demasiado débil para que la recuperación económica sea autosostenida. 
(Otro caso con consecuencias similares fue el aumento de la tasa del valor añadido del Japón en 1997, que precipitó un desplome del consumo). 
Los halcones fiscales también se basan en argumentos brindados por la Historia. 
Los economistas Carmen Reinhart y Kenneth Rogoff han estudiado siglos de crisis de deuda soberana y nos recuerdan que el mundo desarrollado actual tiene una historia olvidada de quiebra soberana. 
Un ejemplo particularmente revelador es el período posterior a las guerras napoleónicas de comienzos del siglo XIX, cuando una serie de Estados agotados incumplieron sus obligaciones. 
El decenio de 1930 es pertinente también a este respecto, en vista de que en él hubo otra serie de quiebras de Estados europeos, entre ellas –y no fue la menor precisamente– la de Alemania. 
Lo que la Historia nos dice a este respecto es que las quiebras no son privativas de los países pobres y deficientemente gobernados. 
Son una amenaza para todos, en particular en épocas de gran movilidad de capital, en las que los gobiernos dependen demasiado de la aparente disposición de prestadores extranjeros para facilitar fondos y, cuando se detienen las entradas de capital, se encuentran en graves aprietos. 
Una vez más, las comparaciones tienen límites: resulta particularmente difícil inferir de episodios pasados los límites de la deuda pública. 
Al fin y al cabo, la deuda pública británica superó el 250 por ciento del PIB en el período posterior a la segunda guerra mundial y Gran Bretaña no quebró, pero una idea importante que brinda la Historia es que es más probable que las políticas fiscales insostenibles provoquen quiebras cuando no se pueden abordar con inflación. 
Así fue con los regímenes monetarios basados en el oro, como, por ejemplo, el patrón-oro del siglo XIX, y así es en la actualidad en el caso de los países que han renunciado a su autonomía monetaria, como, por ejemplo, los miembros de la zona del euro. 
En épocas normales, la Historia es cosa de los historiadores y el debate sobre la política económica se basa en los modelos y los cálculos econométricos, pero las actitudes cambiaron en cuanto estalló la crisis en el período 2007-2008. 
De hecho, los banqueros centrales y los ministros estaban obsesionados en aquella época con el recuerdo del decenio de 1930 e hicieron conscientemente lo contrario que sus predecesores hace 80 años. 
E hicieron bien. 
En épocas extraordinarias, la Historia es, en realidad, una guía mejor que los modelos calculados con datos correspondientes a épocas corrientes, porque capta variaciones que las técnicas de series temporales habituales pasan por alto. 
Si queremos saber cómo abordar una crisis bancaria, el riesgo de una depresión o la amenaza de una quiebra, es natural que examinemos las épocas en que esos peligros existían, en lugar de basarnos en modelos que pasan por alto semejantes peligros o los tratan como si fueran nubes lejanas. 
En épocas de crisis, las mejores guías son la teoría, que capta la esencia de un problema, y las enseñanzas que se desprenden de la experiencia pasada. 
Todo lo que queda entre medias es prácticamente inútil. 
Sin embargo, el peligro de basarse en la Historia es el de que no tenemos una metodología para dilucidar qué comparaciones son pertinentes. 
Resulta fácil considerar pruebas las analogías ligeras y se puede recurrir a una gran diversidad de experiencias para apoyar una opinión particular. 
Así, pues, las autoridades (cuyo conocimiento de la historia económica suele ser limitado) corren el riesgo de perderse entre referencias históricas contradictorias. 
La Historia puede ser una brújula esencial cuando la experiencia pasada brinda rumbos inequívocos, pero un recurso indisciplinado a la Historia podría llegar a ser una forma confusa de expresar opiniones. 
La gestión de los asuntos públicos por analogía puede propiciar fácilmente una gestión confusa. 

¿Déjalo sangrar? 
BERKELEY – Durante los 12 años de la Gran Depresión –entre el derrumbe del mercado de valores en 1929 y la movilización estadounidense para la Segunda Guerra Mundial– la producción en Estados Unidos se mantuvo en promedio aproximadamente un 15 % debajo de la tendencia predepresión. Esto implicó una caída total del producto equivalente a 1,8 años de PBI. 
Actualmente, incluso si la producción recupera su nivel potencial con inflación estable para 2017 –un «si» mayúsculo– EE. UU. habrá perdido el equivalente al 60 % del PBI de un año. 
De hecho, es casi seguro que las pérdidas por lo que he estado llamando la «Depresión Menor» no habrán finalizado para 2017. 
No hay en el horizonte el equivalente moral de una guerra para atraer a EE. UU. hacia una poderosa bonanza y borrar el ensombrecimiento causado por la caída de la economía. 
Cuando tomo los valores actuales y proyecto el crecimiento futuro de EE. UU. considerando la tendencia reducida, el valor actual que obtengo para la pérdida adicional nunca es menor que el 100 % del producto de un año. 
Esto llevaría el costo total a 1,6 años del PBI. El daño es entonces casi igual al de la Gran Depresión –e igualmente doloroso, aun cuando el PBI real estadounidense actual es 12 veces mayor que el de 1929. 
Cuando hablo con mis amigos en el gobierno de Obama, se defienden a sí mismos y al resultado macroeconómico de largo plazo estadounidense señalando que el resto del mundo desarrollado está mucho peor. 
Están en lo cierto. 
Europa desea desesperadamente que sus problemas se reduzcan al tamaño de los estadounidenses. 
Sin embargo, mi conclusión es que debo dejar de llamar al episodio actual la Depresión Menor. 
Sí, su forma es distinta a la de la Gran Depresión pero, hasta ahora por lo menos, no hay motivo para clasificarlo en un nivel inferior en la jerarquía de desastres macroeconómicos. 
El mercado estadounidense de bonos me da la razón. 
Desde 1975, la prima nominal anual sobre las letras del tesoro a 30 años ha mantenido un promedio del 2,2 %: en otras palabras, durante su duración, los rendimientos nominales de las letras del tesoro a 30 años están 2,2 puntos porcentuales por encima del promedio esperado para las tasas nominales de las futuras letras del tesoro a corto plazo. 
La letra del tesoro actual a 30 años rinde el 3,2 % anual. Esto significa que, a menos que el comprador marginal de bonos actual sea inusualmente adverso a mantener letras del tesoro de 30 años, anticipa que las tasas nominales de las letras del tesoro de corto plazo serán en promedio del 1 % anual durante la próxima generación. 
La Reserva Federal de EE. UU. solo mantiene la tasa nominal de corto plazo de las letras del tesoro alrededor del 1 % cuando la economía está deprimida, sobra capacidad, hay mano de obra ociosa y el principal riesgo es la deflación más que una presión al alza sobre los precios. 
Desde la Segunda Guerra Mundial, la tasa de desempleo estadounidense se mantuvo en promedio en el 8 % cuando la tasa nominal de las letras del tesoro de corto plazo fue igual o menor al 2 %. 
Ese es el futuro que el mercado de bonos ve para Estados Unidos: una economía con poca actividad y deprimida, si no para la próxima generación, al menos para la mayor parte de ella. 
Excepto en caso de una absoluta revolución en la forma de pensar y el personal en la Fed y el Congreso estadounidense, las políticas activistas no rescatarán a Estados Unidos. 
Alguna vez los responsables de las políticas entendían que el gobierno debía ajustar la oferta de activos para garantizar una provisión suficiente de activos líquidos, activos seguros, e instrumentos para el ahorro. 
De esa forma, la economía en su conjunto no se vería expuesta a presiones para desapalancarse y empujar a la producción por debajo del producto potencial. 
Pero este principio básico de gestión macroeconómica simplemente se desvaneció. 
La mayoría de los gobernadores de la Fed cree que la agresiva expansión monetaria ha alcanzado, si no superado, los límites de la prudencia. 
En el Congreso estadounidense, la mayoría sigue el ejemplo de «Teodorico de York, barbero medieval» (producto de la comedia televisiva Saturday Night Live durante la década de 1970, cuya solución a todas las enfermedades era la sangría). 
Cree que la endeble economía estadounidense necesita otro buen sangrado, a ser aplicado en forma de austeridad más rigurosa. 
Como dice Lady Bracknell en la obra de Oscar Wilde, La importancia de llamarse Ernesto: «Perder a uno de los padres […] puede verse como un infortunio. 
Perder a ambos, tiene el aspecto de un descuido». 
El infortunio estadounidense fue sufrir un desastre con la escala de la Gran Depresión; pasar por dos, realmente tiene el aspecto de un descuido. 
¿Qué deben hacer entonces los economistas que buscan mejorar el mundo, si ya no podemos esperar de manera realista empujar suavemente a la política en la dirección correcta? 
En un punto similar durante la Gran Depresión, John Maynard Keynes alejó su foco de la búsqueda por influir en la política. 
Buscó en su lugar reconstruir el pensamiento macroeconómico escribiendo su Teoría general del empleo, el interés y el dinero, para que la próxima vez que surgiese una crisis los economistas pensaran de manera diferente y más productiva sobre la economía que entre 1929 y 1933. 
Esta semana, el economista y frecuente funcionario estadounidense Lawrence Summers, en una conferencia en la London School of Economics, llamó a otra reconstrucción del pensamiento macroeconómico –y de las instituciones y orientación de la banca central. 
Esa es una ambición keynesiana pero, ¿puede lograrse? 
No hay un Keynes actual a la vista, ni se percibe en el horizonte un consenso mundial al estilo Bretton Woods para reformar la banca central. 


El gran cortafuegos de China 
El gran ensayista chino Lu Xun, que escribía en Shangai en el decenio de 1930, observó en cierta ocasión: "En la actualidad hay toda clase de semanarios. 
Aunque su distribución no es muy extensa, brillan en la obscuridad como dagas y hacen saber a sus camaradas quién ataca los fuertes castillos antiguos". 
En la primera mitad del siglo pasado los periódicos especializados en la investigación de escándalos jugaron al gato y al ratón con los censores del gobierno chino y en última instancia contribuyeron a sacar a la luz la corrupción y la bancarrota moral del gobierno nacionalista (KMT) y a la victoria comunista en 1949. 
Si eso nos parece algo ya sabido, es porque el Partido Comunista chino nunca olvida su historia... y está decidido a impedir que se repita. 
Así, el pasado mes de diciembre los gobernantes de China actuaron como cabía esperar, cuando reprimieron enérgicamente a organizaciones informativas que estaban adoptando una actitud demasiado osada. 
El director y los directores adjuntos de Beijing News, periódico relativamente nuevo con fama nacional de sacar a la luz la corrupción y los abusos oficiales, fueron despedidos. 
En señal de protesta, más de 100 miembros del personal del periódico dimitieron. 
La mayoría de los chinos no se habrían enterado de esa dimisión de no haber sido por las bitácoras chinas en Internet. 
Un ayudante de dirección del New York Times, Zhao Jing, que escribe con el seudónimo de Michael Anti, dio la noticia en su bitácora en chino, que cuenta con gran número de lectores. 
Reveló detalles de la política entre bastidores y pidió un boicot público del periódico, con lo que suscitó una gran solidaridad pública con los periodistas, expresada en foros y bitácoras en Internet. 
La bitácora de Zhao no estaba controlada directamente por el Departamento de Propaganda del partido. 
Se publicaba mediante un servicio de bitácoras en chino gestionada por MSN Spaces de Microsoft. 
El 30 de diciembre, la bitácora de Zhao despareció. 
Desde entonces, Microsoft ha confirmado que su personal eliminó la bitácora de su servidor MSN de Internet, alegando la necesidad de respetar la legislación de China en las relaciones comerciales con ese país. 
La contribución de Microsoft a la represión política china sigue al papel desempeñado por Yahoo en la condena de un reportero disidente y a la decisión de Google de no mostrar lo resultados de búsquedas bloqueados por lo que se conoce como "gran cortafuegos chino". 
De hecho, China ha creado el sistema de bloqueo y censura en Internet más perfeccionado del mundo, mediante el cual oculta la información desfavorable para los gobernantes de China a todos menos a los tecnológicamente más expertos. 
El sistema está reforzado con vigilancia y censura humanas, de las que se encargan no sólo empleados estatales, sino también los proveedores de servicios privados. 
Algunos equiparan la conducta de Microsoft con la infame colaboración de IBM con los nazis en Alemania. 
Los activistas en pro de los derechos humanos de los Estados Unidos están pidiendo la formulación de una legislación que impida a las empresas americanas participar en actividades empresariales que ayuden a los regímenes represivos a asfixiar los movimientos democráticos. 
Pero las empresas alegan que no hay absolutamente ningún otro modo de competir: o cumplen con la censura o abandonan el negocio. 
Si MSN Spaces no censurara sus bitácoras chinas, alega Microsoft, simplemente se programaría el gran cortafuegos chino para que bloqueara el acceso a su servicio de los usuarios de Internet. 
En realidad, la mayoría de los servicios que albergan bitácoras están bloqueados en China, lo que brinda un auge competitivo a varios centenares de servicios nacionales que albergan bitácoras. 
Dichos servicios, con nombres como Bokee.com, Blogbus.com y Blogcn.com, cumplen los requisitos de censura impuestos por el Gobierno chino. 
Los programas informáticos impiden a los usuarios usar palabras políticamente delicadas y con frecuencia se elimina el contenido provocativo que supera los controles automáticos. 
De lo contrario, no se permitiría el funcionamiento de esas empresas. 
Pese a la censura, la esfera de las bitácoras chinas ha experimentado un gran auge, pues probablemente existan entre cinco y diez millones de bitácoras activas. 
El público chino ha adquirido destreza con los años para descubrir muchas cosas que hacer y de las que hablar, al tiempo que evita las cuestiones políticamente peligrosas. 
Las bitácoras chinas no son diferentes. 
Están surgiendo en Internet nuevas celebridades de la cultura popular y se están creando radios e incluso espectáculos televisivos particulares. 
Naturalmente, las empresas chinas que proporcionan la mayoría de los instrumentos utilizados para crear y albergar ese contenido llevan un mecanismo de censura integrado en sus programas, estructura de dirección y modelos comerciales, pero la mayoría de las bitácoras chinas lo aceptan como parte de la realidad de la vida en China. 
No están dispuestas a luchar por una mayor libertad de expresión e incluso están dispuestas a censurarse mutuamente para preservar lo que tienen. 
Esta situación nos remite a la actitud del mayor escritor moderno de China, Lu Xun. 
En 1921, escribió una obra de mordaz crítica social, "La verdadera historia de Ah Q", sobre un desventurado personaje que adapta sus valores a lo que cualesquiera circunstancias y personas que lo rodeen parezcan pedir. 
Lamentablemente, ante la disyuntiva de proteger los intereses a largo plazo y los derechos humanos de sus clientes y cumplir las leyes promulgadas por unos poderosos no elegidos democráticamente, empresas tecnológicas como Microsoft, Yahoo y Google parecen haber adoptado el espíritu de Ah Q. Han demostrado con claridad que, en materia de libertad de expresión, prefieren inclinarse por la rendición. 
A largo plazo, esa actitud no augura nada bueno para su reputación mundial, que depende de la confianza de los usuarios en la transparencia y la independencia de sus productos y servicios. 
Tal vez llegue un día en que la censura no sirva para hacer buenos negocios en ninguna parte. 

Los nuevos participantes en el Gran Juego 
NUEVA DELHI – Dos “grandes juegos” se desarrollan actualmente en el sur de Asia. 
Al occidente, Afganistán -y los “yihadistas islamistas”, como los llama Henry Kissinger- desafían el orden internacional. 
Al oriente, un gran número de tropas chinas han penetrado en los territorios pakistaníes, en lo alto de las intrincadas montañas del Karakórum de Cachemira, que se encuentran en la pintoresca región de Gilgit-Baltistán, no lejos del helado campo de batalla de Siachen, donde India y Pakistán se enfrentan. 
Senge Hasan Sering, de Skardu, dirigente del Congreso Nacional de Gilgit-Baltistán, piensa que el número de tropas del Ejército Popular de Liberación chino ahora presentes "podría superar los 11,000," pues también se ha desplegado "cuerpo de ingenieros de dicho ejército." 
Es aquí donde China está invirtiendo "miles de millones de dólares en megaproyectos como autopistas, túneles y oleoductos y gasoductos.” 
“Indudablemente”, señala Sering, “no se debe a un altruismo desbordante.” 
Los chinos dicen que algunas de sus tropas están presentes en Pakistán por otro tipo de "desbordamientos", que han sido numerosos en esta parte de Cachemira y en el resto de Pakistán. 
Las fuertes lluvias monzónicas de este año han causado grandes estragos en la región: interrupción de las comunicaciones terrestres, derrumbe de puentes y destrucción de las viviendas de medio millón de personas en estas montañas – se han quedado sin “casas, tierras, bienes muebles,” o incluso “cementerios.” 
Esto supera y se agrega a las miles de personas que en enero perdieron todo debido a las fuertes lluvias en la región de Hunza, que arrasaron varios poblados y crearon un lago artificial muy inestable. 
El antiguo “Gran Juego” de Rudyard Kipling ahora tiene nuevos concursantes. 
En lugar de un imperio expansionista ruso enfrentándose al imperio británico, actualmente es China, hambrienta de tierras, agua y materias primas, la que está flexionando sus músculos e invadiendo gradualmente los reductos himalayos y desafiando directamente a la India. 
La incursión de China reafirma el antiguo axioma estratégico de que “la geografía es el verdadero determinante de la historia” –y, en consecuencia, también de la política exterior y de seguridad. 
Robert Kaplan señala acertadamente que “la geografía india es la historia de invasiones desde el noroeste,” y “los desafíos estratégicos de la India todavía son inherentes a este hecho,” razón por la cual Afganistán, a los ojos indios, está vinculado a la historia del subcontinente, y por consiguiente a nuestro futuro. 
También es la razón de que exista una “conexión orgánica entre India y Asia Central”. La clave de ese vínculo se encuentra en el Himalaya, que es donde se centra actualmente la rivalidad entre la India y China. 
Afortunadamente, al menos por el momento, esta rivalidad es mucho menos impulsiva que las relaciones entre la India y Pakistán, puesto que no se deriva de diferencias históricas. 
El deseo de China es liberarse de las limitaciones de su historia y, por lo tanto, de su geografía. 
Aparentemente, una China segura de sí misma y relativamente estable tiene que expandirse para que las presiones internas contenidas no la desgarren. 
Por el otro lado, una India fuerte y estable siempre será una potencia del status quo. 
Con estos antecedentes debe evaluarse la disputa más reciente entre la India y China. 
Varios miles de efectivos del Ejército Popular de Liberación están destacados sin oposición en el Paso del Kunjerab en la frontera con Xinjiang para proteger la autopista de Karakórum, que también reparan en varios tramos. 
Después de todo, la carretera es un vínculo vital para la búsqueda de China de un acceso directo al Mar Arábigo. 
No obstante, esto también es territorio indio, y ah�� yace el problema, porque la región está siendo víctima de la progresiva codicia de China, con el consentimiento de Pakistán como cómplice más que dispuesto. 
A pesar de las reivindicaciones históricamente establecidas de la India en esta región, China se refiere a ella como territorio “en disputa”, descripción que ha comenzado a ampliar a todo el estado indio de Jammu y Cachemira. 
Esta clase de trucos verbales para ocultar un objetivo estratégico ya se han utilizado anteriormente. 
En efecto, hace algunos años, una visita del comandante de la región militar de Lanzhou del Ejército Popular de Liberación al Ladak indio se canceló debido a que Pakistán había protestado –lo que insinuaba que Pakistán tenía una reivindicación legítima sobre la región. 
Sería un error suponer que la gran expansión de comercio entre la India y China, que actualmente se eleva a más de 60 mil millones de dólares anuales (y por el que China se ha convertido en el mayor socio comercial de la India) debe conducir a mejorar las relaciones bilaterales. 
A pesar de la expansión del comercio, China está intentando encerrar a la India en fronteras terrestres y marítimas muy reducidas mediante su llamada política del “collar de perlas”. 
Este esfuerzo para rodear a la India por mar con estaciones navales estratégicamente ubicadas desde Hainán en el este hasta Gwadar en el oeste, y por tierra mediante el apoyo a las reivindicaciones falsas de Pakistán que socavan la integridad territorial de la India, llevan el “Gran Juego” a un nivel nuevo y más peligroso. 
En efecto, la tenaza de Afganistán y Gilgit/Baltistán plantea el desafío más grave a la condición de Estado de la India desde su independencia. 
Más aún, la lucha que se libra ahora en la cima del mundo bien podría determinar si este será un “siglo asiático” o un “siglo chino”. 

La caza mundial de gangas 
TOKYO – Pocas elecciones recientes han concitado la atención mundial como las celebradas el 17 de junio en Grecia. 
Ahora, que el partido de centro derecha Nueva Democracia, que obtuvo el mayor número de votos, ha formado un gobierno de coalición con el de centro izquierda PASOK y el de Izquierda Democrática, la cuestión decisiva para el gobierno del Primer Ministro Antonio Samaras es si puede aplicar las medidas de austeridad acordadas con los socios de Grecia en la zona del euro a cambio de un apoyo continuo del Fondo Monetario Internacional y la Unión Europea. 
La situación sigue siendo peligrosa… y no sólo para Grecia. 
España e Italia afrontan la amortización de los bonos estatales, que ascienden a 13.200 millones de euros (16.500 millones de dólares) y 17.000 millones de euros, respectivamente, en julio, y las amortizaciones continuarán todos los meses posteriores como un maremoto imparable, lo que garantizará una agitación continua en Europa y fuera de ella. 
Dada la amenaza mundial representada por la crisis bancaria y de deuda soberana, en la reciente cumbre del G-20 celebrada en Los Cabos (México) las medidas para fortalecer el sistema bancario y fomentar la integración fiscal cobraron cierto impulso. 
En la declaración final de la cumbre se declaró que los países con finanzas boyantes están dispuestos a brindar un estímulo económico, si se debilita el crecimiento. 
Un resultado de ese compromiso es el de que las promesas de contribuciones para aumentar los fondos del FMI han alcanzado la cifra de 456.000 millones de dólares. 
Dichas promesas se suman a los 430.000 millones de dólares de incremento de los fondos del FMI anunciado en abril, por lo que el Fondo ha de tener un arsenal financiero para actuar en cualquier crisis, es decir, si se materializa el dinero prometido en la cumbre del G-20. 
Los BRICS (Brasil, Rusia, la India, China y Sudáfrica), todos ellos miembros del G-20, representan ahora el 43 por ciento de la población del mundo y el 18 por ciento de su economía. 
En la cumbre reciente se reveló su participación en la “responsabilidad internacional”: contribuciones al FMI de 43.000 millones de China, 10.000 millones del Brasil, Rusia y la India y 2.000 millones de Sudáfrica. 
México, el anfitrión del G-20, prometió también una contribución de 10.000 millones de dólares. 
Naturalmente, esa renovada cooperación internacional iba destinada a proteger el sistema financiero mundial, pero hacer una contribución monetaria significa también tener voz, por lo que no es de extrañar que los BRICS estén insistiendo en su petición de una reforma en materia de derechos de voto en el FMI y al tiempo están ofreciendo cada vez más permutas de divisas a países económicamente apurados. 
Sin embargo, diversos países están endureciendo también sus posiciones sin apenas tener en cuenta las repercusiones de sus acciones en el sistema financiero internacional. 
El más activo de esos países es, naturalmente, China, que puede recurrir a sus inmensas reservas de divisas de 3,3 billones de dólares –y que siguen aumentando– para hacer avanzar sus intereses en todos los confines del planeta. 
Por ejemplo, aunque China ha hecho poco para mejorar el balance del Estado griego, su activa actitud ante la crisis ha llamado la atención. 
El Primer Ministro, Wen Jiabao, visitó Grecia en octubre de 2010 y acordó intensificar la cooperación entre China y Grecia durante una reunión con el entonces Primer Ministro George Papandreu: apoyo oportuno que al debilitado Gobierno de Grecia le encantó recibir. 
Pero la forma del apoyo chino para Grecia probablemente beneficiará mucho más a China a largo plazo. 
De hecho, en un editorial publicado el 15 de junio, China Daily calificó a Grecia de “punto de entrada” a Europa para China. 
La China Ocean Shipping Company (COSCO) ya ha obtenido un alquiler durante 35 años para utilizar el segundo muelle del puerto de El Pireo, uno de los más activos del mundo, por 3.500 millones de euros y ha comprado un centro de empaquetado y unas instalaciones de carga de camiones en los suburbios de El Pireo. 
La compañía ha expresado también su intención de adquirir el 23 por ciento de la Autoridad Portuaria de El Pireo y aspira a alquilar o adquirir puertos en la isla de Creta. 
Asimismo, aunque la oferta de la COSCO por la terminal de contenedores de Tesalónica chocó con una oposición local, los inversores chinos están negociando con el Gobierno de Grecia para adquirir una participación durante veinte años (2026-2046) en el Aeropuerto Internacional de Atenas por 500 millones de euros. 
China puede parecer un salvador para Grecia, que sigue empantanada en una crisis fiscal y una grave recesión, pero ésa era también una ocasión perfecta para que China fuera a la caza de gangas por todo el mundo. 
De modo, que, en lugar de utilizar sus inmensas reservas de divisas para fortalecer el sistema internacional, China está adquiriendo activos estratégicos baratos. 
Pensemos en Islandia, que sufrió enormemente a consecuencia del desplome de Lehman Brothers en septiembre de 2008. 
En Reykiavik se ha construido una embajada china enorme con vistas a mejorar la labor de inteligencia de China sobre la futura evolución de los acontecimientos en el océano Ártico y las compras de tierras en Islandia por parte de empresas chinas han sido tan extensas, que han despertado una paranoia local, con el resultado de que se han bloqueado algunos planes de inversión por miedo a que pudieran ser una cabeza de puente para una presencia militar china. 
Durante casi un decenio, la gente ha estado preguntándose cómo utilizaría China sus gigantescas reservas de divisas y, en particular, si desafiaría la supremacía del dólar. 
Ahora parece claro que se propone utilizar sus reservas de divisas para hacer avanzar su estrategia geopolítica planetaria, no para reforzar el sistema internacional que ha permitido su auge durante tres decenios. 
A medida que los gobiernos y los ciudadanos de todo el mundo toman conciencia de la influencia que China puede comprar con su repleto monedero, ¿será inevitable una reacción antichina? 
¿O han resultado algunos países tan castigados por la crisis financiera, que no les importa de dónde les lleguen las limosnas? 
El tiempo lo dirá, pero existe el peligro de que el ensoberbecimiento chino esté empezando a extenderse a las finanzas mundiales. 

La gran esperanza del hidrógeno 
Rhinecliff, Nueva York - En la novela de Julio Verne La isla misteriosa , publicada en 1874, Cyrus Harding, el ingeniero/héroe del libro, declara que ampquot;el agua algún día será utilizada como combustible, que el hidrógeno y el oxígeno que la conforman, utilizados por separado o en conjunto, proporcionarán una fuente inagotable de calor y luzampquot;. 
El agua, anuncia Harding, se descompondría ampquot;sin duda mediante la electricidadampquot; en hidrógeno y oxígeno. 
Muchas de las reflexiones de Verne aún permanecen en el terreno de la fantasía, pero en lo que concierne al hidrógeno, ha dado en la tecla. 
Hoy, varios cientos de prototipos propulsados por hidrógeno de autos, micros, furgones y furgonetas, una que otra motocicleta, algunos scooters, vehículos utilitarios (entre ellos, muchas carretillas elevadoras) y hasta un par de tractores agrícolas ya están en funcionamiento. 
Hace dos años, el Parlamento Europeo en Estrasburgo sancionó abrumadoramente una declaración en la que se instaba a una economía verde sustentada en el hidrógeno. 
Se están desarrollando proyectos basados en hidrógeno en Norteamérica, Europa, Japón, Corea, Australia, Sudamérica y, de manera embrional, en China e India. 
La mayor parte de los vehículos propulsados a hidrógeno están alimentados por celdas de combustible, pero tanto BMW como Mazda ya convirtieron motores de gasolina a combustible de hidrógeno (los fantásticos V-12 en el caso de BMW; los motores rotatorios, en el de Mazda). 
De hecho, fabricantes importantes como Toyota, Honda, Daimler, General Motors y Hyundai/Kia ya están inmersos en planes para una producción comercial de autos alimentados por celdas de combustible de hidrógeno. 
Honda dio a conocer una línea de montaje de prototipos de autos alimentados por celdas de combustible el año pasado; 
Daimler ya lanzó uno este año; 
Hyundai/Kia planea tener uno para 2012, y Toyota, probablemente el mayor jugador, para 2015, con pequeñas producciones en un principio, de a miles más tarde, y aumentando marcadamente desde entonces. 
Al igual que el gas natural, el hidrógeno se puede utilizar como un combustible para autos haciéndole modificaciones al motor. 
Pero los fabricantes piensan que las celdas de combustible son la mejor fuente de energía para el transporte, la más eficiente, silenciosa y limpia. 
Funcionan más o menos como una batería, excepto que su combustible se reabastece constantemente, reaccionando electroquímicamente con el oxígeno del aire para generar la electricidad que propulsa un motor eléctrico. 
Hoy, este tipo de vehículos están hechos a mano y son costosos -por lo general, cuestan aproximadamente un millón de dólares cada uno, más menos unos cientos de miles de dólares-. 
Pero los costos bajarán una vez que se implemente una producción en serie: Toyota dice que espera ampquot;sorprenderampquot; a la industria con sus cifras de reducción de costos cuando lance la producción comercial. 
La firma espera que los costos de las celdas de combustible, el corazón de la transmisión, se reduzcan hasta el 90%. 
En su análisis más reciente, el Departamento de Energía de Estados Unidos estimó que, aplicando tecnología de 2010 y suponiendo un volumen de producción de 500.000 unidades, los costos de producción para una celda de combustible de 80 kilovatios serían de aproximadamente 57 dólares por kilovatio. 
Con las supuestas mejoras tecnológicas, el costo caería a unos 47 dólares por kilovatio para 2015, a campo de tiro del objetivo del Departamento de 30 dólares por kilovatio, una cifra de referencia que más o menos corresponde al costo de fabricación actual de los motores de gasolina. 
En cuanto a los costos del combustible de hidrógeno, actualmente no existen cifras fijas, pero el objetivo de Estados Unidos es 2-3 dólares por kilogramo para aproximadamente 2018 (un kilogramo de hidrógeno tiene más o menos el mismo contenido de energía que un galón de gasolina). 
Como las celdas de combustible son casi el doble de eficientes que los motores de combustión interna, el costo efectivo por unidad de distancia sería aproximadamente la mitad de eso. 
Tradicionalmente, Estados Unidos estuvo a la vanguardia de la investigación y el desarrollo en este campo, pero en los últimos años el hidrógeno ha quedado desplazado gracias a los intensos cabildeos a favor de otras alternativas. 
Algunos defensores influyentes sostienen que los vehículos híbridos enchufables, los vehículos alimentados a batería y los autos a biodiesel están más cerca del mercado y que son tecnologías mejores y menos costosas que los autos propulsados a hidrógeno y celdas de combustible. 
La administración Obama se hizo eco de esta opinión, lo que este verano (boreal) le generó cierta incomodidad al nuevo secretario de Energía, Steven Chu, un físico ganador del premio Nobel. 
Chu había ordenado un recorte de 130 millones de dólares en el financiamiento en 2010 de tecnología de transporte a base de hidrógeno y celdas de combustible. 
Pero un estallido de grupos diversos, desde la Unión de Científicos Preocupados, el Consejo Nacional de Investigación, asociaciones de celdas de combustible e hidrógeno hasta la Asociación de Cáncer de Estados Unidos y fabricantes de automóviles, sumado a un fuerte respaldo en el Congreso, probablemente derive en una marcha atrás en los recortes. 
Vale la pena observar que los defensores del hidrógeno no se oponen a los autos alimentados a batería y consideran a los biocombustibles como otra fuente renovable de hidrógeno. 
Pero debido al peso de las baterías eléctricas, su espectro limitado, su costo y otras consideraciones, las baterías son ideales principalmente para los autos urbanos de poca autonomía. 
Como sea, los autos con celdas de combustible de hidrógeno normalmente incorporan baterías en las configuraciones híbridas, lo que les permite cubrir el rango de 300 millas (483 kilómetros) que exigen los usuarios. 
Infinidad de laboratorios están trabajando en una producción mejor y más barata de hidrógeno y métodos de almacenamiento, y en cómo reducir los costros y alentar la durabilidad de las celdas de combustible. 
Esas anomalías siguen siendo un motivo importante de preocupación. 
Es más, se debe construir infraestructura de combustibles de hidrógeno. 
Esto resultará costoso, pero probablemente no más costoso que mantener la actual estructura de combustibles fósiles, y muy probablemente comenzará como nodos o corredores en zonas metropolitanas para luego propagarse gradualmente. 
Este procedimiento ya está en marcha en las zonas metropolitanas de Los Ángeles y Nueva York y, muy significativamente, en Japón. 
De hecho, se dice que en Tokio más de una docena de importantes compañías de energía japonesas se están agrupando para presionar por la creación de una infraestructura nacional de combustible de hidrógeno para 2015. 
La revolución del hidrógeno ya comenzó, pero con un fusible de combustión lenta. 
El hidrógeno no es la única arma en la lucha contra el calentamiento global, pero es un elemento esencial -en el sentido más realista del término. 

La gran ilusión 
El más triste de los libros del estante de mi oficina es un viejo volumen publicado hace casi un siglo: se trata de The Great Illusion: A Study of the Relation of Military Power in Nations to Their Economic and Social Advantage , de Normal Angell, que intentó probar que la conquista militar era algo obsoleto. 
El argumento de Angell era sencillo: en la totalidad de las modernas guerras industriales prolongadas, todos pierden. 
Los perdedores son quienes se llevan la peor parte, pero también los ganadores terminan peor que si se hubiese mantenido la paz. 
Muchos padres, hijos y esposos mueren, así como muchas madres, viudas e hijas. 
Se destruye mucha riqueza. 
Muchos edificios se convierten en ruinas. 
Las confiscaciones dañan el imperio de la ley, sobre el que descansa la prosperidad industrial del mundo moderno. 
Lo más que puede ser dicho, incluso por parte de los vencedores, es que son pequeños perdedores más que grandes perdedores. 
La guerra industrial moderna es, como lo puso la película de 1982 Juegos de Guerra , un juego muy peculiar: "La única manera de ganar es no jugar". 
En la misma época en que Angell escribió, alguna gente argumentaba que la guerra era un medio importante para promover la prosperidad nacional; que la prosperidad comercial era fruto del poder militar. 
Angell se preguntaba cómo los políticos pangermanos de antes de la Primera Guerra Mundial podían creer que la prosperidad alemana requería de una gran flota de guerra, cuando la ausencia de ella no afectaba en nada la prosperidad de Noruega, Dinamarca u Holanda. 
Avizoraba la llegada de una era de estadismo racional, en que cada primer ministro y ministro de relaciones exteriores reconocería que, independientemente del tema en disputa, el arbitraje vinculante entre naciones era una mejor estrategia que la guerra. 
Por supuesto, tenía razón en su apreciación de que la única manera de impedir que una guerra industrial moderna se convierta en una tragedia destructiva para todos era llegar rápidamente a un cese del fuego. 
Los gobiernos que consideran a la guerra agresiva como un medio de prosperar han sido escasos desde el término de la Primera Guerra Mundial: el gobierno del Imperio japonés que provocó la Segunda Guerra Mundial en el Pacífico y los dos intentos de Saddam Hussein de apropiarse de campos petroleros ajenos son ejemplos que nos vienen inmediatamente a la mente. 
En un sentido, los gobiernos han aprendido la lección que predicaba Norman Angell. 
Pero lo que hace a The Great Illusion el libro más triste del estante de mi oficina es que hemos encontrado otras razones para luchar en una guerra, y los años transcurridos desde que Angell escribiera su libro han presenciado las guerras más terribles y sangrientas de la historia. 
Hemos peleado en guerras para preservar la dominación colonial y para terminar con ella. 
Hemos visto guerras civiles. 
Hemos visto guerras ideológicas. 
Hemos sido testigos de guerras de exterminación como la de Hitler y los Nazis contra no sólo los judíos, sino los gitanos, los polacos y los rusos. 
Hemos visto guerras étnicas y guerras en las que se ha luchado para que los gobiernos dejen de asesinar a sus ciudadanos. 
De hecho, hemos presenciado más guerras religiosas que desde cualquier época posterior a la Guerra de los Treinta Años en Alemania, en 1648. 
Y sin embargo, hay motivos para tener esperanzas. 
Desde el proconsulado de Julio César hasta 1945, lo más probable es que en todo momento hubiera al menos un ejército cruzando o a punto de cruzar o pensando en cruzar el Rhin en armas. 
Ahora no hay ninguno. 
Hace poco más de un siglo y medio, los Estados Unidos parecían querer ir a la guerra con la única superpotencia del mundo para tratar de convertir a Vancouver, en la Columbia Británica, en una ciudad gobernada desde Washington, D.C. en lugar de serlo desde Ottawa o Londres. 
Vancouver es una ciudad encantadora, y me encantaría que los votantes de la Columbia Británica pertenecieran a los Estados Unidos, ya que pienso que serían una contribución muy saludable para el electorado estadounidense. 
Pero nadie piensa que esa es una idea por la que valga la pena pelear una guerra. 
Hace un siglo, era tan improbable que un político francés se manifestara a favor de la paz y el entendimiento con Alemania como que un político árabe de hoy en día se plantee a favor de la paz y el entendimiento con Israel. 
Los académicos "realistas" en política exterior (que en cierto modo siempre me parecieron un grupo no muy realista) atribuían el fin del antagonismo francoalemán al hecho de que estas naciones tenían algo más grande que temer: Rusia, que era aterrorizante bajo Stalin, causaba temor bajo Kruschev y era preocupante bajo Brezhnev. 
Dejemos que se acabe la Guerra Fría, decían, y nuevamente veremos a Francia y Alemania desenvainando sus sables, porque esa es la tragedia de la política del poder internacional. 
Sin embargo, la Guerra Fría se terminó hace más de quince años y el conflicto militar entre Francia y Alemania parece hoy tan poco probable como uno entre Estados Unidos y Canadá. 
Espero que sea el hecho de la interdependencia europea, una interdependencia cuidadosamente construida por Jean Monnet, Robert Schumann, Konrad Adenauer y quienes siguieron sus pasos, y no el recuerdo del horror de la Segunda Guerra Mundial lo que ha hecho que se desvanezcan los ejércitos que acostumbraban cruzar el Rhin con las armas en alto. 
Si es así, hay una oportunidad de que la era de la economía globalizada que esperamos hacer realidad sea una época más pacífica que el siglo veinte. 
Si no, es muy posible que Angell siga teniendo tanta razón como irrelevancia. 

El fantasma de la inflación futura 
DIJON – Con todos los problemas que aquejan a la economía mundial en la actualidad, la inflación parece ser la menor de nuestras preocupaciones. 
Al abordar el malestar económico posterior al año 2008, que surge del exceso de endeudamiento, los responsables del diseño de políticas están en lo correcto al centrarse en la amenaza de la deflación de la deuda, que puede conducir a la depresión. 
Sin embargo, descartar a la inflación como “un problema del pasado” podría socavar los esfuerzos de los bancos centrales para hacer frente a los problemas más acuciantes de la actualidad – y, por último, facilitar el resurgimiento de la inflación. 
Comprender cómo se contuvo la Gran Inflación de finales de la década de 1960 hasta principios de 1980 ofrece importantes lecciones para hacer frente a los problemas económicos de largo alcance, por muy diferentes que los nuestros puedan ser, y proporciona una idea de los peligros que pueden encontrarse más adelante. 
La primera lección útil se relaciona con las expectativas. 
En las décadas posteriores la Segunda Guerra Mundial, la doctrina sobre que la inflación y el empleo tenían que contraponerse y compensarse dominó el pensamiento económico – sobre la base de la relación que William Phillips describió en el año 1958 [William Phillips described in 1958]. 
Sin embargo, en la década de 1979 le fue mal a la curva de Phillips, cuando muchos países atravesaron por una “estanflación” (altos niveles tanto de inflación como de desempleo). 
Esta crítica fue defendida por Milton Friedman y Edmund Phelps, entre otros, quienes ya habían comenzado a argumentar que la curva de Phillips representaba meramente una relación a corto plazo. 
Si las personas no esperan que llegue una inflación, la ilusión de un mayor poder de compra puede aumentar el empleo y la producción por un período relativamente corto. 
Pero una vez que los trabajadores se dan cuenta de que los salarios reales no han aumentado, el desempleo volverá a su nivel “natural” consistente con una inflación estable. 
Más tarde, los economistas denominados como los “nuevos clásicos”, entre ellos Robert Lucas y Thomas Sargent demostraron que una vez que las personas entienden que la inflación está siendo manipulada para generar optimismo en el mercado, las acciones de las autoridades monetarias pierden su impacto. 
El resultado es un aumento de los precios y una falta de creación de empleo. 
Estas ideas, junto con la práctica una política eficaz, como la que aplicó la Reserva Federal de los EE.UU. bajo la presidencia de Paul Volcker [Paul Volcker’s], llevó a muchos países en todo el mundo hacia la determinación más explícita de inflaciones objetivo, en las cuales los bancos centrales estabilizan las expectativas de inflación al comprometerse de manera creíble con una tasa predeterminada de crecimiento de los precios. 
En la década de 1990, la inflación era algo del pasado en las economías avanzadas, y pronto gran parte del mundo en desarrollo siguió esta tendencia. 
Hoy en día, la Fed está jugando una vez más al juego de las expectativas. 
Pero, con el fin de evitar la amenaza de la deflación y la depresión, determina como objetivo la reducción de la tasa de desempleo, hasta que llegue por debajo del 6,5%. 
A medida que se avanza hacia ese objetivo, el presidente de la Reserva Federal, Ben Bernanke, anunció a finales de mayo [announced in late May], que la Fed comenzará a “reducir gradualmente” su programa de compra de activos a largo plazo conocido como flexibilización cuantitativa (QE, por sus siglas en inglés). 
Esa posibilidad ya ha despertado una renovada volatilidad de los mercados financieros. 
En julio, Bernanke trató de calmar a los inversores con observaciones que señalaban que, en medio de una mejora inadecuada del nivel de empleo y una inflación persistentemente baja, la Fed no abandonaría el estímulo monetario en el corto plazo [would not abandon monetary stimulus anytime soon]. 
Esta postura refleja el doble mandato de la Reserva Federal, según el cual la política monetaria apunta a lograr el máximo empleo que sea compatible con la estabilidad de los precios. 
Pero la credibilidad necesaria para anclar las expectativas es difícil – a veces incluso imposible – de conseguir cuando se persiguen dos objetivos simultáneamente. 
La incertidumbre resultante podría provocar una mayor volatilidad, sobre todo en los mercados de bonos, lo que podría obstaculizar la recuperación económica (por ejemplo, empujando hacia arriba las tasas hipotecarias a largo plazo) o aumentando el riesgo de inflación futura. 
Por el contrario, la credibilidad asociada con solamente ir tras de lograr una inflación objetivo adquiere ímpetu por si mima. 
Teniendo en cuenta esto, sería más seguro y más eficaz que la Fed y otros bancos centrales busquen una inflación objetivo que sea única, y luego usen la ganancia de credibilidad para ayudar a la recuperación económica. 
Por ejemplo, el banco central podría anunciar que las circunstancias durante, digamos, los próximos dos años garantizan doblar el nivel de inflación objetivo con relación a la habitual tasa anual – es decir, la tasa casi nunca variable – del 2%. 
Este enfoque reduciría el riesgo de deflación de la deuda, mientras que pondría un límite superior a las expectativas de inflación para evitar una elevación rápida y dañina de los precios mientras se afianza la recuperación. 
Estas medidas preventivas son de suma importancia en vista de la segunda lección importante de la Gran Inflación: la disciplina fiscal es esencial para la estabilidad de los precios. 
El mantenimiento de un alto déficit presupuestario durante muchos años dará lugar a una acumulación de deuda inmanejable, a menos que la deuda se reduzca por efecto de la inflación o se reestructure. 
En la actualidad, los Estados Unidos – y, presumiblemente, el Reino Unido – planean comenzar a disminuir la flexibilización cuantitativa (QE) cuando la economía esté creciendo más rápido, el desempleo sea más bajo, y los ingresos del gobierno y de los hogares estén en aumento. 
Pero, ¿crecerán los ingresos fiscales lo suficientemente rápido como para compensar el aumento del costo del servicio de la gigantesca deuda gubernamental? 
Aunque la deuda pública no está creciendo tan rápido como antes, el enorme volumen de deuda existente debe ser pagado. 
La mejor cura sería una inflación más alta y controlada – es decir, el anteriormente mencionado aumento temporal de la inflación objetivo – para erosionar el valor real de la deuda pública y evitar posteriormente el riesgo de un shock inflacionario mucho más perjudicial, uno en el que las expectativas enloquezcan. 
Sin embargo, aunque este enfoque podría funcionar en los EE.UU., el Banco Central Europeo está institucionalmente restringido en cuanto a elevar la inflación objetivo. 
A pesar de que su promesa realizada en agosto pasado de comprar cantidades ilimitadas de deuda pública a corto plazo calmó los mercados, la activación del programa de “transacciones monetarias directas” [“outright monetary transactions” program] del BCE está supeditada al continuo ajuste fiscal. 
Así que las economías afectadas por la crisis de la eurozona no pueden crecer. 
En este contexto, los países más endeudados de la eurozona tendrán que obligar a los acreedores a aceptar una reestructuración de la deuda pública. 
La alternativa preferible sería devaluaciones que impulsan el crecimiento – es decir, una separación de la eurozona. 
Pero si, como parece probable, las devaluaciones llegarían muy tarde, aún podría ser necesario reestructurar la deuda. 
En los próximos años, Europa parece esta destinada a desplazarse a tumbos del sartén de la depresión a las brasas de la alta inflación. 
Cuando lo haga, las lecciones de la Gran Inflación de repente serán muy relevantes. 


El síndrome del gran hombre 
En nuestra era globalizada, se supone que vastas fuerzas impersonales determinan los acontecimientos. 
Los mercados globalizados, el comercio sin trabas, el islamismo militante, el despertar de China: estas son las cosas que los historiadores y estrategas suelen presentar como las fuerzas más importantes que están dando forma a nuestro destino. 
Sin embargo, la mayoría de la gente no ve las cosas de esa manera. 
En lugar de ello, instintivamente buscan “grandes hombres” como agentes de la historia, esos hombres (y mujeres) que parecen forjar las circunstancias a través de su visión política, su carisma personal y la fuerza de sus demandas morales. 
Muchos creen que por pura fuerza de convicción y personalidad estas figuras pueden traer una luz de esperanza a un universo que, de lo contrario, sería distante e impersonal. 
Esta ansia de hombres o mujeres providenciales en nuestra época global es el resultado de al menos tres factores. 
El primero tiene relación con la complejidad y vulnerabilidad de nuestro mundo. 
El segundo, paradójicamente, refleja nuestro creciente cinismo con respecto a la política y los políticos. 
Y el tercero es el resultado de nuestra cultura mediática, obsesionada con poner un “rostro” a los acontecimientos. 
Enfrentado al problema de lograr cambios positivos en un ambiente nacional o internacional que parece desafiar el poder de los líderes “normales”, uno busca nuevos Alejandros que puedan deshacer el “nudo gordiano” y superen las complejidades con su gran fuerza de voluntad y dinamismo. 
Por ejemplo, se piensa que las reformas estructurales en Europa son imposibles de realizar a menos que sean impuestas por alguna reencarnación de Margaret Thatcher. 
En el Oriente Medio, todos esperan que un nuevo Anwar Sadat surja de entre los árabes. 
La desilusión con la política y los políticos es también una clave para explicar nuestra sed de líderes providenciales. 
En Francia, por ejemplo, la excesivamente elogiosa conmemoración de los diez años de la muerte del Presidente François Mitterrand refleja principalmente la desilusión generalizada con su sucesor, Jacques Chirac. 
En las visiones idealizadas del pasado, generalmente la crítica indirecta al presente es un elemento clave. 
Mientras menos esperemos de un político “normal”, más intensa es la búsqueda de un héroe. 
Con el mundo convirtiéndose en un escenario global, es esencial el papel de los medios en impulsar el apetito de líderes providenciales. 
El público exige respuestas a rápidas a problemas complejos que, si no se resuelven, pueden poner al planeta en peligro. 
Necesita figuras con quienes poder identificarse, que sean fácilmente reconocibles, y sobre todo, inspiren confianza. 
El surgimiento de una embrionaria “sociedad civil mundial” aumenta la demanda de figuras universales y carismáticas, que den sustento a la esperanza de una capacidad de respuesta a nivel global pero además tengan ciertos tonos populistas. 
En un mundo que busca líderes providenciales, el caso de Arel Sharon es al mismo tiempo simbólico y paradojal, ya que este hombre universal sigue siendo una de las figuras más controversiales de las últimas décadas. 
Se ha vuelto una personalidad casi venerada en su país, y una gran cantidad de personas en Occidente cree que su muerte política representa un golpe fatal a cualquier esperanza de avances en la región, a pesar del hecho de que sigue siendo odiado en el mundo árabe y musulmán. 
Su transformación de villano a héroe en el lapso de unos pocos años es motivo de fascinación para su pueblo, la región y el mundo, especialmente porque sus intenciones últimas se convertirán en objeto de interminables debates entre los historiadores del mañana y los políticos que hoy se presentan como sus fieles herederos. 
¿Realmente los demógrafos convencieron a Sharon de que la “Gran Israel” que una vez pareció ser su sueño habría significado el fin del Estado Judío, o su estrategia de retirada de “primero Gaza” significaba en realidad “Gaza es lo último”? 
Para quienes apoyen una interpretación o la otra, Sharon siempre tendrá el beneficio de la duda. 
El hecho de que el infarto cerebral de Sharon se pueda comparar, en términos de consecuencias políticas, con el asesinato de Yitzak Rabin demuestra que su personalidad se había terminado relacionado con la esperanza y la seguridad. 
El “buldózer” se había convertido en el abuelo de la mayoría de los israelíes y en la última carta de la diplomacia occidental, para los estadounidenses y –sorprendentemente- también para los europeos. 
Sólo él parecía encarnar la reconfortante combinación de fuerza y visión para alinear tras de si a la mayoría de los israelíes en un proceso de retirada unilateral. 
De hecho, uno puede preguntarse si el mundo ha hecho de Sharon un hombre providencial por el anhelo de creer que todavía había una “esperanza a la vuelta de la esquina” en Oriente Medio. 
¿Fueron puras ilusiones, o una profecía autocumplida? 
Nunca lo sabremos. 
Lo que es seguro es que el vacío dejado por la partida de Sharon de la política se siente con más fuerza aún al ver las imágenes del caos que ha surgido en la Gaza abandonada por Israel, y el colapso de la autoridad palestina ante nuestros ojos. 
Tampoco aparecerá con facilidad otra figura providencial. 
No todos los periodos excepcionales crean sus Bonapartes, y probablemente eso sea bueno, ya que los líderes excepcionales pueden dar la ilusión de que todos los problemas tienen solución, lo que está lejos de ser verdad. 
El curso natural de la historia, en el sentido más optimista de la expresión, es un progreso “por el margen”, pero el rápido ritmo del cambio tecnológico nos está llevando a esperar un avance igual de veloz en las sociedades humanas. 
Muchos creen que esta apuesta imposible puede ser cumplida sólo por un hombre providencial, con todas las esperanzas (y peligros) que eso implica. 

La gran moderación 
Ya han pasado 20 años desde que Alan Greenspan se convirtió en presidente del Banco de la Reserva Federal de Estados Unidos. 
Los años transcurridos desde entonces han sido testigos de la más rápida tasa de crecimiento del ingreso promedio global de cualquier generación, así como de escasísimos brotes de deflación masiva generadora de desempleo o de inflación destructiva de la riqueza. 
Sólo la década y media perdida de Japón y las dificultades de la transición del comunismo cuentan como verdaderas catástrofes macroeconómicas de una magnitud tal que fue aterradoramente común en décadas anteriores. 
Esta “gran moderación” no fue anticipada cuando Alan Greenspan asumió el cargo. 
La política fiscal de Estados Unidos estaba absolutamente desquiciada por ese entonces –mucho más que hoy. 
India parecía no poder salir del estancamiento. 
China crecía, pero los niveles de vida medios no superaban claramente los de los llamados “años dorados” de China de principios de los años 1950, después de la redistribución de la tierra y antes de que la colectivización forzada convirtiera a los campesinos en siervos. 
El desempleo europeo acababa de dar otro salto importante hacia arriba y los países “socialistas” eran tan incompatibles con el desarrollo económico racional que sus sistemas políticos colapsarían en el lapso de dos años. 
América latina estaba atascada en su propia década perdida después de la crisis de la deuda a principios de los años 1980. 
Por supuesto, los años desde 1987 no transcurrieron sin grandes sacudones macroeconómicos. 
El mercado de acciones de Estados Unidos se derrumbó por razones técnicas en el otoño de ese año. 
La invasión de Kuwait por parte de Saddam Hussein en 1991 sacudió al mercado de petróleo mundial. 
El mecanismo de tipo de cambio fijo de Europa colapsó en 1992. 
El resto de la década estuvo salpicada por la crisis del peso mexicano de 1994, la crisis del este de Asia de 1997-98 y los problemas en Brasil, Argentina, Turquía y en otras partes, mientras que el nuevo milenio comenzó con el colapso de la burbuja de las empresas puntocom en el 2000 y el derrumbe económico ocasionado por los ataques terroristas del 11 de septiembre de 2001. 
Es más, los desequilibrios globales de hoy y los tipos de cambio reales desalineados no amenazan con generar apenas una recesión amortiguada, sino una depresión significativa y prolongada. 
Sin embargo, hasta el momento, ninguno de estos acontecimientos –más allá de Japón a principios de los años 1990 y los fracasos de la transición en las tierras al este de Polonia- causó una crisis prolongada. 
Los economistas han propuesto tres razones para explicar por qué las catástrofes macroeconómicas no causaron más sufrimiento humano y alteraron el crecimiento económico de largo plazo en la generación pasada. 
Primero, algunos economistas sostienen que simplemente tuvimos suerte, porque no hubo un cambio estructural que haya vuelto resistente a la economía mundial. 
Según este punto de vista, simplemente echamos a rodar los dados y ganamos cinco veces seguidas. 
Deberíamos estar felices y agradecidos, pero no deberíamos esperar que esto continúe. 
Segundo, los banqueros centrales finalmente aprendieron a hacer su trabajo. 
Antes de 1985, según esta teoría, los banqueros centrales cambiaban sus objetivos de un año a otro. 
Un año, podían buscar controlar la inflación, pero el año anterior querían reducir el desempleo y al año siguiente tal vez intentaran reducir los costos de refinanciación de la deuda del gobierno, y un año después de eso quizá les preocupara mantener el tipo de cambio en el valor que preferían sus amos políticos. 
La falta de una toma de decisiones con visión de futuro de parte de los banqueros centrales implicó que la política económica se sacudiera y pasara de frenar a avanzar a acelerar a reducir la marcha. 
Sumada a los sacudones normales que afligen a la economía mundial, esta causa de volatilidad desestabilizadora dio lugar al mundo inestable antes de 1987 que llevó a muchos a preguntarse por qué alguien como Alan Greenspan –que anteriormente sólo había pasado un par de meses en el gobierno- querría el empleo. 
La explicación final es que los mercados financieros se calmaron. 
Hoy, los inversores experimentados en los mercados financieros adoptan la visión a largo plazo de que los precios de los activos son, en su mayoría, expectativas racionales de valores fundamentales descontados a futuro. 
Antes de 1985, en cambio, los mercados financieros estaban abrumadoramente dominados por el comportamiento colectivo de los operadores cortoplacistas, gente que no pretendía identificar fundamentales, sino predecir lo que la opinión promedio esperaba que fuera la opinión promedio y predecirla antes de que lo hiciera la opinión promedio. 
En consecuencia, los banqueros centrales estaban atascados en su intento por controlar una economía mundial sacudida por cambios aleatorios en los espíritus animales de los inversores y los operadores. 
Cuando analizo estas cuestiones, no veo ninguna evidencia a favor de la primera teoría. 
Nuestra suerte no ha sido buena desde 1985. 
Por el contrario, pienso que nuestra suerte –medida por la magnitud del sector privado y otros sacudones que han afectado a la economía global-, de hecho, ha sido relativamente mala. 
Tampoco veo ninguna evidencia en absoluto a favor de la tercera explicación. 
Sería agradable que nuestros mercados financieros fueran más racionales que los de las generaciones previas. Pero no veo ningún cambio sustancial que los haya vuelto así. 
De modo que mi hipótesis es que seríamos prudentes si apostáramos nuestro dinero a la teoría de que nuestros banqueros centrales hoy están más capacitados, tienen una visión más largoplacista y son menos proclives a avanzar a los tumbos con poca visión de futuro o ser sacudidos con fuerza por sus amos políticos que impredeciblemente cambian los objetivos que supuestamente deben perseguir año tras año. 
Que este estado de las cosas continúe. 

El gran bazar de órganos 
LUND, SUECIA – El sitio web 88DB.com Philippines es un portal de Internet activo que les permite a proveedores de servicios y consumidores encontrarse e interactuar entre sí. 
Naoval, un indonesio con "tipo de sangre AB, nada de drogas ni alcohol", quiere vender su riñón. 
Otro hombre dice: "Soy filipino. Estoy dispuesto a vender mi riñón para mi esposa. 
Tiene cáncer de mama y no puedo costear sus medicamentos". 
Luego está Enrique, que está "dispuesto a donar su riñón a cambio de algo. 
21 años y sano". 
Otros ofrecimientos de este tipo, hace apenas unos años, se podían encontrar en www.liver4you.org, que prometía riñones por 80.000-110.000 dólares. 
Los costos de la operación, incluyendo los honorarios de los cirujanos -matriculados en Estados Unidos, Gran Bretaña o Filipinas-, estaban incluidos en el precio. 
Toda esta actividad de Internet no es más que la punta del iceberg de una nueva y creciente economía del tejido humano. 
De hecho, la Organización Mundial de la Salud (OMS) estimó que aproximadamente el 10% de los trasplantes de órganos en el mundo son producto de transacciones puramente comerciales. 
El comercio de órganos sigue un patrón claro vinculado a la geografía: la gente de los países ricos compra los órganos y la gente de los países pobres los vende. 
En mi investigación del tráfico de órganos, ingresé a algunos de estos mercados sombríos, donde las partes de los cuerpos de los pobres, las víctimas de la guerra y los prisioneros son materias primas, que se compran y se venden para ser trasplantadas a gente enferma con recursos económicos. 
Una mujer, oriunda del Líbano, me dijo que un empresario adinerado de España pagó una importante suma de dinero por su riñón. 
Sin embargo, al final ella no recibió ningún pago monetario. 
Hoy, su vida es mucho peor que antes, porque las complicaciones médicas que siguieron a la operación hacen que le resulte difícil trabajar. 
Vendedores de órganos que conocí en los ex estados soviéticos, Oriente Medio y Asia cuentan historias similares. 
El tráfico de órganos depende de varios factores. Uno es la gente en situación de necesidad. 
Estas personas son económica o socialmente carenciadas, o viven en sociedades desgarradas por la guerra donde el crimen es moneda corriente y el mercado negro florece. 
Del lado de la demanda hay gente que corre peligro de morir a menos que reciba un trasplante de órgano. 
Por otra parte, existen agentes de órganos que tramitan los acuerdos entre vendedores y compradores. 
También es necesario tener acceso a clínicas bien equipadas y a personal médico. 
Esas clínicas se pueden encontrar en muchos países, entre ellos Irán, Pakistán, Ucrania, Sudáfrica y Filipinas. 
Por cierto, Filipinas es un lugar muy conocido como centro del comercio ilegal de órganos y "punto neurálgico" del turismo de trasplantes. 
Desde los años 1990 hasta el año 2008 (cuando se adoptó una nueva política), aumentó marcadamente la cantidad de trasplantes vinculados a ventas de órganos por parte de filipinos a receptores extranjeros. 
Muchos vendedores de órganos de Israel, por ejemplo, eran llevados, junto con sus compradores, a Manila para realizar los trasplantes. 
Hector es uno de los varios cientos de casos de vendedores de riñones documentados por trabajadores sociales en tres ciudades pobres de la provincia filipina de Quezon. 
Su hermano estaba muy endeudado con bandas criminales en Malasia y Hector decidió vender un riñón para comprar su libertad. 
Otro vendedor, Michel, terminó convirtiéndose en intermediario; después de vender uno de sus riñones para pagar los medicamentos de su padre, el cirujano lo obligó a entregar más órganos. 
Los órganos de los vendedores fueron trasplantados a receptores provenientes principalmente de Filipinas, Israel, Japón, Corea del Sur y Arabia Saudita. 
El comercio de seres humanos y sus cuerpos no es un fenómeno nuevo, pero los negocios de hoy son históricamente únicos, porque requieren de una biomedicina avanzada, así como de ideas y valores que mejoran el comercio de órganos. 
La medicina occidental parte de la noción de que la enfermedad humana y la muerte son fallas que hay que combatir. 
Es dentro de este clima conceptual -el sueño del cuerpo regenerativo- donde se desarrolla la tecnología del trasplante y crece la demanda de piezas biológicas de reemplazo. 
Una de las manifestaciones más obvias del trato del cuerpo humano como un recurso a ser explotado es la lista de espera hospitalaria, utilizada en muchos países. 
Un hombre que entrevisté recientemente para un estudio de suecos que habían estado en la lista de espera, pero que decidieron comprar riñones en el exterior, me describió su viaje a Pakistán para el trasplante: "No soy el tipo de hombre que utiliza a otras personas, pero tuve que hacerlo. 
Tuve que elegir entre morir y que me devolvieran la vida". 
En una era de trasplantes a pedido, no hay cómo encontrarle la vuelta al dilema. 
Los imperativos biológicos que guían el sistema prioritario de listas de espera para trasplantes se transforman fácilmente en valores económicos. 
Como sucede siempre cuando la demanda supera a la oferta, la gente tal vez no acepte esperar su turno -y otros países y los cuerpos de otra gente les ofrecen la alternativa que busca. 

El gran estallido de la burbuja inmobiliaria de 2008 
NEW HAVEN – ¿Qué produjo el colapso de los precios de las viviendas que es la raíz de la crisis financiera que hoy envuelve a gran parte del mundo? 
Los precios de las viviendas en los Estados Unidos, medidos según los índices Standard ampamp; 
Poor’s/Case-Shiller, han caído más de un 40% en términos reales ajustados a la inflación en algunas ciudades importantes desde el máximo alcanzado a principios de 2006. 
A nivel nacional, incluidas todas las ciudades, la caída supera el 25%. 
El mercado de futuros en la Bolsa Mercantil de Chicago ahora está proyectando caídas adicionales de cerca de un 15%, antes de que los precios alcancen su punto más bajo en 2010. 
Estos son los pronósticos del mercado -y no se trata de un mercado muy líquido-, pero quienes hacen estas proyecciones implican caídas reales, desde el máximo hasta abajo, de más de un 50% en algunas áreas. 
¿Por qué estamos viendo caídas tan grandes en los precios? 
¿Y por qué el mercado de la vivienda en tantos otros países ahora refleja condiciones similares? 
La respuesta tiene causas tanto directas como subyacentes. 
La respuesta directa para EE.UU. es que un relajamiento de los estándares de otorgamiento de préstamos ayudó a que las personas adquirieran viviendas a precios cada vez mayores antes de 2006. 
El que se prestara de manera menos exigente significó que la gente se sentía más libre de ofrecer precios más altos por las propiedades, hasta llegar a niveles ridículos. 
Había casuchas vendiéndose por un millón de dólares. 
Tras el punto máximo, las entidades prestatarias endurecieron sus estándares. 
Cuando los compradores encontraron más dificultades para financiar las adquisiciones de viviendas, los vendedores tuvieron que reducir el precio inicial. 
La subida y la bajada de los préstamos representa un ciclo del crédito, y por siglos éstos han jugado un papel importante en las fluctuaciones económicas. 
En su libro de 1873 Lombard Street , Walter Bagehot, el hombre de negocios británico y editor de The Economist , los describió a la perfección. 
El auge que existía justo antes de la depresión de la década de 1870, que describe en esa obra, se parece mucho a lo que aconteció justo antes de la crisis de hoy. 
Cuando el crédito se expande, escribió, "El resultado cierto es un aumento de la prosperidad nacional; el país avanza casi como por magia. 
Sin embargo, sólo parte de esa prosperidad tiene cimientos sólidos... esta prosperidad es precaria." 
Sin embargo, el ciclo del crédito no fue la causa última de la depresión de la década de 1870 ni de la crisis actual. 
En último término, uno siempre puede preguntarse por qué los estándares de los préstamos se aflojaron y luego se hicieron más rígidos. 
El ciclo del crédito es un mecanismo de amplificación. 
La inestabilidad en el sector crediticio siempre está allí, y la crisis se manifiesta sólo si un factor precipitante la activa. 
Más aún, la extrema flexibilización y luego el endurecimiento de los estándares crediticios parecen particularmente prominentes sólo en los Estados Unidos, mientras el que ciclo de auge y estallido del sector inmobiliario es prevalente en gran parte del mundo. 
El factor precipitante que llevó a la situación actual tiene relación con nuestra cultura global en desarrollo, que se propaga rápidamente a través de los medios y la Internet, y sus percepciones de los mercados. 
Tiene relación con la profunda admiración hacia los mercados que se desarrollaron durante el auge, en línea con la "teoría de los mercados eficientes" de las finanzas académicas. 
Se convirtió en artículo de fe general el que los mercados financieros son recopiladores de información tan sublimes que representan un juicio colectivo que trasciende los de cualquier mísero mortal. . 
James Surowiecki , en su éxito de ventas de 2004, que tiene el increíble título de La sabiduría de las multitudes , promovió esta idea en el momento culminante del auge inmobiliario. 
El auge de los mercados inmobiliarios mundiales y los mercados de valores entre 2003 y 2006 fue causado por esta idea errónea, y la idea de que invertir en propiedades y acciones era una manera segura de enriquecerse. 
Se había convertido en creencia general el que el valor de ambos tipos de bienes no haría más que aumentar con el tiempo, y que es tonto intentar "marcarle el paso al mercado". 
Se creía genuinamente, y esto se apoyaba además en un profundo juicio intuitivo, que las interrupciones a esta trayectoria ascendente sólo serían pequeñas y transitorias. 
La gente parecía pensar que una rápida apreciación en estos mercados se había convertido en una constante universal, tal como la velocidad de la luz. 
Nada más puede explicar la inmensa disposición de las entidades crediticias, en el punto máximo del auge en 2006, de bajar sus estándares para otorgar créditos hipotecarios, la voluntad de los organismos reguladores de permitirles hacerlo, la voluntad de las agencias de calificación de calificar con altos índices los valores hipotecarios, y la voluntad de los inversionistas de tragarse todo esto. 
No existe teoría económica alguna que dé razones para pensar que los precios en estos mercados sólo pueden subir. 
Por el contrario, los teóricos de la economía se han mostrado perplejos ante el inusitado ritmo de aumento del mercado de valores, al que llaman “la paradoja de la prima de riesgo”. 
No tienen un nombre correspondiente para el comportamiento del mercado inmobiliario, porque históricamente sus precios (corregidos según la inflación) por lo general no han subido demasiado en promedio, no al menos hasta que comenzó a inflarse la burbuja post-2000. 
El origen de los auges en estos mercados se puede encontrar en la popularización de la idea de que era recomendable tener, siempre y constantemente, la mayor cantidad posible de estos bienes, del mismo modo como se dice que es bueno beber té verde o comer chocolate amargo todos los días para tener antioxidantes. 
Tales ideas crean una demanda artificial, pero sólo por cierto tiempo. 
Después de todo, ya no fumamos cigarrillos para prevenir infecciones. 
La gente creerá muchas cosas si tiene la impresión de que los ricos y famosos las creen también, pero sus creencias se pueden derrumbar repentinamente si sucesos claramente visibles las contradicen. 
Eso es lo que está ocurriendo ahora, y el año 2009 estará marcado por un desencanto aún más profundo. 

El acertijo griego 
El euro es una construcción única e inusual cuya viabilidad hoy es sometida a prueba. 
Otmar Issing, uno de los padres de la moneda común, dejó perfectamente en claro el principio sobre el cual se fundaba: el euro estaba destinado a ser una unión monetaria, pero no política. 
Los estados participantes establecieron un banco central común, pero explícitamente se negaron a renunciar al derecho de gravar a sus propios ciudadanos y cederlo a una autoridad común. 
Este principio fue venerado en el Artículo 125 del Tratado de Maastricht, que desde entonces ha sido rigurosamente interpretado por la corte constitucional alemana. 
El principio, sin embargo, está lleno de errores a la vista. 
Una moneda hecha y derecha requiere tanto de un banco central como de un tesoro. 
El tesoro no tiene por qué ser utilizado para gravar a los ciudadanos a diario, pero sí tiene que estar disponible en tiempos de crisis. 
Cuando el sistema financiero corre el riesgo de colapsar, el banco central puede ofrecer liquidez, pero sólo un tesoro puede lidiar con los problemas de la solvencia. 
Este es un hecho bien sabido que debería haberle resultado claro a todo aquel involucrado en la creación del euro. 
Issing admite que él estaba entre quienes creían que “dar inicio a una unión monetaria sin haber establecido una unión política era poner el carro delante del caballo”. 
A la Unión Europea se le fue dando vida paso a paso, poniendo el carro delante del caballo: estableciendo objetivos y cronogramas limitados pero políticamente alcanzables, sabiendo plenamente que no serían suficientes y, por ende, que se necesitarían otros pasos posteriores en su debido curso. 
Pero, por varias razones, el proceso gradualmente se paralizó. 
La UE hoy está en gran medida congelada en su forma actual. 
Lo mismo es válido para el euro. 
La crisis de 2008 reveló el defecto en la construcción del euro, ya que cada país miembro tuvo que rescatar a su propio sistema bancario en lugar de hacerlo de manera conjunta. 
La crisis de la deuda griega llevó las cuestiones a un clímax. 
Si los países miembro no pueden tomar los próximos pasos, el euro puede desmoronarse, con consecuencias adversas para la UE. 
La construcción original del euro postulaba que cada miembro acataría los límites impuestos por el Tratado de Maastricht. 
Pero los gobiernos griegos anteriores insignemente violaron esos límites. 
El gobierno de Papandreou, elegido en octubre de 2009 con el mandato de poner la casa en orden, reveló que el déficit presupuestario alcanzó el 12,7% del PBI en 2009, lo que sorprendió tanto a las autoridades europeas como a los mercados. 
Las autoridades europeas aceptaron un plan para reducir el déficit gradualmente, pero los mercados no se quedaron tranquilos. 
La prima de riesgo sobre los bonos del gobierno griego sigue rondando los tres puntos porcentuales, privando a Grecia de gran parte del beneficio de pertenecer al euro –a saber, poder refinanciar los bonos del gobierno a la tasa de descuento oficial. 
Con la prima de riesgo en los niveles actuales, existe un peligro real de que Grecia no pueda salir del aprieto, más allá de lo que haga, porque mayores recortes presupuestarios terminarían deprimiendo aún más la actividad económica, reduciendo ingresos tributarios y empeorando la relación deuda-PBI. 
Frente a ese peligro, la prima de riesgo no regresará a su nivel previo si no existe una ayuda externa. 
La situación se ve agravada por el mercado de las permutas de riesgo crediticio (CDS por su sigla en inglés), que es proclive a favorecer a quienes especulan con la quiebra. 
Al tratarse de CDS largos, el riesgo automáticamente baja si se equivocan. 
Esto es exactamente lo contrario de la venta en corto en los mercados de valores, donde equivocarse implica que el riesgo automáticamente aumenta. 
Tras reconocer la necesidad, en su última reunión, Ecofin por primera vez se comprometió a “salvaguardar la estabilidad financiera en la zona del euro en su totalidad”. 
Pero Ecofin todavía no ha encontrado el mecanismo para hacerlo, porque los actuales acuerdos institucionales no ofrecen ninguno –aunque el Tratado de Lisboa establece una base legal para ello. 
La solución más efectiva sería emitir, de manera conjunta o por separado, eurobonos con garantía para refinanciar, digamos, el 75% de la deuda con vencimiento, siempre que Grecia cumpla con sus objetivos acordados, dejando que Grecia financie el resto de sus necesidades de la mejor manera que pueda. 
Esto reduciría significativamente el costo del financiamiento, y sería el equivalente a que el FMI desembolsara sus préstamos en tramos siempre que se fueran cumpliendo las condiciones. 
Pero esto es políticamente imposible hoy en día, porque Alemania se opone vehementemente a recurrir a sus bolsillos abultados para ayudar a sus socios derrochadores. 
Por lo tanto, se tendrán que encontrar acuerdos provisorios. 
El gobierno de Papandreou está decidido a hacer lo que sea necesario para corregir los abusos del pasado, y goza de un grado considerable de respaldo público. 
Ha habido protestas masivas y resistencia de parte de la vieja guardia del partido gobernante, pero el público general parece dispuesto a aceptar la austeridad siempre que se vean progresos en la corrección de los abusos presupuestarios –y existen muchos abusos para corregir. 
De manera que la asistencia provisoria será suficiente para permitirle a Grecia salir adelante, pero eso deja afuera a España, Italia, Portugal e Irlanda. 
Juntos, constituyen una porción demasiado grande de la zona del euro como para que la ayuda surja de acuerdos provisorios. 
La supervivencia de Grecia sigue dejando interrogantes sobre el futuro del euro. 
Aún si la UE maneja exitosamente la crisis actual, ¿qué sucederá con la próxima? 
Lo que se necesita es evidente: más control intrusivo y acuerdos institucionales para una asistencia condicional. 
Es más, un mercado de eurobonos bien organizado sería aconsejable. 
La pregunta es si se puede generar la voluntad política para tomar estas medidas. 

La crisis griega y más allá 
NUEVA YORK – A medida que los líderes de la zona euro se enfrentan a una creciente incertidumbre en los mercados financieros sobre las finanzas públicas de Grecia y otros Estados miembros, sus declaraciones, aunque un poco vagas, ponen de relieve una cuestión mucho más amplia, que obligará a las empresas e inversionistas a cuestionar sus supuestos sobre el ambiente económico, financiero y político de Europa. 
Primero, obviemos un poderoso mito emergente. 
Los problemas de Grecia han alentado a algunos a preguntarse abiertamente si la zona euro podrá superar sus crecientes desequilibrios internos. 
Sin embargo, tales dudas ignoran los factores políticos y culturales que respaldan el profundo compromiso europeo para preservar la unión monetaria. 
El euro se creó en parte para reforzar la eficiencia del mercado interior y evitar la volatilidad de la moneda. 
No obstante, también es el producto de una convicción profundamente arraigada de que las instituciones transnacionales y la interdependencia económica han contribuido a establecer y mantener la paz en el continente en las últimas seis décadas. 
En un mundo de instituciones multilaterales débiles –incluido el G-20 acosado por considerables diferencias de opinión sobre cuestiones básicas- es más importante que nunca que los gobiernos de la zona euro fortalezcan su influencia colectiva en un ambiente global incierto, sin precedentes y competitivo. 
Para los Estados miembros, la zona euro sencillamente es demasiado importante como para fracasar. 
Ello significa que las soluciones a los numerosos problemas a que ahora se enfrentan requerirán de un ajuste en la manera en que cada uno grava y gasta. 
Con todo, de un gobierno a otro, el resultado será enormemente desigual –un problema recurrente en los esfuerzos de varias décadas de Europa por alcanzar la estabilidad monetaria interna. 
Esta divergencia en la política fiscal tiene muchas causas, y no la va alterar un único trastorno. 
Es complicado comprender la creciente importancia de la política fiscal debido a la confusión sobre la forma en que varios gobiernos de la zona euro toman decisiones políticas –un proceso que se basa en una compleja mezcla de factores institucionales poco claros y siempre cambiantes y la dinámica de la política interna que varía considerablemente de un país a otro. 
En una era en que la transparencia y la divulgación son la norma general en gran parte de los aspectos de la gobernanza europea, la política de las medidas fiscales todavía se asemeja a una conferencia diplomática de alrededor de 1815. 
Esta es la nueva realidad de Europa, no una falla momentánea de la situación normal. 
Las compañías y los inversionistas expuestos al riesgo en Europa deben de asumir una volatilidad mucho mayor en las tasas de interés en la zona euro y un crecimiento cada vez más desigual y las perspectivas de inflación. 
La convergencia de los rendimientos de la deuda soberana implícita y requerida por el establecimiento de la moneda única no tiene por qué volver. 
La ausencia de un marco estable obligará a los inversionistas a repensar sus decisiones de asignación de activos y apreciación del riesgo. 
Cuando el mercado de bonos comience finalmente a tomar en cuenta en los precios los riesgos relativamente mayores de los fondos soberanos de la zona euro, las bases intelectuales de la idea de una división global entre los bonos de los mercados emergentes y los de los mercados desarrollados se pondrán fundamentalmente a prueba. 
Estos cambios serán graduales, persistentes y menos predecibles de lo que los inversionistas habían llegado a esperar durante la calma engañosa de la primera década del euro, cuando el establecimiento de la unión monetaria junto con la ampliación de la UE y la liberalización parecían haber creado un ambiente benigno y estable. 
Finalmente, los cambios de política notables y duraderos no estarán limitados a los países en dificultades financieras apremiantes. 
La política fiscal alemana pronto podría ser muy diferente del forzado déficit cero que prevaleció durante la gran coalición que gobernó de 2005 a 2009. 
Durante ese periodo, los sectores a favor de la reducción del déficit tanto entre los socialdemócratas como entre los democratacristianos se aliaron para repeler las presiones de otras facciones en sus respectivos partidos para hacer un cambio de política. 
Dicha estructura no existe más. 
Ahora, la derecha quiere recortes de impuestos y la izquierda, que hoy se está reconstituyendo, puede presionar por un gasto mayor. 
Nadie piensa que Alemania está en riesgo de impago, pero los inversionistas pasan por alto este tipo de cambio de política por su cuenta y riesgo. 
Después de todo, un cambio significativo de dirección en la política de la economía más grande de la zona euro podría tener un efecto mucho mayor en la unión monetaria que los acontecimientos en Grecia. 
Visto el conflicto interno por los impuestos y el gasto, tal vez Alemania, no Grecia, se convierta en el primer país de la zona euro que atestigüe la caída de un gobierno. 

La tragedia griega, segundo acto 
CHICAGO – Una tragedia griega típica se compone de tres actos. 
En el primero se dispone la escena; pero para que la trama alcance el clímax, hay que esperar al segundo acto. 
En la Grecia de la actualidad, la imposición de pérdidas “voluntarias” a los acreedores privados del país representa solamente el fin de la primera parte. 
La tragedia real todavía está por desarrollarse. 
A juzgar por las apariencias, el acuerdo “voluntario” con los acreedores puede parecer un éxito rotundo. 
El volumen de la deuda externa de Grecia se redujo en más de cien mil millones de euros (ciento treinta mil millones de dólares) y los socios europeos de Grecia prestaron otros ciento treinta mil millones de euros. 
Así, Grecia evitó una seguidilla de quiebras de bancos y pudo seguir pagando a sus empleados públicos. 
Pero a pesar de estos resultados tan publicitados, la realidad es mucho peor de lo que parece. 
Incluso después del último acuerdo, la deuda de Grecia todavía representa el 120% del PIB del último año. 
Con la contracción del 7% del PIB prevista para este año y el déficit sostenido, la proporción deuda/PIB se irá por encima del 130%, para luego estabilizarse en 2020 en un 120%. 
Este nivel menor también es insostenible. 
La población de Grecia va camino de reducirse a un ritmo del 0,5% anual a lo largo de los próximos 30 años, de modo que si el ingreso per cápita de los griegos aumentara a una tasa del 1,5% anual, como en Alemania, aun así sería difícil honrar la deuda. 
Suponiendo que Grecia pueda endeudarse a un interés real de solamente el 3% (el nivel actual es 17%), el Estado debería mantener un superávit primario (balance fiscal menos pago de intereses) igual al 2,6% del PIB durante cada uno de los próximos 30 años, solamente para mantener la carga de la deuda en un nivel estable. 
Para que se entienda la magnitud de esta tarea, hay que decir que en los últimos 25 años, Grecia mantuvo un déficit primario promedio del 2% anual. 
Y para reducir la relación deuda/PIB al 70%, Grecia debería sostener un superávit primario promedio del 4% durante los próximos 30 años; algo que logró, en forma temporal, en solamente cuatro de los últimos 25 años. 
Si la situación es tan dramática, ¿por qué la Unión Europea y el Fondo Monetario Internacional celebran con tanto entusiasmo el acuerdo alcanzado? 
Digámoslo en pocas palabras: porque el objetivo principal de estas instituciones era minimizar los efectos de una cesación de pagos griega sobre el sistema financiero internacional. 
Grecia, francamente, no era su prioridad. 
Y la reacción de los mercados financieros muestra que esas instituciones lograron su cometido. 
La demora en alcanzar un acuerdo permitió a la mayoría de los acreedores privados escapar a las consecuencias de los préstamos irresponsables que otorgaron a Grecia. 
Aproximadamente la mitad de la deuda externa griega se trasladó del sector privado a instituciones oficiales. 
Pero los prestamistas a los que la UE y el FMI más querían proteger (los bancos) quedaron casi tan expuestos como antes. 
Entre mayo de 2010 y septiembre de 2011, el valor de los títulos de deuda soberana griega en poder de bancos franceses se redujo en 4,6 mil millones de euros (39%), mientras que las tenencias de los bancos alemanes cayeron 2,9 mil millones de euros (31%) y las de los bancos italianos 530 millones de euros (30%). 
En parte, esta caída refleja la reducción del valor de mercado de los pasivos que ya tenían. 
Es decir, en promedio, los bancos vendieron muy pocos títulos. 
Es cierto que las pérdidas del sector privado se minimizaron, pero ¿a qué precio? 
Si Grecia se hubiera declarado en cesación de pagos en 2010, con lo que habría obligado a los acreedores privados a aceptar el mismo “recorte” que ahora, la relación deuda/PIB se habría reducido a un 80%, un nivel más manejable. 
No hubiera sido fácil de hacer, pero los griegos se habrían ahorrado un 7% de reducción del PIB y un aumento del desempleo al 22% (que incluye una subida fenomenal del desempleo juvenil al 48%). 
Y lo más importante, declarar la cesación de pagos en 2010 hubiera dejado algún espacio para hacer ajustes. 
Pero con el plan actual, ese espacio ya no existe: si la economía no mejora en poco tiempo, Grecia necesitará ayuda otra vez. 
Pero entonces, ¿a quién irá a pedírsela? 
Ahora la mayor parte de la deuda soberana está en manos del sector oficial, que tradicionalmente no admite recortes. 
El resto se refinanció bajo jurisdicción inglesa (no griega), de modo que está fuera del alcance del gobierno griego y de su nueva cláusula de acción colectiva, que facilita los impagos parciales. 
Dicho de otro modo, Grecia agotó su capacidad de compartir la carga de la deuda con el sector privado. 
La próxima vez, la factura la pagarán los contribuyentes europeos. 
El segundo acto de la tragedia griega enfrentará a los griegos, desesperados, contra otros europeos, furiosos y decepcionados. 
Habrá que esperar el clímax para saber si el intento de demorar lo inevitable sirvió para destruir la confianza de la generación actual en el proyecto europeo. 

Los Guevaras verdes 
"Bolivia es rica", me dijo una india tacana la semana pasada dentro del Parque Nacional de Madidi. 
Antes, en ese mismo día, habíamos visto cien monos capuchinos y monos ardillas bajar corriendo del dosel de la jungla amazónica y ahora estaban relajándose junto al lago Chalalán, mientras su primo, un chamán, bendecía hojas de coca, al tiempo que comenzaba el toque de tambores y la danza tradicionales del atardecer. 
Estamos en Chalalan Lodge, unas instalaciones de ecoturismo y de propiedad y gestión totalmente indias mediante las cuales unas cien familias indígenas se han librado de la pobreza, al tiempo que creaban beneficios que ascienden a medio millón de dólares al año para la economía boliviana. 
Es una más de entre docenas de operaciones similares –desde las mayores salinas del mundo en el Sur hasta el lago Titicaca en el Oeste y los humedales del Pantanal al Este- que combinan el crecimiento económico con la conservación. 
Parece improbable que semejantes empresas existan en Bolivia, democracia frágil y el país más pobre del hemisferio junto a Haití. 
Al acercarse las elecciones presidenciales que se celebrarán el 18 de diciembre, los favoritos de los sondeos no podrían parecen más diferentes entre sí. 
El primero es Evo Morales, un indio aimara que se presenta bajo el estandarte del Movimiento hacia el Socialismo, al que a veces se considera como una reencarnación del Che Guevara. 
Tras "Evo" va Jorge "Tuto" Quiroga, millonario ex ejecutivo de IBM perteneciente a la selecta minoría boliviana descendiente de europeos; es un estrecho aliado del Partido Republicano de los Estados Unidos y está casado con una rubia texana llamada Ginger. 
Tuto advierte que, si ganara Evo, podría consolidar un eje del mal latinoamericano que conectaría a una Bolivia izquierdista con la Cuba de Fidel Castro y la Venezuela de Chávez. 
Evo replica que Tuto está demasiado vinculado con la corrupta clase política dominante de Bolivia --una de las más indecentes del mundo, según el grupo de vigilancia Transparencia Internacional-- para hacer gran cosa por la mayoría india de Bolivia, que representa dos terceras partes de la población. 
El que gane habrá de afrontar los dos males aparentemente insolubles de Bolivia: la exclusión social y la pobreza. 
Es una combinación que ha provocado el derrocamiento de dos presidentes en los tres últimos años. 
Las soluciones viables no se deberán a la ideología, sino a la capitalización de lo que esa nación puede ofrecer a la economía mundial: su reserva de ecología prístina. 
Noel Kempff, por ejemplo, uno de los parques nacionales de Bolivia, alberga el mayor experimento del mundo relativo a los bosques con arreglo al Protocolo de Kyoto. 
Dicho parque alberga el mayor trecho de hábitat cerrado virgen que queda en la Tierra, con tapires, venados rojos, titíes plateados y pumas que viven entre veinte cataratas que caen estrepitosamente desde la serranía de Huanchaca hasta los bosques. 
Las vías fluviales del parque albergan la décima parte de las 1.000 nutrias gigantes de río que quedan en el mundo, junto con caimanes negros y moteados, delfines rosados de río y capybaras. 
Los 2.000 chiquitanos que viven en torno al parque afirman que un árbol sostiene los siete cielos del Amazonas y dan vida a esa creencia de forma moderna: utilizando sus bosques para contribuir a reducir los gases de invernadero estratosféricos que causan el calentamiento de la Tierra. 
British Petroleum y American Electric Power, el mayor proveedor de electricidad de los Estados Unidos, han ayudado a los chiquitanos a comprar concesiones madereras, con lo que han multiplicado por dos la superficie de Noel Kempff, que ha llegado a ser de tres millones de acres. 
Esas empresas obtienen créditos de carbono para cumplir sus obligaciones conforme al Protocolo de Kyoto. 
Los indios de Bolivia han utilizado también su influencia ecológica para convencer a las compañías energéticas de que financien su lucha por una tierra natal de 750.000 acres fronteriza con Kempff. 
Ahora el mantenimiento de la naturaleza rinde beneficio, pues la población local se gana su forma de vida neotradicional administrando el oxígeno con el que se comercia en la Bolsa del Clima de Chicago y despachando madera para construcción y cogollos de palmito biológicamente cultivados a Chile y a Europa. 
Bolivia destruye el mito de que los países del tercer mundo son demasiado pobres para ser verdes e inspira dudas poderosas sobre la famosa "curva medioambiental de Kuznets", la teoría de que la calidad medioambiental está en correlación con la riqueza. 
La ejecutoria de Bolivia es notable: la primera permuta de deuda por naturaleza del mundo; el mayor bosque tropical seco protegido del mundo, gestión experimental de un parque por los indios, un sistema de zonas protegidas en rápido crecimiento, un Fondo Medioambiental Nacional, el país que encabeza las medidas internacionales para proteger la vicuña en peligro, legislación forestal progresista, un organismo nacional de conservación de la biosfera y la prohibición total de comerciar con especies autóctonas. 
La conservación medioambiental tiene resonancias en los partidos políticos. 
A la izquierda, Evo pronuncia homilías en las que exalta a la Pacha Mama o Madre Naturaleza; a la derecha, Tuto prefiere los mecanismos del mercado, como el de Kyoto, al mando y el control. 
Los dos candidatos quieren que se creen puestos de trabajo en los servicios ecológicos. 
Independientemente de quién obtenga el poder, Occidente debe canalizar una mayor porción de los miles de millones de dólares distribuidos todos los años como ayuda para el desarrollo, incluidos los 535 millones de dólares recién aprobados para ese país con cargo a la Cuenta para el Milenio de las Naciones Unidas, para fomentar un espíritu local de capitalismo natural, en lugar de brindar caridad. 
Las instalaciones turísticas gestionadas por indios que visité forman parte de un sector de turismo ecológico que representa un volumen de negocios de 175 millones de dólares y que ha ido creciendo a un 20 por ciento al año precisamente por el esplendor natural del país. 
Los economistas sostienen que, si la actual modesta corriente de 350.000 visitantes al año llega a alcanzar la cifra, no demasiado ambiciosa, de un millón, cada uno de los bolivianos tendrá un puesto de trabajo. 
"Bolivia está en el nivel en que se encontraba Costa Rica hace 20 años", me dijo un experto en ecoturismo en la primera cumbre sobre ese sector celebrada en las riberas del lago Titicaca. 
Por último, el gobierno de Bush debe ratificar el Protocolo de Kyoto para permitir tanto a las empresas mundiales como a los empresarios comunitarios bolivianos crear más haciendas de bosques tropicales y otras iniciativas creativas que reducen la pobreza, albergan diversidad biológica y refrescan un mundo en proceso de calentamiento. 
Tal vez Bolivia sea rica, en realidad… de un modo que podría beneficiarnos a todos nosotros durante muchos años futuros. 

La inquisición verde 
COPENHAGUE – Cuando se trata del calentamiento global, abundan las historias de terror extremas. 
Por ejemplo, Al Gore, se ha hecho muy conocido por decir que un enorme aumento del nivel del mar (20 pies) inundaría las principales ciudades del mundo. 
Jim Hansen, asesor científico de Gore y perteneciente a la NASA; incluso superó a su asesorado. 
Sugiere que habrá aumentos del nivel del mar de 24 metros (80 pies), y que un aumento de seis metros ocurrirá en este siglo. 
Poco sorprende que su colega ambientalista Bill McKibben declare que “estamos en una carrera desbocada para ahogar a gran parte del planeta y gran parte del resto de la creación”. 
Considerando todas las advertencias, hay una verdad ligeramente inconveniente: a lo largo de los últimos dos años. el nivel global del mar no ha aumentado. De hecho, ha disminuido ligeramente. 
Desde 1992, los satélites que orbitan el planeta han medido el nivel global del mar cada 10 días con un increíble nivel de precisión: 3,4 milímetros (0.2 pulgadas). 
A lo largo de 2 años, los niveles del mar han bajado, y todos estos datos están disponibles en sealevel.colorado.edu. 
Esto no significa que el calentamiento global no sea cierto. 
A medida que emitimos más CO2, con el tiempo la temperatura aumentará moderadamente, haciendo que el mar se caliente y expanda un poco. 
Eso es lo que nos dice el panel de las Naciones Unidas sobre el cambio climático; los mejores modelos indican un aumento del nivel del mar en este siglo de 18 a 59 centímetros (7 a 24 pulgadas), y la estimación más común es de 30 centímetros (un pie). 
No se trata de algo aterrorizante ni particularmente amenazante: 30 centímetros es lo que el mar aumentó en los últimos 150 años. 
En pocas palabras, se nos está haciendo creer historias muy exageradas. 
Proclamar que el mar aumentará seis pies este siglo está en contradicción con miles de científicos de la ONU, y exige que el nivel del mar acelere su aumento en cerca de 40 veces de lo que es hoy en día. 
Imagínense cómo hablarían los alarmistas del cambio climático si realmente viéramos un aumento en el nivel del mar. 
Cada vez más los alarmistas plantean que no se nos debería permitir escuchar esos hechos. 
En junio, Hansen proclamó que las personas que propagan "desinformación" acerca del calentamiento global -directores ejecutivos de corporaciones, políticos, de hecho cualquiera que no siga la estrecha definición de Hansen sobre lo que es la verdad- deberían literalmente ser juzgados por crímenes contra la humanidad. 
Es deprimente ver a un científico –incluso a uno politizado- llamar a que se haga una inquisición moderna. 
Parece inexcusable un intento así de descarado por tratar de limitar la libertad científica y coartar la libre expresión. 
Sin embargo, es tal vez el síntoma de un problema mayor. 
Es difícil mantener el pánico sobre el cambio climático si la realidad diverge de las predicciones alarmistas más que nunca antes: la temperatura global no ha aumentado en los últimos diez años, ha disminuido notablemente en el último año y medio, y los estudios indican que es posible que no vuelva a aumentar sino hasta a mediados de la próxima década. 
Con una recesión global en ciernes y los altos precios del petróleo y los alimentos socavando los estándares de vida de la clase media occidental, se está haciendo cada vez más difícil vender la solución de recortes de emisiones de carbono de alto coste que propone el ineficiente estilo del tratado de Kyoto. 
Un enfoque mucho más sólido que el de Kyoto y su sucesor sería invertir más en investigación y en el desarrollo de tecnologías que no generen emisiones de carbono, lo cual es una manera más barata y eficaz de verdaderamente solucionar el problema climático. 
Hansen no es único que intenta culpar a otros de las dificultades de vender su mensaje. 
El principal ambientalista de Canadá, David Suzuki, declaró este año que los "políticos que sean cómplices del cambio climático deberían ir a la cárcel”. 
El activista Mark Lynas piensa en "tribunales penales internacionales" al estilo de Nuremberg contra quienes se atrevan a cuestionar el dogma climático. 
Claramente, este artículo me pone en riesgo de ser víctima de Hansen y compañía. 
Sin embargo, el problema real del planeta no es una serie de hechos inconvenientes, sino el hecho de que hemos evitado emprender soluciones de sentido común y, en lugar de ello, hemos adoptado políticas erradas y alarmistas. 
Piénsese en uno de los pasos más importantes que se ha emprendido para responder al cambio climático. 
Adoptados por pánico, los biocombustibles se suponía que iban a reducir las emisiones de CO2. 
Hansen los describió como parte de “un futuro más brillante para el planeta”. 
Sin embargo, usar los biocombustibles para combatir el cambio climático debe haber sido una de las peores "soluciones" a un reto global de los últimos tiempos. 
En esencia, los biocombustibles sacan alimentos de las bocas de las personas y los ponen en los automóviles. 
Los cereales que se necesitan para llenar de etanol una SUV son suficientes para alimentar a un africano un año entero. 
El 30% de la producción de maíz de ese año de EE.UU. se destinará a los vehículos estadounidenses, lo cual sólo es posible gracias a subsidios que llegarán en el mundo a 15 mil millones de dólares sólo este año. 
Puesto que la mayor demanda de biocombustibles hace que disminuyan los bosques ricos en carbono, un estudio realizado en 20008 por Science demostró que el efecto neto de usarlos no es reducir las emisiones de CO2, sino duplicarlas . 
El apuro por usar biocombustibles también ha contribuido a aumentar los precios de los alimentos, lo que ha hecho que cerca de 30 millones de personas adicionales hayan caído en la hambruna. 
Debido al pánico ante el cambio climático, nuestros intentos por mitigarlo han causado un desastre sin paliativos. 
Derrocharemos cientos de miles de millones de dólares, agravaremos el cambio climático y aumentaremos dramáticamente el hambre en el mundo. 
Tenemos que poner punto final a que se nos aterrorice tan fácilmente, debemos dejar de aplicar políticas estúpidas y es hora que comencemos a invertir en investigación y desarrollo (I y D) inteligentes. 
Deben terminar las acusaciones de “crímenes contra la humanidad". 
De hecho, el mayor crimen es el del alarmista que cierra las mentes a las mejores maneras de responder al cambio climático. 

La paradoja verde 
Los manifestantes han regresado a sus respectivos países, los heridos están atendiendo sus lesiones, los jefes de Estado han reanudado sus actividades habituales, y Heiligendamm, el viejo balneario ubicado en la costa báltica de Alemania está retomando su sueño de belleza imperial. 
Y la Canciller Angela Merkel alcanzó un logro diplomático sustancial. 
Con encanto y claridad mental sin pretensiones forjó un arreglo entre los países del G8 que podría ayudar a salvar al mundo de las devastaciones más severas causadas por el calentamiento global. 
Los ocho países más ricos del mundo prometieron “considerar seriamente” reducir a la mitad sus emisiones de bióxido de carbono para 2050. 
El texto puede parecer vago pero, dadas las posturas que los países mantenían en un principio, el resultado es un logro importante. 
Estados Unidos en particular cambió su postura significativamente desde su rechazo al Protocolo de Kyoto, e incluso aceptó que las Naciones Unidas tendrán que organizar las negociaciones futuras. 
Pero, aunque el arreglo es más de lo que se podría haber esperado al comienzo, varios países importantes no tomaron parte en él. 
Ciertamente, China, la India, Brasil, Sudáfrica y México lo firmaron, pero muchos países, incluyendo los tigres asiáticos y la mayoría de los países europeos no, a pesar de su importante contribución a la contaminación de la atmósfera. 
Además, los jeques del petróleo y otros productores de combustibles fósiles, que en última instancia controlan la cantidad de carbono que se emite a la atmósfera, no participaron en el acuerdo. 
Si los principales países consumidores y la mayoría de los productores no suscriben el acuerdo para reducir las emisiones de bióxido de carbono, podría resultar inútil. 
Muchos creen que las emisiones agregadas de bióxido de carbono son el resultado de las decisiones independientes de cada país. 
Así, si un grupo de países decide emitir menos, las emisiones a nivel mundial disminuirán en una cantidad equivalente a las reducciones de esos países. 
Naturalmente sería mejor que todos los países recortaran sus emisiones, pero ya es de gran ayuda que al menos algunos países lo hagan. 
Desafortunadamente esta visión es demasiado buena para ser real porque las emisiones de un país no son independientes de las de otros. 
Si los países deciden disminuir sus emisiones, tendrán que disminuir su consumo de combustibles fósiles, en particular de petróleo. 
Ello reducirá el precio mundial de esos combustibles ocasionando que otros países consuman todavía más de lo que habrían consumido. 
Los países que recortaran sus emisiones estarían subvencionando en efecto el crecimiento de sus competidores sin reducir necesariamente la velocidad del calentamiento global. 
Los sacrificios de los países participantes mitigarían el problema del CO2 solamente si su moderación significara que algunos de los recursos fósiles que no consumieran se quedarían bajo tierra. 
Deben lograr inducir a los jeques del petróleo y a otros productores de combustibles fósiles a que moderen sus extracciones. 
Si los jeques se obstinan y siguen extrayendo lo que tenían planeado antes de la moderación del G8, el precio de los combustibles caerá lo suficiente como para generar un consumo adicional tan grande entre los países no participantes que el efecto neto sobre las emisiones agregadas de bióxido de carbono será nulo. 
¿ Reducirán los jeques del petróleo su producción de combustibles fósiles? 
A primera vista, parece natural suponerlo, ya que la mayoría de los proveedores reducen la producción cuando los precios caen. 
Pero los jeques tienen reservas fijas de petróleo. 
Si no lo extraen hoy, tendrán que hacerlo en el futuro si es que quieren obtener ganancias. 
A lo mucho, parece que el calendario de las extracciones podría posponerse. 
Esto no resolvería el problema del bióxido de carbono a largo plazo, pero al menos se postergaría la catástrofe. 
Es probable que los jeques del petróleo sólo estarían dispuestos a aplazar las extracciones si pudieran suponer razonablemente que las reducciones de la demanda de los países firmantes y la disminución del precio relativo que esto implica serían más fuertes actualmente de lo que serían en el futuro. 
Esto no es verosímil. 
En efecto, los jeques sabrán que, con toda probabilidad, las preocupaciones por el calentamiento global aumentarán con el paso del tiempo. 
Por lo tanto, van a acelerar, más que reducir, la producción para evitar vender su petróleo cuando la inquietud por el bióxido de carbono llegue a su punto más alto y las medidas artificiales de los países signatarios para disminuir su consumo hayan debilitado al máximo el precio del petróleo. 
Así, las políticas verdes paradójicamente van a acelerar más que mitigar el calentamiento global. 
Se desprenden dos lecciones de estas reflexiones. 
Primero, todos los que contaminan deben sentarse a la mesa de negociación y se les debe obligar o convencer para que participen en la reducción de la contaminación. 
Los compromisos de países individuales como Alemania para llevar a cabo más de lo que les corresponde son inútiles. 
De 1990 a 2008-2012 Alemania ya contribuyó con tres cuartas partes de las reducciones agregadas de bióxido de carbono a las que se comprometió la UE en el Protocolo de Kyoto. 
Tal política sencillamente subvenciona las emisiones de CO2 de otros países contaminantes pero no mitiga el problema del calentamiento global. 
Segundo, y más difícil, hay que convencer a los jeques del petróleo y otros productores de combustibles fósiles de que pospongan sus planes de extracción o, mejor aún, que no extraigan algunos de sus recursos en absoluto. 
La mejor política en contra del calentamiento global es mantener el CO2 dentro de los recursos fósiles bajo tierra. 
Las buenas noticias de Heiligendamm son que las Naciones Unidas ahora tendrán que organizar una solución común. 
Las malas noticias son que es improbable que eso suceda en el futuro previsible y que los propietarios de los recursos naturales por lo tanto harán todo lo que puedan para extraer sus recursos y así sacar el carbono fósil hacia la atmósfera antes de que las Naciones Unidas encuentren la solución a este impasse. 

La seudo-revolución verde 
COPENHAGUE – Frente al avance de una recesión mundial, hoy peligra cualquier acción contundente contra el calentamiento global. 
Esto importa, porque en poco más de un año, el mundo se sentará en Copenhague para negociar el tratado que seguirá al fallido Protocolo de Kyoto. 
Sin embargo, en vista de que la gente está perdiendo empleos e ingresos, la ayuda económica inmediata parece importar más que las diferencias de temperatura de aquí a 100 años. 
Sin embargo, muchos expertos verdes empezaron a decir que la crisis financiera no hace más que aumentar la necesidad de emprender una acción contra el cambio climático. 
Instan al presidente electo de Estados Unidos, Barack Obama, a propiciar una “revolución verde” con grandes inversiones en energía renovable, con el argumento de que esto podría crear millones de nuevos empleos “verdes” y abrir nuevos mercados de volumen considerable. 
No sorprende que estos sentimientos sean expresados a viva voz por líderes empresarios que viven a costa de este tipo de subsidios. 
Ahora bien, ¿estas peticiones son inversiones inteligentes para la sociedad? 
El problema con el argumento de la revolución verde es que no se ocupa de la eficiencia. 
La mayoría de las veces se la elogia porque ofrece nuevos empleos. 
Pero miles de millones de dólares en subsidios impositivos crearían una gran cantidad de empleos nuevos en casi todos los sectores: el punto es que muchos sectores que requieren menos inversiones en bienes de capital crearían muchos más empleos por una determinada inversión del dinero de los contribuyentes. 
De la misma manera, las iniciativas verdes abrirán nuevos mercados sólo si otras naciones subsidian tecnologías ineficientes compradas en el extranjero. 
En consecuencia, el verdadero juego pasa a ser qué naciones llegan a absorber los subsidios financiados por impuestos de otras naciones. 
Más allá de la resultante ineficiencia global, esto también crea toda una nueva masa de actores industriales que seguirán defendiendo una legislación ineficiente, simplemente porque llena sus arcas. 
Un buen ejemplo es Dinamarca, que hace un tiempo proporcionó gigantescos subsidios para la energía eólica, construyendo miles de turbinas ineficientes en todo el país desde los años 1980 en adelante. 
Hoy, muchas veces se observa que Dinamarca está ofreciendo una turbina eólica a uno de cada tres habitantes en el mundo, creando miles de millones en ingresos y empleo. 
Hace unos años, sin embargo, el Consejo Económico de Dinamarca llevó a cabo una evaluación exhaustiva de la industria de las turbinas eólicas, teniendo en cuenta no sólo sus efectos benéficos en términos de empleos y producción, sino también de los subsidios que recibe. 
Se determinó que el efecto neto para Dinamarca era un pequeño costo , no un beneficio. 
Como es lógico, el principal productor eólico de Dinamarca hoy está instando a que se tome una acción contundente sobre el cambio climático que implicaría aún más ventas de turbinas eólicas. 
La compañía patrocina el programa “Planeta en peligro” de la cadena CNN, que ayuda a galvanizar la presión pública para que se emprenda una acción. 
El punto crucial es que muchas tecnologías verdes no son costo-efectivas, al menos todavía. 
Si lo fueran, no haría falta subsidiarlas. 
La respuesta convencional es que las tecnologías verdes parecen más costosas sólo porque el precio de los combustibles fósiles no refleja sus costos climáticos. 
Es un argumento en parte válido. 
Como los combustibles fósiles contribuyen al calentamiento global, la teoría económica estándar sugiere que deberíamos gravarlos de acuerdo a sus efectos negativos acumulativos. 
Pero esto no marcaría una diferencia significativa en cuanto a la ineficiencia de la mayoría de las tecnologías verdes. 
El metaestudio económico más integral demuestra que los impactos climáticos totales en el futuro justifican un impuesto de 0,012 euros por litro de combustible (0,06 dólares por galón en Estados Unidos). 
Esta suma parece pequeña en comparación con el impuesto que muchos países europeos ya imponen, y es mucho menos que en el sistema comercial europeo. 
Sin embargo, se dice que la mejor manera de aumentar la inversión y desarrollo en fuentes de energía renovable nuevas y más económicas es a través de impuestos y subsidios mucho más elevados. 
Esto no es verdad. 
Durante la inversión masiva asociada con el tratado de Kyoto, la inversión de los países participantes en I&D como un porcentaje del PBI declinó , no aumentó. 
Es bastante obvio que si uno invierte masivamente en paneles solares ineficientes, la mayor parte de su dinero estará destinada a comprar los paneles físicos, mientras que sólo un pequeño porcentaje será destinado a I&D. Si queremos más I&D, deberíamos invertir nuestro dinero más directamente en I&D. Esto podría afrontar el problema del calentamiento global en un más largo plazo. 
Para concluir, se suele sostener que los impuestos y subsidios elevados de CO2 para la tecnología verde efectivamente serán positivos y, nuevamente, se suele tomar a Dinamarca como ejemplo. 
Después de todo, se dice, Dinamarca mantuvo sus emisiones de CO2 bajas al mismo tiempo que registró un crecimiento económico del 70% desde 1981. 
Ahora bien, ¿podría haber crecido más si no hubiera restringido las emisiones de CO2? 
Durante el mismo período, las emisiones norteamericanas crecieron el 29%, pero su PBI creció el 39% más que el de Dinamarca, lo que indica una simple verdad: los recortes y subsidios de CO2 no necesariamente se traducen en no crecimiento, pero probablemente sí signifiquen un crecimiento más lento . 
El presidente electo Obama hoy se enfrenta a innumerables personas que sostienen que los subsidios para la energía renovable y los impuestos al CO2 son buenas maneras de afrontar el calentamiento global y forjar una nueva economía verde. 
Desafortunadamente, esto es erróneo casi en su totalidad. 
Los impuestos y los subsidios siempre son costosos y probablemente impedirán el crecimiento. 
Es más, si realmente queremos abordar el tema del calentamiento global, no deberíamos invertir grandes sumas de dinero en la compra de tecnología verde ineficiente –deberíamos invertir directamente en I&D para hacer que la futura tecnología verde sea competitiva. 
Obama debería tomar la iniciativa y hacer que la reunión en Copenhague el año próximo no gire alrededor de subsidios inflados para tecnologías ineficientes, sino alrededor de inversiones magras en desarrollos futuros. 
Esta es la manera de afrontar el calentamiento global y respaldar una economía genuinamente vibrante. 

El verdear de Bush 
Se suele considerar a los Estados Unidos un rezagado medioambiental y se ve al Presidente George W. Bush como poco mejor que el jefe de una banda de contaminadores obstinados que hacen todo lo posible para obstaculizar la medidas de protección del medio ambiente. 
Naturalmente, algo de verdad hay en esa caracterización de los Estados Unidos (y mucha en la de Bush), pero el panorama no es uniformemente sombrío. 
De hecho, el movimiento medioambiental –como la mayoría de los movimientos sociales modernos– comenzó en los Estados Unidos. 
Las raíces del ampquot;movimiento medioambientalampquot; americano se asientan en el siglo XIX, cuando resultaron evidentes por primera vez los daños causados por la revolución industrial y la fragmentación del paisaje natural por el derecho de propiedad y la tenencia de tierra individuales. 
Pero fue la publicación en 1962 del libro Silent Spring (ampquot;Primavera silenciosaampquot;), en el que su autora, la bióloga Rachel Carson, polemizaba sobre la utilización de plaguicidas en la agricultura, lo que impulsó el moderno movimiento ecológico. 
Carson se basó en conclusiones científicas, pero también se hizo eco de aprensiones profundas sobre el capitalismo consumista y de una creencia ampquot;posmaterialistaampquot; en la primacía de la calidad de la vida sobre el crecimiento económico. 
Tras las huellas de Carson, la generación Woodstock del decenio de 1960, con sus ampquot;días de la Tierraampquot; no tardó en organizar una amplia campaña gracias a la cual en abril de 1970 unos 20 millones de americanos salieron a las calles a defender el medio ambiente. 
En aquel nuevo movimiento se combinaron las tendencias libertarias de la Nueva Izquierda y las tendencias proteccionistas de la derecha tradicional. 
El éxito de ventas The Population Bomb (ampquot;La bomba demográficaampquot;) ejerció una influencia que aún perdura. 
El movimiento medioambiental de los Estados Unidos no tardó en ser exportado a Europa y otros lugares: por una parte, los pragmáticos Amigos de la Tierra y la organización Greenpeace, orientada a los medios de comunicación, y, por otra, grupos ecofundamentalistas como Earth First! (ampquot;¡Primero la Tierra!ampquot;) y el Movimiento de Justicia Medioambiental o grupos de presión como el World Wildlife Fund (ampquot;Fondo Mundial para la Naturalezaampquot;). 
Ese movimiento consiguió que el gobierno conservador de Nixon promulgara las primeras leyes medioambientales: la Ley Medioambiental Nacional de 1969, la Ley del Aire Limpio de 1970, la Ley del Agua Limpia de 1972 y la Ley de Especies Amenazadas de 1973. 
Entonces como ahora, el centro de atención en los Estados Unidos eran los asuntos ampquot;verdesampquot; (agua limpia, aire puro y diversidad biológica) en lugar de los asuntos ampquot;marronesampquot; de los desastres ecológicos, como, por ejemplo, el de Chernóbil o el de Harrisburg, que han desempeñado un papel predominante en la movilización de los europeos. 
También el influyente Organismo de Protección Ambiental fue creado en la época de Nixon. 
Los medioambientalistas contrataron a científicos, abogados y cabilderos, que velaron por que no sólo se aprobaran leyes en el Congreso, sino que, además, se aplicasen en la práctica. 
Pero el actual gobierno de Bush ha estado dando tajos por todos lados a esas leyes del decenio de 1970. 
Ha aprobado la exploración de petróleo en reservas naturales protegidas y también ha luchado sistemáticamente para eliminar las pruebas científicas sobre el cambio climático. 
Sin embargo, ahora, en vista del aumento repentino de los precios del petróleo, incluso Bush ha tenido que empezar a pensar en fuentes energéticas substitutivas y no será posible limitarlas a la energía nuclear o el etanol, tan popular entre los agricultores, que constituyen una importante bolsa de votos para Bush. 
De hecho, incluso la propia base política de Bush, los fundamentalistas cristianos, se están volviendo ampquot;verdesampquot; y están presionando al Gobierno para que firme el Protocolo de Kyoto, porque creen que se debe proteger el medio ambiente como la vida antes de nacer. 
La ampquot;ecoteologíaampquot; y la propaganda evangélica en pro de la vida han llegado a ser una de las ramas más vivas del movimiento medioambiental de los Estados Unidos. 
Los ecoactivistas ampquot;verdesampquot;, aun considerando embarazoso el apoyo de esa procedencia, no por ello dejan de considerarlos aliados útiles. 
De hecho, el verdear de América está pasando a ser una propuesta general. 
Muchos americanos sólo pueden dar muestras de desaprobación a los grupos de presión de la energía que rodean a Bush y al Vicepresidente Dick Cheney y ya hace mucho que hay una mayoría partidaria de la firma de los acuerdos multilaterales, en particular en la esfera de la protección del clima. 
Los sucesos catastróficos como el huracán Katrina han reforzado esa posición. 
Todo ello ha hecho que Bush procure complacer –verbalmente al menos– la voluntad de una mayoría abrumadora de americanos de conservar energía. 
Además, aunque Bush ha aducido principalmente razones de seguridad nacional para su aparente cambio de parecer, el sistema federal de los Estados Unidos ayuda al país a esquivar incluso una barrera tan potente como el Presidente, pues el ampquot;localismoampquot; promueve iniciativas ecopolíticas en el nivel estatal e incluso dentro de los municipios. 
No ha sido sólo el Gobernador de California Arnold Schwarzenegger quien ha reconocido las señales de los tiempos y ha proclamado metas ambiciosas de Kyoto para su estado, que puede volver a ser el inspirador de la modernización de todos los Estados Unidos. 
El cambio de clima político se ha debido también a personas como Jerome Ringo, el presidente de la National Wildlife Federation (ampquot;Federación Nacional para la Conservación de la Naturalezaampquot;), cuyos 4,5 millones de miembros hacen de ella una de las mayores organizaciones medioambientales. 
Ringo encabeza también la Alianza Apolo, coalición de sindicatos, grupos medioambientalistas, gerentes de empresas y políticos locales que piden una energía limpia y buenos puestos de trabajo. 
Desde luego, está por ver hasta qué punto llegarán a ser verdes los Estados Unidos de verdad, pero, como vanguardia ecológica, los Estados Unidos podrían recuperar incluso su perdida influencia en el mundo. 
Quienes desdeñan las preocupaciones medioambientales han sido desbancados en gran número en las urnas, las empresas hacen inversiones cuantiosas en tecnologías medioambientales, los estados están demandando judicialmente a los fabricantes de automóviles por sus políticas perjudiciales para el clima y algunos estados han superado los requisitos del Protocolo de Kyoto... una lección para los municipios y las ciudades alemanes y europeos. 
Como en el pasado, la eficacia de esas iniciativas dependerá en última instancia de si esos impulsos llegan hasta Europa y el Japón, además de a naciones en ascenso como China y el Brasil. 
Es hora de que los Verdes de todas partes empiecen a ocuparse de nuevo de los asuntos ecológicos... y, por extraño que pueda parecer, a recurrir de nuevo a los Estados Unidos en busca de inspiración. 

El reverdecimiento de China 
Hay dos países -China y Estados Unidos- que siguen apartados de los esfuerzos globales para crear un nuevo marco post-Kyoto del cambio climático. 
Hace cincuenta años, el resto del mundo podría haber continuado tratando de resolver el problema de las emisiones de gas convencional y de efecto invernadero y dejado que China y Estados Unidos se pudrieran en sus propios desperdicios. 
Pero el mundo ahora es tan interdependiente que lo que pasa en un lugar afecta a todos los demás. 
Por ejemplo, tanto visitantes como residentes han considerado desde hace mucho a Hong Kong como una bella ciudad cerca de la costa del Mar Meridional de la China. 
Pero, al menos durante cinco años, los ciudadanos de Hong Kong han estado empezando a toser y a tener problemas al respirar debido al aire cada vez más degradado de la ciudad. 
Las grandes empresas incluso se están quejando de que no pueden atraer talentos extranjeros. 
Con seguridad, la contaminación proveniente de las plantas de generación de energía de Hong Kong, del número creciente de automóviles y la floreciente industria marítima se puede reducir. 
Pero la parte más grande de esta bruma industrial –como la contaminación creciente de sus aguas costeras- es el resultado directo de la rápida industrialización del delta del río de las Perlas, que está cruzando la frontera en la provincia de Guangdong en China. 
China no sólo está exportando cada vez más y más productos sino también su degradación ambiental. 
La realidad ineludible es que el futuro de Hong Kong y de China están íntimamente vinculados. 
Hay aproximadamente 58 mil fábricas en el delta del río de las Perlas que tienen relaciones con Hong Kong y en conjunto emplean a más de 10 millones de trabajadores. 
Guangdong representa aproximadamente el 30% del comercio exterior total de China, mientras que Hong Kong es el centro financiero internacional del país. 
Las autoridades de Hong Kong y de Guangdong no pueden solucionar por sí solas sus problemas ambientales. 
De hecho, los planes de desarrollo en China podrían estar dirigiéndose en la dirección contraria. 
Las fuerzas políticas más influyentes en Guangdong todavía son partidarias de una forma de desarrollo que se basa en la velocidad y la cantidad e ignora la calidad ambiental en conjunto. 
Y el plan económico de Hong Kong también se enfoca en la aceleración de los grandes proyectos de infraestructura, cuyo impacto ambiental no se ha estudiado rigurosamente. 
No será fácil para los líderes en ambos lados de la frontera dar marcha atrás, pero todavía hay una oportunidad de que las personas y las empresas puedan hacer que las cosas cambien. 
Las quejas cada vez más fuertes sobre el deterioro de la calidad del aire han incitado a Hong Kong y a Guangdong a emprender un programa conjunto en el que ahora una serie de estaciones de monitoreo proporcionan datos sobre las emisiones. 
Los datos sobre las emisiones de Hong Kong se publican regularmente y en 2006 los datos de Guangdong se pusieron a disposición del público por primera vez. 
Ahora también se habla de monitorear la calidad del agua. 
Estos son pasos loables para China dado su pobre historial en cuestiones de transparencia. 
En efecto, la red conjunta de monitoreo suministra la base para que la región desarrolle un programa sofisticado de administración regional del aire. 
Adicionalmente, tal vez ya no se permitirá la instalación de nuevas plantas de generación de energía a base de carbón en ningún lado de la frontera, lo que requerirá un mayor uso del gas natural y de fuentes de energía renovable. 
El primer reto para las autoridades es regular la generación de energía de forma muy distinta. 
La gente está acostumbrada a pagar solamente por la electricidad que consume. 
Pero, para optimizar la eficiencia, se debe premiar a las empresas que apoyen el ahorro de los consumidores. 
En otras palabras, se tienen que otorgar incentivos a las empresas para que ayuden a los consumidores a utilizar menos energía. 
La idea es claramente viable. 
Amory Lovins, del Rocky Mountain Institute ha propuesto lo que él denomina “negawatt” o energía que nunca se utiliza. 
Todo lo que se necesita son los incentivos financieros adecuados para inducir a las empresas a que produzcan menos electricidad (y de todas formas seguir siendo más rentables) y a los consumidores a reducir su uso (y obtener ahorros sin sacrificar la comodidad). 
Esto se puede lograr si se equipan las casas con focos de alto rendimiento y otras mejoras tecnológicas y se aplican en las plantas industriales tecnologías que ahorran energía. 
Otra idea innovadora que exploran Hong Kong y Guangdong es el esquema “P2E2”. 
Para ayudar a las industrias de la región a que se actualicen en materia ambiental, las empresas ahora pueden obtener préstamos especiales en los que el Banco Asiático de Desarrollo absorbe el riesgo –programa que es posible gracias a las sanas prácticas bancarias de Hong Kong. 
Otra iniciativa que vale la pena contemplar es el proyecto exploratorio de la bolsa de valores de Hong Kong para ofrecer un programa de comercio de los derivados de las emisiones, que muy probablemente incluirá contaminantes convencionales y carbón. 
La bolsa de valores llevará a cabo un estudio este verano y el comercio iniciaría ya en el 2008. 
Si los esfuerzos para mantener un crecimiento alto a toda costa no echan a perder estas reformas, la región podría no sólo limpiarse sin dejar de prosperar, sino que también podría establecer un modelo para toda China. 
No hay nada más necesario en un país que, según el Programa de las Naciones Unidas para el Desarrollo, cuenta con 16 de las 20 ciudades más contaminadas del mundo. 
Los líderes de Hong Kong no quieren acabar en esa lista infame. 
Al salvarse, también podrían tener un papel importante en el rescate de China. 

El verdear de Nueva York 
En los próximos días, los Estados Unidos adoptarán una importante decisión que puede cambiar la reputación de este país en el mundo: la de si aprobar o no una subvención de 537 millones de dólares con la que convertir la ciudad de Nueva York en la primera megaurbe medioambientalmente sostenible del siglo XXI. 
Los funcionarios del Departamento de Transporte de Estados Unidos deben tener en cuenta que su decisión de financiar el visionario proyecto del alcalde Michael Bloomberg, llamado PlaNYC, determinará la calidad del aire que más de 10 millones de neoyorquinos respiran diariamente y la cantidad de emisiones de dióxido de carbono que la ciudad lanza a la atmósfera. 
La ciudad de Nueva York produce ya más emisiones de CO2 que toda Noruega. 
Más importante aún es que los funcionarios deben ser conscientes de que sus actuaciones determinarán la reacción de los Estados Unidos ante la amenaza mundial de una urbanización sin precedentes y el cambio climático inducido por las emisiones de carbono. 
Este año, por primera vez en la historia humana, más personas vivirán en zonas urbanas que en comunidades rurales. 
En los Estados Unidos, la población urbana ha aumentado de 97 millones en 1950 a 222 millones en 2000. 
Hoy, casi el 80 por ciento de los estadounidenses viven en zonas urbanas. 
Semejante urbanización sin precedentes y sin planificación hace estragos en el medio ambiente al aumentar las emisiones de carbono, ya que una mayor densidad de población tiene como consecuencia una mayor utilización de los automóviles y de la energía. 
En el PlaNYC se fomenta la utilización de los sistemas de transporte público al desincentivar intensamente la utilización del automóvil. 
Las tasas cobradas a los usuarios de los automóviles durante las horas punta en ciertas partes de la ciudad propuestas en el plan para luchar contra la congestión reducirían el tráfico y aportarían ingresos que servirían para mejorar el transporte público. 
El plan del alcalde Bloomberg llega en el momento oportuno para una ciudad agobiada por el empeoramiento del tráfico y los problemas de la contaminación. 
Los vehículos causan casi una quinta parte de las emisiones de CO2 de la ciudad de Nueva York. 
La congestión del tráfico, en particular, no sólo es medioambientalmente perjudicial, sino que, además, impone costos considerables en tiempo y recursos a los conductores. 
Los estadounidenses pierden unos 3.700 millones de horas y unos 2.300 millones de galones de combustible sentados en sus coches durante los atascos de tráfico, lo que representa un costo anual de unos 200.000 millones de dólares. 
Por culpa de la congestión, los neoyorquinos padecen los trayectos diarios más largos de los EE.UU. y sus hijos tienen la tasa más alta de hospitalizaciones por asma. 
El PlaNYC impondría tasas para luchar contra la congestión al 4,6 por ciento de los residentes de la ciudad de Nueva York que se trasladan a su trabajo en automóvil, mientras que sus beneficios recaerían sobre todos. 
Los neoyorquinos disfrutarían de un aire más limpio, unos trayectos diarios menores por término medio y un mejor transporte público. 
Ni la economía en general ni el sector minorista en particular se verían afectados negativamente. 
De hecho, los prestadores de servicios y los repartidores de Manhattan, entre otros, se beneficiarían de una menor duración de los trayectos y menores retrasos. 
Sin embargo, pese a sus muchas ventajas, las tasas para luchar contra la congestión inspiran cierto escepticismo. 
Por fortuna, podemos aprender de otras ciudades, como, por ejemplo, Estocolmo, Singapur y Londres, que las han aplicado con éxito. 
En todas esas ciudades, las emisiones de CO2 disminuyeron en gran medida y Singapur experimentó una reducción inmediata del 45 por ciento del tráfico. 
Esas ciudades se han beneficiado también de un transporte público más eficiente. 
En Londres, los viajes en autobús aumentaros el 46 por ciento. 
Según un informe independiente, casi el 60 por ciento de las empresas de Londres consideraron positivas o neutrales las repercusiones del programa en la economía. 
Los países dependientes del automóvil como los Estados Unidos necesitan soluciones ingeniosas para garantizar un desarrollo medioambientalmente sostenible. 
Por tener una de las mayores poblaciones urbanas y las emisiones de CO2 más altas por habitante, los EE.UU. tienen el deber –y los medios para ello– de tomar la delantera del mundo en esa batalla. 
Si los EE.UU. no actúan pronto, sus ciudades se quedarán rezagadas no sólo tras las capitales europeas, sino también tras ciudades de países en desarrollo, como, por ejemplo, Bogotá (Colombia) y Curitiba (Brasil), que ya están aplicando soluciones innovadoras y medioambientalmente inocuas. 
La ciudad de Nueva York ha estado siempre a la cabeza del mundo en materia de finanzas, artes y muchos otros sectores. 
Es una candidata ideal para la formulación de un proyecto con vistas a una urbanización más limpia y eficiente en los EE.UU. y en el mundo. 


Las fronteras borrosas de la política económica 
MILÁN – En todo el mundo, las políticas, las tecnologías y los procesos de aprendizaje ampliados se han combinado para erosionar las barreras a la interacción económica entre los países. 
Elija cualquier indicador: el comercio frente al PIB mundial, los flujos de capital en comparación con la capitalización bursátil mundial, entre otros – todos están al alza. 
Pero las políticas económicas están establecidas a nivel nacional, y, con unas pocas excepciones significativas como las negociaciones comerciales y el seguimiento del financiamiento a terroristas y el lavado de dinero, los formuladores de políticas establecen metas con miras a beneficiar la economía del país. 
Y estas políticas (o cambios de política) están afectando cada vez más a otras economías y al sistema mundial, dando lugar a lo que podría llamarse “externalidades de la política” – es decir, la consecuencias que se extienden más allí del objetivo de los formuladores de políticas. 
Naturalmente, tales externalidades siempre han existido. 
Pero habitualmente eran pequeñas. A medida que se vuelven más significativas (como resultado de la mayor conectividad mundial), inevitablemente se hacen más difíciles de manejar. 
Después de todo, la optimización mundial exigiría una autoridad que formulara las políticas a nivel mundial, esto es algo que carecemos. 
Estos efectos externos acarrean consecuencias especialmente en el sector financiero, debido al potencial para cambios importantes y relativamente abruptos en los flujos de capital, precios de los activos, tipos de interés, disponibilidad del crédito y tipos de cambio, todo lo cual tiene efectos poderosos sobre el crecimiento de la producción y el empleo. 
La crisis económica y sus consecuencias es un buen ejemplo. 
Los modelos defectuosos de crecimiento en los países avanzados, basados en exceso de crédito y demanda agregada interna (y complicados por las fallas estructurales y mecanismos de ajuste limitados en Europa), llevaron a la inestabilidad, a una crisis y a un gran impacto negativo en la economía real. 
Las economías emergentes se vieron afectadas de inmediato por la restricción al crédito (incluyendo la financiación del comercio internacional) y por las rápidas caídas en exportaciones, que desembocaron en similares sobresaltos en dichas economías. 
Los países avanzados se movilizaron para prevenir una espiral descendente utilizando herramientas de política monetaria y fiscal. 
Estas herramientas, también, tuvieron sus efectos externos; pero al menos en el corto plazo, el remedio (distorsiones en los mercados de capitales) fue considerado en general menos dañino que la enfermedad (el colapso económico en las economías avanzadas). 
A esto le siguió una versión ampliada del modelo de crecimiento asistido en los países avanzados, en gran parte en torno a la política monetaria no convencional; en los Estados Unidos, esto supuso varias rondas de flexibilización cuantitativa, que simplemente es un mecanismo por el cual el gobierno se pide prestado a sí mismo – es decir, una forma de control de precios. 
Se reprimió a los ahorristas con la finalidad de bajar los costos del crédito para los deudores (incluidos entre ellos a los gobiernos) y para quienes estaban en la búsqueda de obtener préstamos para la expansión empresarial. 
Esto no funcionó muy bien, porque la inversión estuvo limitada por la demanda agregada interna deficiente en comparación con la capacidad. 
Por lo tanto, los ahorristas hicieron lo que se hubiera esperado: buscar rentabilidades más altas ajustadas en función del riesgo en economías emergentes, ocasionando aumentos en el crédito y alimentando la presión hacia arriba sobre los tipos de cambio y los precios de los activos. 
Esta obvia externalidad exigía que los países emergentes respondan mediante políticas: límites a las entradas de capital, acumulación de reservas y medidas para limitar el crédito y frenar la inflación del precio de los activos. 
Las quejas de los formuladores de políticas en los mercados emergentes acerca de los efectos distorsivos de las políticas de los países avanzados fueron, en gran medida, ignoradas. 
Todo esto ha cambiado en forma drástica desde mayo, cuando la Reserva Federal de EE. UU. comenzó a dar señales de su intención de “disminuir paulatinamente” sus compras masivas mensuales de activos a largo plazo. 
Los precios de los activos cambiaron y el capital salió rápidamente de los mercados emergentes, ocasionando el endurecimiento de las condiciones crediticias y la caída de los tipos de cambio. 
Como mínimo, una desaceleración del crecimiento a corto plazo es prácticamente segura; algunos se preguntan si el impacto desestabilizador de las salidas de capitales tendrá efectos adversos en el más largo plazo. 
En su mayor parte, este último temor parece exagerado, si bien los riesgos provocados por los cambios inesperados en las políticas y los ajustes financieros correspondientes no deben ser subestimados ni desestimados. 
Las economías emergentes en general tienen los instrumentos para la formulación de políticas, los balances de cuenta corriente y los conocimientos para responder con eficacia. 
Además, si bien la producción de China está afectada por el desempeño económico de los países avanzados, su sistema financiero, en gran medida, está aislado de las externalidades de la política monetaria. 
La cuenta de capital está menos abierta, las reservas en divisas extranjeras de $ 2.5 millones de millones significa que el tipo de cambio es controlable, y, con ahorros que superan la inversión (el excedente de la cuenta corriente está en disminución pero aun es positivo), China no depende del capital extranjero. 
La importancia sistémica de China respecto del crecimiento de los mercados emergentes, su relativa estabilidad y otras respuestas de política local de los países emergentes sugieren que el efecto principal del futuro cambio de política de la Reserva Federal será un nuevo equilibrio con precios de activos menos distorsionados. 
Esto debe crear oportunidades para los inversores, especialmente si existe un rebasamiento descendente a medida que emerge el nuevo equilibrio. 
Se podría alcanzar cierto nivel de coordinación de políticas mediante un sistema de alerta precoz, que proporcionaría tiempo suficiente para un respuesta organizada. 
Pero la comunicación multilateral de los cambios significativos de políticas tendría como consecuencia casi inevitable las filtraciones y el tráfico de información privilegiada que daña la confianza. 
En virtud de un mandato ampliado y un balance mucho más importante, el Fondo Monetario Internacional, con notificación anticipada, podría en principio actuar de forma fiable para estabilizar los flujos de capitales internacionales volátiles, ganando tiempo para que las respuestas sean más ordenadas a nivel país. 
Sin embargo, ese sería un paso bastante grande en dirección hacia la gestión y la gobernanza económica mundial. 
La política descentralizada y las crecientes externalidades tendrán como consecuencia una desglobalización parcial, especialmente en las configuraciones macroeconómicas, las finanzas y las cuentas de capital. 
Por ello, no es una buena idea tener déficits de cuenta corriente persistentes y tornarse (temporalmente) dependiente del capital extranjero a bajo costo. 
Las cuentas de capital abiertas pueden reemplazase no por las intervenciones caprichosas ad hoc que elevan la incertidumbre y debilitan la confianza, sino mas bien por limitaciones predecibles basadas en normas respecto de los flujos de capitales financieros. 
En segundo lugar, tal cual como aprendimos de la crisis, es fundamental que una parte significativa de la propiedad del sector bancario sea de origen nacional, en parte porque los mecanismos de resolución multinacionales en casos de insolvencia son, en gran medida, inexistentes. 
Más aun, el modelo de acumulación de reservas a través de los excedentes de cuenta corriente, los flujos netos de capitales privados, o ambos – una herencia de la crisis financiera asiática del período 1997-1998 – continuará y quizás será más pronunciado. 
Por último, las compras públicas de activos del país para estabilizar los precios de los activos y los flujos netos de capital serán cada vez más habituales. 
Estamos en el proceso de aprender cómo manejar la creciente interdependencia de políticas sin mucha coordinación entre políticas. 
El desafío es identificar políticas que actúen como disyuntores, cuyos ratios costo/beneficio sean relativamente altos. 
El tiempo y la experiencia ayudarán, es decir, siempre y cuando que la alta volatilidad no desestabilice a muchas economías en el ínterin. 

Los Estados Unidos ausentes 
BERLÍN – En cierta ocasión, Medeleine Albright, la ex Secretaria de Estado de los EE.UU, calificó a este país de “nación indispensable.” 
La actual evolución de los acontecimientos en todo el mundo está demostrando que tenía razón, pero la prueba ha sido casi enteramente negativa. 
Actualmente, la importancia de los Estados Unidos ha llegado a ser patente por la falta de dirección de los EE.UU. en una crisis tras otra y que donde resulta más evidente de forma inmediata es en Siria. 
En realidad, está formándose un mundo postamericano ante nuestros ojos, caracterizado, en lugar de por un nuevo orden internacional, por la ambigüedad política, la inestabilidad e incluso el caos. 
Es lamentable y podría resultar tan peligroso, que incluso antiamericanos intransigentes acaban añorando el pasado siglo americano y el papel de los EE.UU. como fuerza mundial de orden. 
Tanto subjetiva como objetivamente, los EE.UU. ya no están dispuestos a desempeñar ese papel o no pueden hacerlo. 
Ha habido muchas causas: un decenio de guerra en el Oriente Medio, en sentido amplio, con su enorme costo en “sangre y recursos”; la crisis económica y financiera; una deuda pública cuantiosa; una reorientación hacia los problemas internos; y una nueva atención preferente a los asuntos del Pacífico; a todo ello se suma un relativo declinar de los EE.UU. en vista del ascenso de China y del de otros países grandes. 
Estoy relativamente seguro de que los EE.UU. gestionarán con éxito su reorientación y realineamiento, pero, aun así, el peso y el alcance relativos de su poder declinará en el nuevo mundo del siglo XXI, mientras aumenta la fuerza de otros, que recuperan terreno. 
Desde luego, no se pondrá en tela de juicio el papel mundial de los EE.UU. China estará muy ocupada abordando sus contradicciones internas durante mucho tiempo aún. 
Tampoco es probable que la India o Rusia planteen un desafío grave. 
Y el alboroto de voces contradictorias de Europa parece excluirla de la pretensión de ocupar el lugar de los EE.UU. 
Pero, si bien ninguna de esas potencias representa una substituta seria del papel mundial de los EE.UU., este país no podrá seguir actuando unilateralmente, como lo hizo al final de la Guerra Fría, y quedará debilitado en gran medida. 
Ese cambio ha resultado particularmente evidente en Oriente Medio y en la región de Asia y el Pacífico. 
En Oriente Medio, el orden regional creado por las potencias coloniales, Francia y Gran Bretaña, tras la primera guerra mundial, se mantuvo a lo largo de la Guerra Fría y la breve época de dominio unilateral de los EE.UU que siguió; sin embargo, las convulsiones de los últimos años podrían perfectamente provocar ese final. 
Se están poniendo en entredicho las fronteras coloniales y resulta difícil pronosticar lo que será de Siria, el Líbano, el Iraq y Jordania. 
Las posibilidades de desintegración y reconstitución regionales, proceso que podría desencadenar una violencia indecible, son mayores que nunca. 
Además, si bien no hay ningún hegemón regional para substituir a los Estados Unidos, hay numerosos aspirantes a desempeñar ese papel, pero ninguno –los más destacados son el Irán, Turquía y Arabia Saudí– es lo suficientemente fuerte para decidir los asuntos a su favor. 
En vista de la falta de una nueva fuerza de orden en la región en un futuro predecible y de la disposición para actuar del antiguo, el peligro de una confrontación violenta y muy larga está aumentando. 
Aun cuando los Estados Unidos volvieran a aplicar la intervención militar en esa región, su poder ya no sería suficiente para imponer su voluntad. 
De hecho, precisamente porque los EE.UU., después de más de un decenio de guerra, lo entienden perfectamente es por lo que cualquier gobierno americano se lo pensará dos veces antes de volver a intervenir militarmente en esa región. 
La situación parece diferente en Asia, donde los EE.UU. no sólo siguen presentes, sino que, además, han aumentado sus compromisos. 
En el Asia oriental y meridional, todas las potencias nucleares (China, Rusia, la India, el Pakistán y Corea del Norte) o próximas a pasar a ser potencias nucleares (el Japón y Corea del Sur) están enredadas en rivalidades estratégicas peligrosas. 
A ello se suma la dosis periódica de irracionalidad norcoreana. 
Si bien la presencia de los EE.UU. en esa región ha impedido hasta ahora que sus numerosos conflictos y rivalidades se intensifiquen, están multiplicándose las fuentes de incertidumbre. 
¿Será China lo bastante prudente para procurar la reconciliación y las colaboraciones con sus vecinos, grandes y pequeños, en lugar de aspirar al dominio regional? 
¿Qué será de la península de Corea? 
¿Y qué repercusiones tendrá el giro nacionalista del Japón –y su arriesgada política económica– en la región? 
¿Podrán la India y China frenar el deterioro de las relaciones bilaterales? 
¿Se cierne el fracaso estatal sobre el Pakistán? 
Imagínese esa situación sin la fuerza política y militar de los Estados Unidos. La región será dramáticamente más peligrosa. 
Al mismo tiempo, dados los limitados recursos de los EE.UU., su nuevo papel requerirá una consideración más cuidadosa de los intereses nacionales a la hora de determinar las prioridades. Está claro que la región de Asia y el Pacífico tiene prelación en los cálculos de los EE.UU. 
Así, pues, ese nuevo papel americano, más centrado y limitado, plantea la siguiente pregunta a los socios europeos de los EE.UU: ¿pueden permitirse el lujo de carecer de defensa sin la ayuda de los EE.UU? 
Desde luego, la garantía por parte de los Estados Unidos de la seguridad de sus aliados en la OTAN no desaparecerá, pero resultará mucho más difícil de cumplir plenamente. 
Y, si un mundo postamericano entraña un mayor riesgo de caos y sus consecuencias que esperanza de un nuevo orden estable, riesgo que afecta a Europa en particular, tal vez ésta debería invertir su rumbo, con su clara determinación de desmantelarse. 

La amenaza para el prestigio de los bancos centrales 
NUEVA YORK – El prestigio de los bancos centrales modernos se remonta en los Estados Unidos al comienzo del decenio de 1980, cuando Paul Volcker presidía la Junta de Gobernadores de la Reserva Federal. 
Al afrontar una inflación preocupantemente elevada y debilitante, Volcker declaró la guerra contra ella... y ganó. 
Al lograr una reducción de la inflación durante un largo período, hizo algo más que cambiar las perspectivas y los resultados económicos. 
También realzó en gran medida el prestigio de la Reserva Federal entre el público en general, en los mercados financieros y en los círculos normativos. 
La victoria de Volcker quedó institucionalizada en la legislación y en procedimientos que concedieron a los bancos centrales una mayor autonomía y, en algunos casos, independencia oficial respecto de limitaciones políticas de muy antiguo. 
Para muchos, los bancos centrales a partir de entonces representaban la fiabilidad y el poder responsable. 
Dicho de forma sencilla, se podía confiar en que adoptaran las decisiones correctas y así fue. 
Como cualquier ejecutivo empresarial confirmará, las marcas de prestigio pueden afectar al comportamiento. 
En esencia, una marca de prestigio es una promesa y las marcas sólidas de esa clase cumplen sus promesas coherentemente, ya se basen en la calidad, el precio o la experiencia. 
En algunos casos, se sabe que los consumidores han actuado confiando exclusivamente en la solidez de la marca e incluso comprando un producto con un conocimiento relativamente limitado de él. 
De hecho, las marcas de prestigio envían señales que facilitan la tarea de que se trate. 
En algunos casos especiales –piénsese en Apple, Berkshire Hathaway, Facebook y Google– han hecho de catalizadores importantes para la modificación del comportamiento. 
En ese proceso con frecuencia insertan una cuña que esencialmente desconecta las bases fundamentales de la fijación de precios. 
Basándose en el éxito de Volcker, los bancos centrales occidentales han utilizado su marca de prestigio para contribuir a mantener una inflación baja y estable. 
Al indicar su intención de contener las presiones de los precios, modificaban las perspectivas de inflación, con lo que convencían esencialmente al público y al Gobierno de que debían hacer el trabajo duro. 
Sin embargo, en los últimos años, la amenaza de la inflación no ha sido un asunto transcendental. 
En cambio, los bancos centrales occidentales han tenido que afrontar bajadas de los mercados, sistemas financieros fragmentados, mecanismos atascados de transmisión de la política monetaria y un crecimiento lento de la producción y del empleo. 
Al afrontar dificultades mayores para obtener los resultados deseados, han llevado esencialmente las políticas y el enorme prestigio de su marca hasta el límite. 
Ello resulta patente en la enorme insistencia de los bancos centrales en la comunicación y la orientación en materia de políticas que aplicar en el futuro. 
Se ha recurrido a esos dos medios de forma más generalizada –de hecho, llevados a niveles extremos– para complementar la heterodoxa expansión de los balances en el marco de las trampas de liquidez excesiva. 
Ahora, los ejecutivos empresariales también confirmarán que la gestión de una marca de prestigio es un asunto muy delicado. 
Resulta particularmente difícil mantener o controlar la marca de prestigio cuando el sentimiento popular se pasa de la raya. 
Eso es lo que ha ocurrido este año con la cotización de Apple. 
Como explicó brillantemente Guy Kawasaki en su libro sobre esta empresa, la marca de prestigio creó esencialmente “fascinación”. 
Extrapolándolo a una opinión sobre el mercado, en el sentido de que Apple no sólo podía innovar continuamente, sino también atajar a todos y cada uno de los competidores, los inversores elevaron el precio de las acciones de esta empresa hasta alturas vertiginosas. 
En otro punto de California, Facebook se encontró con que su marca recibió un enorme bombo publicitario sobre su oferta pública inicial. 
Alentados por el entusiasmo de los inversores y las indicaciones de una subscripción superior a la emisión, los subscriptores elevaron el precio de la oferta pública inicial muy por encima de lo que al principio se había considerado razonable. 
Al emitir sus acciones al público a un precio inflado hace un año, inicialmente las acciones se cotizaron aún más. 
En esos dos casos y en muchos otros, la solidez del prestigio de la marca hizo algo más que propiciar un resultado de los precios desconectado de las bases fundamentales: causó también una peligrosa exageración, que, al invertirse posteriormente, dañó a dicho prestigio. 
Por prestigiosas que sean, las marcas no pueden divorciar enteramente y por siempre jamás su fijación de precios de las bases fundamentales. 
En consecuencia y pese a una respuesta muy favorable de los inversores que ha elevado muchos valores particulares hasta alturas sin precedentes, Apple y Facebook se cotizan actualmente a casi la mitad de dichos niveles. 
Su dominio e influencia ya no son indiscutibles. 
Los banqueros centrales occidentales deben dedicar algún tiempo a reflexionar sobre esas experiencias. 
Algunos han alentado activamente a los mercados para que elevaran los precios de muchos activos financieros hasta niveles ya no justificados por las bases fundamentales. 
Otros se han mantenido al margen pasivamente. 
De hecho, parece que sólo los banqueros centrales salientes, como, por ejemplo, Mervyn King, del Banco de Inglaterra, están dispuestos a expresar preocupaciones públicamente. 
Ese comportamiento es comprensible. 
Básicamente, los banqueros centrales abrigan la esperanza de que el bombo publicitario concedido por los mercados financieros contribuya por sí solo a elevar las bases fundamentales. 
La idea consiste en que los precios desencadenarán tanto el “efecto de riqueza” como “los instintos animales”, con lo que inducirán a los consumidores a gastar más y a las empresas a invertir en capacidad futura. 
Yo soy de los que están preocupados por esta situación. 
Lejos de un mundo de normativas óptimas, los banqueros centrales se han visto obligados a depender durante un período prolongado de planteamientos imperfectos. 
Desde mi punto de vista profesional, noto un riesgo en aumento de daños colaterales y consecuencias no deseadas. 
Las señales de los mercados están más distorsionadas, pues alimentan las asignaciones de recursos erróneas. 
Los inversores están acumulando más riesgo a precios cada vez más elevados. 
La inversión basada en las bases fundamentales está cediendo el paso a una búsqueda frenética de gangas relativas en un mundo financiero con precios cada vez más excesivos. 
Todo ello no tendrá demasiada importancia, si los bancos centrales hacen honor a su reputación como instituciones responsables y sólidas que cumplen sus promesas económicas, pero, si no es así –esencialmente, porque no estén recibiendo el apoyo necesario de los políticos y otras autoridades–, el aspecto negativo consistirá en algo más que simples resultados decepcionantes. 
Habrán dañado materialmente su prestigio y, en consecuencia, la eficacia futura de su posición normativa. 
Al superar con creces sus límites prudenciales, los bancos centrales actuales afrontan riesgos inhabituales para la gestión de su marca de prestigio. 
Su anterior capacidad para cumplir las promesas y satisfacer las esperanzas ha hecho que los mercados financieros actuales lleven los precios futuros de la economía hasta niveles que exceden lo que los bancos centrales pueden por sí solos cumplir razonablemente. 
La consecuencia no es la de que los bancos centrales deban detener inmediatamente su hiperactivismo y medidas heterodoxas, sino la de que deben estar mucho más atentos a las limitaciones inherentes de la eficacia de sus políticas en las circunstancias actuales. 
Los banqueros centrales occidentales deben explayarse más y deben mostrarse –es de esperar– más persuasivos al ejercer presiones sobre los políticos y otras autoridades. 
De lo contrario, al correr el riesgo de que su marca de prestigio sufra importantes daños, acabarán añadiendo otro elemento a una panoplia ya excesivamente cargada de dificultades para la próxima generación. 

Dos falacias sobre el dólar 
CAMBRIDGE – Las actuales políticas fiscal y monetaria de Estados Unidos son insostenibles. 
La relación entre la deuda neta gubernamental y el PBI de EE. UU. se ha duplicado en los últimos cinco años y se estima que esa proporción será mayor dentro de una década, incluso si la economía logra recuperarse completamente y las tasas de interés vuelven a un rango normal. 
Una población envejecida en EE. UU. causará que los beneficios de la seguridad social aumenten rápidamente, impulsará la deuda por encima del 100 % del PBI y acelerará su tasa de crecimiento. 
Si bien la Reserva Federal y acreedores extranjeros como China actualmente están financiando ese aumento, su voluntad para ello no es ilimitada. 
De igual manera, la política de la Fed de compras de activos a gran escala ha aumentado el exceso de reservas de los bancos comerciales hasta niveles sin precedentes (se acercan a $2 billones), y ha impulsado la tasa de interés real de los bonos del tesoro a diez años hasta un nivel negativo inaudito. 
La Fed lo reconoce, esto debe detenerse y revertirse. 
Si bien la evolución futura de estos desequilibrios no es clara, el resultado podría eventualmente ser un brusco aumento de las tasas de interés de largo plazo y una importante caída en el valor del dólar, impulsados principalmente por la reticencia de los inversores extranjeros a continuar ampliando sus tenencias de deuda estadounidense. 
Los inversores estadounidenses, temiendo que se reviertan las posiciones fiscales y monetarias, pueden contribuir a estos cambios al intentar desplazar sus carteras de activos a otros países. 
Mientras comparto estas preocupaciones, otros confían frecuentemente en dos argumentos clave para descartar el temor a una corrida sobre el dólar: el dólar es una moneda de reserva y su riesgo es menor que el de otras. 
Ninguno de esos argumentos es persuasivo. 
Consideren primero la afirmación de que, al ser el dólar una moneda de reserva, está protegido porque los gobiernos en todo el mundo necesitan mantener dólares para sus reservas en divisas. El problema es que las tenencias extranjeras de valores en dólares ya no son principalmente «reservas de divisas» en el sentido tradicional. 
En décadas anteriores, los países mantenían dólares porque necesitaban una moneda altamente líquida y ampliamente aceptada para financiar la brecha si sus importaciones superaban a sus exportaciones. 
El candidato obvio para este fondo de reserva eran los bonos del Tesoro estadounidense. 
Pero, desde finales de la década de 1990, países como Corea del Sur, Taiwán y Singapur han acumulado enormes volúmenes de divisas, que reflejan tanto sus estrategias de crecimiento orientadas a las exportaciones como su deseo de evitar la repetición de los ataques especulativos a sus monedas que dispararon la crisis financiera asiática de 1997-1998. 
Cada uno de esos países mantiene divisas por más de $200 mil millones –y China, más de $3 billones. Esos ya no son fondos para solucionar desequilibrios en el balance comercial. 
Son importantes activos nacionales que deben ser invertidos prestando atención a su rendimiento y riesgo. 
Así que, si bien los bonos en dólares y, cada vez más, las acciones en dólares constituyen una gran parte de la riqueza soberana de estos países, la mayor parte de los valores en dólares que mantienen no es necesaria para financiar desequilibrios comerciales. 
Incluso si esos países desearan mantener un núcleo mínimo de sus carteras en forma tal que pueda ser usado para su rol tradicional en el comercio exterior, la mayor parte de sus tenencias responderá a su percepción de los distintos riesgos de las divisas. 
En resumidas cuentas, EE. UU. ya no tiene lo que Valéry Giscard d’Estaing, como ministro de economía francés durante la década de 1960, bautizó con exactitud como el «exorbitante privilegio» resultante de tener una moneda de reserva como moneda de curso legal. 
Pero hay quienes mantienen que, incluso si el dólar no está protegido por ser una moneda de reserva, sigue siendo más seguro que otras divisas. 
Si los inversores no desean mantener euros, libras o yenes, ¿a qué otra cosa pueden recurrir? 
Ese argumento también es falaz. 
Los inversores con grandes carteras no asignan todos sus fondos a una única moneda. 
Los diversifican entre distintas monedas y tipos de activos financieros. 
Si perciben que aumenta el riesgo del dólar y de los bonos en esa moneda, buscarán cambiar la distribución de los activos en sus carteras. 
Por lo tanto, incluso si aún se distingue al dólar como el más seguro de los activos, su demanda disminuirá si se percibe que su seguridad relativa también lo ha hecho. 
Cuando eso ocurre, los tipos de cambio y las tasas de interés pueden variar sin que se vendan los activos y se compren otros nuevos. 
Si los tenedores extranjeros de bonos en dólares se preocupan porque la insostenibilidad de la situación estadounidense conducirá al aumento de las tasas de interés y al debilitamiento del dólar, querrán vender sus bonos en esa moneda. 
Si esa sensación se extiende, tanto el valor del dólar como el precio de los bonos en esa denominación pueden disminuir sin que haya cambios netos en la tenencia de esos activos. 
El valor real del dólar ponderado según la balanza comercial ya está un 25 % por debajo del de hace una década, a pesar de los problemas en Europa y otros países. 
Y, si bien su tipo de cambio es ahora más competitivo, EE. UU. continúa manteniendo un gran déficit en su cuenta corriente. 
Si no se avanza para reducir los desequilibrios fiscales proyectados y limitar el crecimiento de las reservas bancarias, la menor demanda de activos en dólares podría llevar a que esta moneda caiga más rápidamente y aumente la tasa de interés para los activos en esa denominación. 

¿La democracia en Arabia? 
PARÍS – En su obra La democracia en América, Alexis de Tocqueville sostuvo que la confianza de la opinión pública reduce las presiones sobre el Estado, lo que le permite funcionar más eficazmente. 
Los gobiernos del mundo árabe deberían sentirse satisfechos, ya que en una encuesta de la población joven realizada en 2012, el 72% de los encuestados expresaron un aumento de confianza en sus gobiernos. 
Pero entonces, ¿cómo se explica que en los países de la Primavera Árabe continúen la agitación social y la parálisis gubernamental? 
Tal vez podamos hallar algunas pistas en una edición más reciente de la encuesta. 
Una gran mayoría de los jóvenes árabes (alrededor del 70%) señala que sus principales influencias son los padres, la familia y la religión, mientras que solamente una tercera parte indica que en su visión de la vida haya algún tipo de influencia de grupos de élite (escritores, dirigentes empresariales, líderes comunitarios y medios de prensa). 
De hecho, apenas el 16% de los encuestados dijeron que las estrellas pop influyen en su visión del mundo. 
Estas cifras ofrecen elementos útiles para entender cómo está evolucionando el tejido social en las sociedades árabes. 
Normalmente, las personas se dejan influir por aquellos en quienes confían y a quienes desean imitar. 
Es entonces sumamente revelador el hecho de que una gran mayoría de los árabes haya decidido apoyarse en la familia y en la religión. 
Las sociedades árabes, especialmente las que están sumidas en la agitación, están experimentando una regresión a lo que otro sociólogo francés, Émile Durkheim, llamó “solidaridad mecánica”, es decir, una solidaridad social que se desarrolla según líneas de parentesco y religión, y que se sostiene en el sentido de pertenencia a un grupo “homogéneo”. 
Durkheim contrasta este fenómeno con otro modo más avanzado de solidaridad, la “solidaridad orgánica”, que tiene lugar en las sociedades modernas y se desarrolla de acuerdo con relaciones profesionales y funcionales entre las personas. 
En tiempos de alto riesgo (sea este real o percibido), las personas comienzan a organizarse cada vez más sobre la base de identidades homogéneas. Como resultado, la “solidaridad mecánica” se fortalece en detrimento de la “solidaridad orgánica”. 
Un factor que suele acelerar esta tendencia es la pérdida de puestos de trabajo, algo que a menudo lleva a que las personas abandonen sus identidades profesionales y funcionales en favor de identidades basadas en la pertenencia étnica, el parentesco o la religión. 
En sociedades multiculturales, como son Irak y el Líbano, las redes de solidaridad social se basan casi totalmente en afinidades religiosas y étnicas. 
En otras sociedades más homogéneas (como Libia), la solidaridad social tiende a seguir líneas tribales y partidarias. 
También en Túnez se ha producido una similar regresión a tipos mecánicos de solidaridad organizados en torno de identidades tribales, regionales y religiosas. 
Un ejemplo dramático de la manifestación del tipo mecánico de solidaridad se está dando en Siria. 
Mientras por más de dos años los sirios enfrentaron la muerte, la violencia y el desplazamiento, la comunidad internacional estuvo ocupada debatiendo la naturaleza de los rebeldes sirios. 
Abandonada a su suerte, la sociedad siria comenzó a desintegrarse y a reorganizarse sobre bases sectarias. 
Conforme el conflicto se intensificó, las viejas identidades profesionales comenzaron a desaparecer y dieron paso a modos de solidaridad familiares, regionales y religiosos. 
Por falta de recursos, falta de capacidad, o ambas cosas, los grupos profesionales y de la sociedad civil no han podido dar una respuesta que sirva para mantener la cohesión social orgánica. 
En cambio, apareció otro modo más eficaz de movilizar a las personas y los recursos basado en la solidaridad mecánica. 
Un elemento central de esta crisis es la indiferencia. 
Por ejemplo, en las campañas de ayuda a los refugiados sirios ha sido notoria la ausencia de la clase media árabe. 
Las muy publicitadas visitas de la actriz estadounidense Angelina Jolie a los campos de refugiados sirios en Jordania y Turquía dejaron más en evidencia la casi total ausencia de otras campañas similares de concientización por parte de personalidades famosas del mundo árabe. 
De hecho, aunque cada semana millones de árabes encienden sus televisores para votar a sus cantantes favoritos en programas como La voz de Arabia y Arab Idol, no se ha organizado todavía una campaña para recaudar donaciones para los refugiados sirios. 
En cambio, los que han estado muy activos en las iniciativas de obtención de fondos (también en las redes sociales) han sido los canales de TV con afinidades religiosas y sectarias específicas. 
Tal vez esto explique por qué la mayoría de los jóvenes árabes no ven modelos de vida fuera de sus círculos sociales más cercanos. 
En síntesis, los países árabes están sufriendo una hemorragia de capital social, hecho que puede ser sumamente perjudicial para la recuperación económica y la construcción del Estado. 
Como el Premio Nobel de Economía Kenneth Arrow sostuvo en 1972, “el atraso económico en el mundo se puede explicar, en buena medida, por la falta de confianza mutua”. 
En este contexto, el recientemente anunciado Plan de Estabilización Árabe (una iniciativa del sector privado árabe cuyo objetivo es crear decenas de miles de puestos de trabajo por medio de grandes inversiones en infraestructura) es exactamente el tipo de acciones que se necesitan para preservar la cohesión social. 
En general, los esfuerzos internacionales dirigidos por el Banco Mundial y otros donantes internacionales se centraron en fortalecer las relaciones entre el Estado y sus ciudadanos con el objetivo de obtener mejoras “tocquevillianas”, esto es, una democracia funcional y un gobierno eficaz. 
Pero lo que se necesita con urgencia es insistir también en la creación de empleos para preservar y fomentar la solidaridad orgánica de Durkheim. 


Erdoğan no es el único problema de Turquía 
PRINCETON – Türkan Saylan fue doctora pionera, una de las primeras mujeres dermatólogas en Turquía, e importante luchadora contra la lepra. 
También era una secularista convencida y creó una fundación para ofrecer becas a jovencitas con el fin de que pudieran ir a la escuela. 
En 2009 la policía irrumpió en su casa y confiscó documentos de una investigación que la relacionaba con un supuesto grupo terrorista, llamado “Ergenekon”, presumiblemente decidido a desestabilizar Turquía para provocar un golpe militar. 
En ese tiempo Saylan tenía cáncer en fase terminal y murió poco tiempo después. 
Sin embargo, el caso contra sus allegados siguió y se convirtió en parte de una serie de juicios dirigidos contra oponentes del primer ministro, Recep Tayyip Erdoğan, y sus aliados en el poderoso movimiento Gülen, formado con seguidores del pastor islámico, Fethullah Gülen. 
La evidencia en este caso, como en muchos otros, consiste en documentos Microsoft Word que se encontraron en una computadora de la fundación de Saylan. 
Cuando los expertos estadounidenses analizaron hace poco la imagen forense del disco duro hicieron un impresionante –aunque para Turquía, muy familiar– descubrimiento. 
Los archivos que la incriminaban habían sido puestos en el disco duro tiempo después de la última utilización de la computadora en la fundación. 
Como la policía había incautado la computadora, el descubrimiento indicaba directamente un delito cometido desde niveles oficiales. 
Evidencias falsificadas, testigos secretos e investigaciones fantasiosas son el fundamento de los juicios simulados que la policía y los fiscales turcos han estado montando desde 2007. 
En el infame caso Sledgehammer se descubrió que una conspiración de un golpe militar tenía anacronismos flagrantes, incluido el uso de Microsoft Office 2007 en documentos que supuestamente se guardaron por la última vez en 2003. 
(Mi suegro es uno de los 300 oficiales que fueron encarcelados, y mi esposa y yo hemos estado trabajando para documentar las mentiras del caso.) 
La lista de revelaciones e información absurda continúa. 
Hay un caso en el que un documento que describía una conspiración contra minorías cristianas resultó estar en poder de la policía antes de que las autoridades declararan que lo habían incautado a un sospechoso. 
En otro, la policía “descubrió” las evidencias que estaban buscando, a pesar de que fueron al lugar equivocado e irrumpieron en la casa de un oficial de la marina cuyo nombre era parecido al de la persona buscada. 
Con todo, ninguno de estos juicios se ha desmoronado. 
Gran parte de ellos tienen detrás el apoyo y visto bueno de Erdoğan, que los ha usado para desacreditar a la vieja guardia secular y fortalecer su gobierno. 
Más importante aún, los juicios han tenido el decisivo respaldo del movimiento Gülen. 
Gülen vive en un exilio autoimpuesto en Pensilvania, donde dirige una enorme red informal de escuelas, centros de expertos, empresas y medios de comunicación en cinco continentes. 
Sus devotos han establecido alrededor de 100 escuelas subsidiadas tan solo en los Estados Unidos, y el movimiento ha ganado fuerza en Europa desde que se fundó la primera escuela Gülen en Stuttgart, Alemania en 1995. 
En su país, los seguidores de Gülen han creado lo que efectivamente es un Estado dentro del Estado turco; y se han afianzado en la fuerza policial, el poder judicial y la burocracia. 
Los seguidores de dicho movimiento niegan que controlen la policía turca, pero como señaló en 2009 un embajador estadounidense en Turquía, “nadie lo rebate”. 
La influencia del movimiento en el poder judicial garantiza a sus miembros que sus transgresiones no se cuestionan. 
En un caso bien documentado se descubrió a un oficial no comisionado en una base militar, que actuaba en nombre del movimiento Gülen, sembrando documentos con el fin de exponer a oficiales militares. 
El fiscal militar a cargo de la investigación del caso pronto fue encarcelado bajo acusaciones falsas, mientras que el verdadero autor fue restituido. 
Asimismo, a un alto comisionado de la policía que era cercano al movimiento y que elaboró un exposé sobre sus actividades, se le acusó de colaborar con grupos de extrema izquierda, que en realidad había pasado mucho tiempo de su carrera persiguiéndolos. A él también se le encarceló. 
El movimiento Gülen usa estos juicios para callar críticos y remover oponentes en puestos gubernamentales importantes. 
El objetivo final parece ser la redefinición de la sociedad turca de acuerdo con la propia imagen religiosa conservadora del movimiento. 
Los medios de comunicación a favor de Gülen han sido muy activos en esta causa, pues han diseminado un flujo continuo de desinformación sobre los acusados en los juicios montados por el movimiento, mientras que encubren las fechorías de la policía. 
Sin embargo, la relación entre Erdoğan y los seguidores del movimiento Gülen se ha deteriorado. 
Una que vez que los secularistas, sus enemigos comunes, quedaron eliminados, el movimiento dejó de ser útil para Erdoğan. 
La fractura se dio en febrero de 2012 cuando los miembros del movimiento trataron de derrocar a su jefe de Inteligencia, uno de sus hombres de confianza y un objetivo peligrosamente cercano al propio Erdoğan. 
Éste respondió con la remoción de muchos miembros del movimiento de la policía y del poder judicial. 
No obstante, la capacidad de Erdoğan para encarar al movimiento es limitada. 
Hace poco se encontraron micrófonos ocultos en su oficina, puestos por la policía, según señalan sus allegados. 
Con todo, Erdoğan, conocido por su estilo impetuoso, respondió con una ecuanimidad notable. 
Si no estuviera convencido ya de que el movimiento posee una gran cantidad de información comprometedora –y tal vez mucho peor– las revelaciones sobre los micrófonos habrían bastado para persuadirlo. 
Los medios internacionales se han centrado principalmente en la conducta de Erdoğan en meses recientes. 
Pero si Turquía se ha convertido en un lodazal kafkiano, una república de juegos sucios y conspiraciones surrealistas, sin duda la culpa es sobre todo de los miembros del movimiento Gülen. 
Vale la pena tenerlo en mente dados los esfuerzos de dicho movimiento para ataviar su actual oposición contra Erdoğan con el disfraz de democracia y pluralismo. 
Los comentaristas partidarios del movimiento Gülen predican sobre el Estado de derecho y los derechos humanos, y al mismo tiempo los medios de comunicación pro movimiento defienden juicios flagrantemente simulados. 
El movimiento exhibe a Fethullah Gülen como un modelo de moderación y tolerancia, mientras que su sitio Web en idioma turco, presenta sus sermones antisemitas y antioccidentales. 
Este doble discurso parece ser ya natural para los líderes del movimiento. 
La buena noticia es que el resto del mundo está empezando a ver cómo es realmente la república de Erdoğan: un régimen cada vez más autoritario creado en torno a un dirigente popular pero con múltiples fallas. 
En efecto, la represión de su gobierno contra la disidencia puede haberle costado a Estambul los Juegos Olímpicos de 2020. 
Lo que falta por reconocer es la participación independiente e inquietante del movimiento Gülen en el actual impasse que vive Turquía. 
Como los estadounidenses y europeos debaten acerca de la participación del movimiento en sus propias sociedades, deberían analizar la experiencia de Turquía más detalladamente. 

A 20 años de la Guerra del Golfo 
NUEVA YORK – Este mes se cumplen 20 años desde que Saddam Hussein, entonces el líder indiscutido de Irak, invadió Kuwait. Lo que vino después fue la primera gran crisis internacional de la era de post-Guerra Fría que, en menos de un año, llevó a la liberación de Kuwait, junto con el restablecimiento de su gobierno. 
Esto se logró solamente con un modesto costo humano y económico para la extraordinaria coalición multinacional reunida por el presidente George H.W. Bush. 
Desde entonces, Estados Unidos ha utilizado fuerza militar en numerosas ocasiones con diferentes propósitos. 
Hoy, Estados Unidos hace esfuerzos para retirarse de un segundo conflicto que involucra a Irak, intenta descifrar una salida en Afganistán y contempla el uso de fuerza con Irán. 
De modo que la pregunta que surge naturalmente es la siguiente: ¿qué podemos aprender de la primera guerra de Irak, considerada ampliamente como un éxito militar y diplomático? 
Una lección importante surge de los fundamentos de la guerra. 
Una cosa es modificar el comportamiento de un estado más allá de sus fronteras, y otra muy distinta alterar lo que ocurre dentro del territorio de otro país. 
La Guerra del Golfo de 1990-1991 tenía que ver con revertir la agresión armada de Irak, algo que esencialmente contradecía el respeto por la soberanía, la más básica de todas las reglas que gobiernan las relaciones entre los estados en el mundo de hoy. 
Una vez que las fuerzas militares iraquíes fueron expulsadas de Kuwait en 1991, Estados Unidos no marchó hacia Bagdad para reemplazar el gobierno de Irak –ni se quedó en Kuwait para imponer allí la democracia. 
La guerra de 2001 contra Afganistán y la guerra de 2003 contra Irak fueron marcadamente diferentes. 
Ambas intervenciones tenían como objetivo derrocar a los gobiernos que en ese momento estaban en el poder, y ambas lograron ese objetivo. 
Yo sostengo que el esfuerzo contra Afganistán estaba justificado (remover el gobierno talibán que ayudó a perpetrar los atentados del 11 de septiembre) y que el derrocamiento de Saddam Hussein no. 
Sin embargo, más allá de las posturas personales en estas cuestiones, no se puede discutir que reemplazar un gobierno por algo mejor y duradero es un objetivo diferente y mucho más ambicioso que alterar el comportamiento de un gobierno. 
Un cambio de régimen exitoso requiere de un compromiso a más largo plazo de fuerza militar, de expertos civiles entrenados en construir una sociedad moderna y de dinero y atención –y aún así no existe ninguna garantía de que los resultados vayan a justificar la inversión. 
Otro conjunto de lecciones de la primera guerra de Irak (y también de la segunda) sugiere un límite de lo que se puede esperar de las sanciones económicas. 
Las sanciones por sí solas, aún aquellas que cuentan con el beneplácito del Consejo de Seguridad de las Naciones Unidas y están respaldadas por la fuerza militar, no pudieron persuadir a Saddam Hussein de retirarse de Kuwait, cuyo control era un premio importante para él. 
Las sanciones tampoco pudieron generar un cambio en el gobierno de Bagdad. 
De hecho, con el tiempo, su capacidad de generar resultados disminuyó. 
Un tercer conjunto de lecciones tiene que ver con el apoyo internacional. 
La participación de muchos gobiernos no sólo distribuye los costos de ir a la guerra, sino que también le da legitimidad a la acción. 
El respaldo multilateral puede ayudar a generar aprobación interna, o al menos tolerancia, en Estados Unidos y otros países, entre ellos aquel donde están ocurriendo las hostilidades. 
¿Qué nos dicen estas lecciones, entonces, sobre cómo avanzar en Irak, Afganistán e Irán? 
En el caso de Irak, el presidente Barack Obama ha repetido su promesa de poner fin a todas las operaciones de combate estadounidenses para fines de agosto, y retirar todas las fuerzas militares estadounidenses para fines del año próximo. 
Pero, a juzgar por la incapacidad de los políticos iraquíes de formar un nuevo gobierno meses después de las elecciones nacionales, su fracaso a la hora de ofrecer servicios esenciales y, por sobre todo, la continua violencia mortal, la construcción de una nación en Irak es un proceso que está lejos de haber terminado. 
La administración Obama tal vez quiera reconsiderar su compromiso de abandonar el país y, en cambio, negociar un nuevo acuerdo (que permitiría que se quedasen por lo menos 20.000 tropas estadounidenses en Irak en los próximos años) apenas surja un nuevo gobierno iraquí, si esto sucede. 
En Afganistán, las lecciones giran alrededor de la naturaleza de lo que se busca. 
La historia sugiere que Estados Unidos debería pensar dos veces antes de seguir adelante con sus esfuerzos por reformar la sociedad afgana o su gobierno. 
Por el contrario, sería más sabio por parte de Estados Unidos limitarse a una misión contraterrorista más limitada, similar a lo que se está haciendo en Somalia y Yemen (y, en cierta medida, en Pakistán). 
En el caso de Irán, la primera guerra de Irak nos enseña que las sanciones económicas probablemente no sean suficientes para persuadir a la Guardia Revolucionaria (cada vez más dominante en el país) de aceptar límites comprobables a su programa nuclear. 
Pero sí pueden persuadir a otros electorados poderosos dentro de Irán, principalmente los clérigos, los empresarios de bazares y los conservadores políticos, de volverse en contra del presidente Mahmoud Ahmadinejad y su base de la Guardia Revolucionaria. 
Ahora bien, si éste no es el caso, el interrogante de si usar o no fuerza militar para retardar el desarrollo de un arma nuclear iraní surgirá en primer plano. 
Sólo unos pocos gobiernos, en el mejor de los casos, respaldarán esta acción. 
Nadie puede predecir o asumir qué lograría, cuánto costaría y en qué derivaría un ataque limitado a las instalaciones nucleares de Irán. 
Pero existe el riesgo de que no hacer nada, y en realidad aceptar el poderío nuclear iraní, traiga aparejado un futuro más peligroso y posiblemente más costoso. 
En consecuencia, es más probable que sea Irán, incluso más que Irak o Afganistán, alrededor del cual se debatan y, en definitiva, se apliquen las lecciones de la Guerra del Golfo. 


El terremoto Hamas 
La aplastante derrota de Al Fatah en las elecciones celebradas esta semana coloca al pueblo palestino ante una encrucijada. 
Un partido político islámico que antes se había abstenido de la política nacional y que rechaza la política de Al Fatah de negociaciones con Israel está ahora al mando de Palestina. 
Hamas obtuvo 76 de los 132 escaños en el Consejo Legislativo Palestino y puede contar con el apoyo de cuatro diputados independientes. 
En total, es el 60 por ciento de los escaños del Parlamento, obtenidos en casi todos los distritos de la Ribera Occidental y Gaza. 
Hamas no ha entrado en la política electoral hasta hace poco, pero su sólida victoria fue precedida de un gran éxito en las elecciones municipales. 
Ha llegado el momento político de Hamas. 
Conforme a la legislación palestina, Mahmoud Abbas, el Presidente palestino, debe pedir ahora a Hamas que forme un nuevo gobierno. 
Por su parte, los funcionarios de Al Fatah no parecen dispuestos a participar en un gobierno dirigido por Hamas. 
Aunque éste ha dicho que procuraría formar esa coalición, la humillante derrota de Al Fatah lo ha dejado con poco crédito como socio de gobierno. 
Hasta ahora, los dirigentes superiores de Al Fatah han declarado que serán una oposición leal en el Parlamento y dejarán la responsabilidad gubernamental a Hamas. 
En cambio, tendrán que centrarse en reconstruir y revigorizar Al Fatah. 
Hamas es perfectamente consciente de la conmoción que ha producido su victoria. 
Si Al Fatah se niega a participar en la coalición, Hamas puede optar por un gobierno de independientes y tecnócratas. 
No es probable que Hamas forme un gobierno compuesto de partidarios de la línea dura. 
Las circunstancias políticas, económicas y de seguridad de los palestinos requieren un gobierno centrado en resolver problemas, no en la pureza ideológica. 
El problema más urgente que afronta el nuevo gobienro es el desorden y la anarquía en toda la sociedad palestina. 
Los asesinatos, los secuestros y las extorsiones han alcanzado dimensiones sin precedentes. 
Los individuos armados recurren a los secuestros para obtener puestos de trabajo, liberar a miembros de su familia de la cárcel y cobrarse venganza. 
Con frecuencia, las personas implicadas en esos delitos pertenecen a bandas locales o incluso a las milicias de grandes clanes. 
En la oposición, Hamas se negó rotundamente a recoger las armas ilegales. 
Ahora, tendrá que tratar de una sociedad palestina que está armada hasta los dientes, con tasas de pobreza que alcanzan el 70 por ciento y un desempleo del 30 por ciento. 
Tras haberse beneficiado del rechazo político abrumador a Al Fatah, ahora Hamas será juzgado por su uso de la nueva autoridad. 
Por primera vez, un reloj político está haciendo tictac por Hamas. 
Los funcionarios superiores de Hamas conocen perfectamente el problema y han prometido una revisión completa de los servicios públicos y la administración palestinos. 
En los próximos meses se calibrará, más que ninguna otra cosa, el éxito de Hamas en función de su actitud ante estas cuestiones. 
¿Podrá Hamas erradicar la corrupción y la incompetencia y prestar servicios de forma justa y eficiente? 
¿Cómo afectará su elección a las corrientes de ayuda extranjera de Palestina, que constituyen el componente más importante del presupuesto nacional? 
La reacción internacional inicial ante la victoria de Hamas ha sido severa. 
El gobierno de Bush ha declarado que no tratará con el gobierno de Hamas, porque éste sigue comprometido con la destrucción de Israel. 
Ése es, en verdad, el lenguaje del pacto de Hamas de 1988. 
Sin embargo, resulta interesante que la plataforma electoral de Hamas combinara diferentes planteamientos para la cuestión del Estado palestino. 
Por una parte, Hamas accedió por primera vez a la creación de un Estado palestino en la Ribera Occidental y Gaza, con su capital en Jerusalén oriental. Por otra parte, la plataforma repite la negativa de Hamas a renunciar a un solo centímetro de la Palestina histórica. 
Ahora resulta imposible decir si se podrá transformar a Hamas en una organización más moderada, pero está claro que ahora es vulnerable ante la opinión pública y, como autoridad gobernante, tendrá que abordar la reacción ante su victoria. 
Inmediatamente después de las elecciones, un funcionario superior de Hamas, Mahmoud Al Zahar, dijo que Hamas mantendría la tregua con Israel iniciada el pasado mes de febrero, si Israel hacía lo propio. 
Puede que con ello quiera decir que no provocará a Israel. Tal vez sus deberes de gobierno inciten a Hamas a celebrar conversaciones en serio con los Estados Unidos y la comunidad internacional. 
En cualquier caso, pese a los resultados de las elecciones e incluso sin la participación de Al Fatah en el gobierno, Abbas sigue a cargo de las negociaciones con Israel. 
Se ha apresurado a pedir una reanudación de las conversaciones de paz, aunque Israel, como los Estados Unidos, se ha negado a tratar con Hamas. 
Los palestinos se han internado por un terreno desconocido. 
Acudieron en masa a votar en unas elecciones que el ex Presidente Jimmy Carter calificó de correctas, justas y libres de violencia. 
Eligieron a un partido que pedía "reforma y cambio" como reacción ante un decenio de violencia y desorden y los palestinos aceptaron la opinión de Hamas de que con las negociaciones basadas en los Acuerdos de Oslo no se podían lograr los derechos palestinos ni sus ambiciones políticas. 
Una vez lograda la victoria, Hamas se hará cargo de la responsabilidad del bando palestino en el conflicto palestino-israelí. 
Con el futuro de los palestinos en juego –por no hablar del futuro de Israel y de Oriente Medio–, nadie puede decir si Hamas está preparado para desempeñar esa tarea. 

El momento de Hamas 
La captura de la Franja de Gaza por Hamas ha creado, junto con Irán, un segundo Estado islámico radical en Medio Oriente. 
La región, tal vez el conflicto árabe-israelí y ciertamente el movimiento palestino, nunca serán los mismos. 
La derrota de Fatah en Gaza no se debe a la política exterior estadounidense, a Israel o a nadie más que Fatah mismo. 
Es el legado final de Yaser Arafat porque él alentó no sólo la violencia terrorista contra Israel sino también la anarquía y la corrupción al interior de su propia organización. 
Lo que es más importante, Arafat no pudo resolver el conflicto o darle a su pueblo una visión alternativa a la del radicalismo extremo y la lucha sin fin. 
Al rechazar un arreglo para la paz en 2000 que habría creado un Estado palestino independiente con capital en Jerusalén oriental y 23 mil millones de dólares de ayuda internacional, Arafat dejó claro que no habría una alternativa, un escenario moderado para resolver los problemas de los palestinos. 
Antes de las elecciones de enero de 2006 ya era evidente que Hamas estaba en camino de la victoria. 
Bajo un liderazgo débil, Fatah no hizo nada para abordar las profundas divisiones y la corrupción. 
Los candidatos de Fatah, que compitieron entre ellos mismos, dividieron el voto y aseguraron que ganaran los de Hamas. 
Incluso después de la derrota, Fatah no implementó ni una sola reforma o cambio en sus cuadros dirigentes. 
Sus líderes se peleaban entre sí y deseaban ilusoriamente que algún factor externo les entregara lo que querían. 
Mientras tanto, como los partidos comunistas y fascistas del pasado, Hamas avanzaba con una doctrina clara, disciplina relativa y total determinación. 
La ideología y la práctica de Fatah sentaron las bases para el avance de Hamas. 
Ante la satanización de Israel, el rechazo a cualquier arreglo, la exigencia de victoria total y el planteamiento de la moderación como traición que hacía Fatah, Hamas sencillamente tenía que demostrar que era mejor para seguir ese camino. 
Nadie debe subestimar el extremismo de Hamas. 
En efecto, la única diferencia entre Hamas y al-Qaeda –aunque esos grupos no suelen trabajar juntos—es que el último prefiere los ataques contra objetivos occidentales, mientras que el primero se ha concentrado hasta ahora en Israel. 
En consecuencia, Hamas no moderará su postura y su victoria retrasa en varias décadas las esperanzas de la paz palestino-israelí. 
Alentado por su triunfo y con el apoyo de Siria (donde está su cuartel general) e Irán, Hamas buscará la meta genocida que ha anunciado abiertamente: la extinción de Israel y su pueblo. 
Es un grave error pensar que existe cualquier posibilidad de concesiones o acuerdos. 
Hay cuatro temas específicos que ahora dominarán el escenario: el destino de los palestinos en la Franja de Gaza, el futuro de Cisjordania gobernada por Fatah, la actitud del mundo hacia Israel y el impacto estratégico de la victoria de Hamas sobre el Medio Oriente. 
Hasta ahora, si bien los habitantes de Gaza han sufrido por la lucha constante y los fracasos económicos provocados por sus líderes, se ha respetado su vida privada. 
Hamas aplicará un programa de “islamización” más acelerado o más pausado. Sin embargo, está decidido a transformar las vidas de aquéllos a quienes gobierna. 
Asesinará a su antojo, abolirá los derechos de la mujer e indoctrinará a los niños en edad escolar con odio y deseos de llevar a cabo atentados suicidas. 
Gaza ha sufrido por la anarquía; ahora sufrirá bajo una dictadura despiadada. 
Por ejemplo, cuando las fuerzas de Hamas tomaron el campo de refugiados de Shati ejecutaron deliberadamente a tres mujeres –dos adolescentes y una de 75 años—porque eran parientes de funcionarios de Fatah. 
Quienes de verdad estén preocupados por el bienestar de los palestinos deberían dirigir sus críticas a los líderes de ese pueblo y buscar que se protejan los derechos humanos en la Franja de Gaza. 
La autoridad de Fatah sigue siendo fuerte en Cisjordania, pero es probable que ni siquiera la catástrofe de Gaza haga que cambie su conducta. 
La disposición de Israel a trabajar con el régimen del Fatah de Mahmoud Abbas y la reanudación de la ayuda a gran escala de los Estados Unidos tienen por objeto consolidar un gobierno palestino relativamente moderado en Cisjordania. 
Pero Abbas, quien nombró a Salam Fayyad, un economista veterano respetado en occidente, como nuevo Primer Ministro, tal vez debió elegir a alguien capaz de mostrar dureza, organizar sus fuerzas y luchar. 
Lógicamente ahora Fatah debería adoptar la moderación, atacar el terrorismo transfronterizo y buscar algún tipo de paz con Israel. 
Pero Fatah tiene su propia opinión de lo que es lógico –una que podría no coincidir con estas sugerencias. 
A pesar de que los dos casos son profundamente distintos, Fatah se parece a la monarquía francesa antes de la revolución, incapaz de aprender de sus experiencias o de tomar las medidas necesarias para evitar su propia caída. 
El mundo no puede salvar a Fatah; sólo Fatah puede hacerlo. 
Por supuesto, para Israel los acontecimientos de Gaza significan un gran desafío. Israel decidió desde hace mucho que no le interesa recuperar el control de la Franja de Gaza. 
De cierta forma, el golpe de Hamas aclaró más las cosas. 
Gaza está gobernada por un régimen completamente hostil. 
Israel se sentirá en libertad de responder a los ataques transfronterizos y los continuos ataques con cohetes contra objetivos civiles al interior del país. 
El mundo debe reconocer por fin que las esperanzas que generó el proceso de paz de los 1990 se han perdido por completo. 
En efecto, Hamas ha hecho que el conflicto retroceda a los 1960 y 1970, cuando el avance hacia la paz tuvo que esperar a que la OLP estuviera dispuesta a dejar de recurrir al terrorismo y a aceptar la existencia de Israel. 
La supervivencia de Israel y su derecho a la autodefensa ahora deben ser apoyados a nivel internacional y la difamación y satanización deben cesar. 
Las implicaciones estratégicas para la región son igualmente sombrías. 
La toma de Gaza por Hamas es una victoria para el bloque constituido por Irán, Siria y Hezbollah, así como para las distintas ramas de la Hermandad Musulmana (una de las cuales es Hamas) que buscan obtener el poder en sus propios países. 
Estas fuerzas entienden perfectamente que el enfrentamiento global más importante en la actualidad es entre el radicalismo islámico y el resto del mundo. 
La pregunta es cuándo lo entenderá el resto del mundo. 

El veto de Hamás 
CIUDAD DE GAZA – La reanudación de las conversaciones de paz directas entre palestinos e israelíes ha puesto fin a 20 meses de parálisis y marcaron la entrada del Primer Ministro Benjamín Netanyahu a esta ronda diplomática. 
Sin embargo, estas difíciles conversaciones se enfrentan a importantes retos externos a la mesa de negociación, especialmente de Hamás, que está decidida a asegurarse de que no ocurra nada sin su aprobación. 
Hamás se rehúsa a participar en cualquier negociación directa de paz con Israel y ha prometido hacer fracasar por medio de la violencia las conversaciones actuales. 
Su primer golpe ocurrió justo antes del inicio de las mismas, cuando las Brigadas al-Qassam, el ala militar de Hamás, emboscó a colonos israelíes en Hebrón, matando a cuatro personas. 
Hamás ha amenazado con seguir atacando desde Cisjordania, pero no desde Gaza, en línea con las frecuentes declaraciones de sus líderes desde la guerra de Gaza de 2008 de que no desean provocar otro ataque israelí que pudiera costarles su posición de gobierno. 
Israel no reconoce distinción alguna entre los ataques planeados por Hamás desde Cisjordania y los procedentes de Gaza. 
Sin embargo, un asalto israelí de gran escala sobre la Gaza de Hamás en respuesta a las muertes en Cisjordania podría detener las negociaciones. 
La estrategia de Hamás es poner al descubierto la debilidad de la Autoridad Palestina, demostrando que no puede controlar Cisjordania, como promete en las negociaciones. 
Más aún, Hamás sabe muy bien que sus ataques hacen que Israel insista con incluso mayor énfasis en la seguridad como piedra angular de cualquier acuerdo. 
Esto, a su vez, centra la atención entre la actual cooperación sobre seguridad entre Israel, la AP y Estados Unidos, lo que contribuye nuevamente a socavar la afirmación de que la AP representa al pueblo palestino. 
Si ponemos la retórica a un lado, la oposición de Hamás a las conversaciones directas con Israel apunta a dejar en claro a Estados Unidos que Hamás es un elemento central de la realidad política de la región y que no se puede pasar por alto. 
Si no es parte del proceso, entonces que no haya proceso. 
Hamás insiste en que el Presidente palestino Mahmoud Abbas carece de la legitimidad para negociar en nombre de los palestinos y que los acuerdos que alcance con Israel no son vinculantes. 
Afirma ser la organización que realmente representa a los palestinos, tras haber ganado la mayoría de las bancas del Consejo Legislativo Palestino (CLP) en enero de 2006 (el periodo del CLP terminó en enero de 2010, pero las nuevas elecciones aún están por realizarse). 
Como Hamás bien sabe, EE.UU. tiene la llave para poner fin al aislamiento político que se le impuso tras su victoria en 2006. 
De hecho. los líderes de Hamás reconocieron últimamente haber enviado mensajes a la administración Obama en los que llamaban al diálogo. 
La nota más reciente, enviada a través de un grupo de académicos estadounidenses visitantes, pidió al gobierno de EE.UU. que adoptase una posición más equilibrada en el conflicto árabe-israelí. 
Hamás, por su parte, ha expresado su disposición a aceptar un estado palestino en Cisjordania y Gaza, sujeto al regreso de todos los refugiados y la liberación de todos los prisioneros en poder de Israel. 
No obstante, no ha dado lo que Estados Unidos considera un paso esencial: reconocer a Israel y, con ello, aceptar una solución de dos estados. 
Por ahora, Hamás y los palestinos de Gaza están excluidos de las conversaciones de paz, lo que significa que lo más probable es que las negociaciones no conduzcan a un fin del conflicto árabe-israelí. 
Sin embargo, cada día que se deje a los habitantes de Gaza vivir en una tóxica combinación de asedio, pobreza y paro es un día que fortalece a quienes en Hamás abogan por una línea dura. 
Estados Unidos ha invertido mucho en su diplomacia de llevar a Netanyahu y Abbas a la mesa de negociaciones como para permitir que estas conversaciones colapsen, pero la continuidad de su boicot a Hamás refuerza la lógica de quienes intentan sabotearlas. 
¿Qué tienen que perder? 
En consecuencia, el futuro de estas conversaciones directas depende no sólo de Netanyahu y Abbas, sino de cómo se relacionen con los extremistas de sus respectivos bandos. 
¿Abandonará Netanyahu su retórica ideológica, negociando en serio con los palestinos y haciendo las concesiones necesarias? 
¿Pueden los palestinos ponerse a la altura del momento político y aprovechar la presión que procede del Presidente Barack Obama? 
Hay mucho en juego y el fracaso sería costoso para estadounidenses, israelíes y palestino. 
Si las conversaciones colapsan, la política exterior de EE.UU. en Oriente Próximo se verá aun más desacreditada, y nada impediría que se inicie otra ronda de conflictos. 
Para los palestinos, se trata probablemente de la última oportunidad de Abbas. 
Está comprometiendo en las negociaciones toda la escasa autoridad que le resta y, de fracasar, los palestinos comenzarán a contar los días que le quedan en el gobierno. 
Para Netanyahu, puede que mantener el statu quo sea visto como una victoria, al menos en el corto plazo. 
Pero el margen de Israel para cometer errores estratégicos se reducirá todavía más. 
Mientras tanto, Hamás juega a ganar tiempo. 
El fracaso de las conversaciones palestino-israelíes no haría más que demostrar su punto básico: nada avanza sin nosotros. 

La derecha dura se suaviza 
PARÍS – La paradoja central de la política francesa quedó confirmada una vez más el 27 de marzo. 
En una votación nacional para elegir autoridades locales (el llamado Consejal General), el Frente Nacional de extrema derecha ganó el 11% de los votos emitidos, pero se aseguró sólo el 0,1% de las bancas. 
Esta discrepancia entre la fuerza popular del Frente Nacional y su representación real ha sido una característica permanente de la política francesa desde que Jean-Marie Le Pen fundó el partido hace 40 años. 
Pero Le Pen fue reemplazado en enero por su no menos carismática hija, Marine. Y, con ese cambio, el destino del Frente también podría estar cambiando. 
La escasa cantidad de funcionarios electos del Frente refleja la estrategia perseguida por sus dos principales adversarios, el Partido Socialista y la Unión por un Movimiento Popular (UMP, antes el partido gaullista) de Nicolas Sarkozy, que esencialmente se repartieron todos los puestos electos a nivel nacional y local desde los años 1980. 
Para preservar su dominio compartido, más o menos acordaron la estrategia de un “Frente Republicano” destinada a excluir al Frente Nacional en la segunda ronda de todas las elecciones. 
En consecuencia, en un desempate directo entre un candidato del Frente y un candidato socialista o de la UMP, los socialistas y la UMP normalmente se votan mutuamente. 
La demostración más sorprendente de esta alianza “republicana” fue en la elección presidencial de 2002, cuando, con el apoyo socialista, Jacques Chirac, el candidato gaullista, recibió el 85% del voto popular en la segunda vuelta contra Jean-Marie Le Pen. 
Hasta ahora, esta estrategia de exclusión de un “Frente Republicano” logró mantener a la extrema derecha fuera de cualquier cargo político importante durante cuatro décadas, pero nunca redujo el tamaño de su base electoral. 
Por el contrario, el Frente Nacional gana credibilidad al no tener que poner nunca a prueba su programa en el gobierno. 
Sin embargo, para la segunda vuelta del domingo pasado, Sarkozy rompió esta convención: en carreras donde un candidato socialista competía con el Frente Nacional, su postura fue “No, ni uno ni otro”. 
Como resultado, los votantes de la UMP pudieron elegir entre abstenerse, respaldar al socialista o votar por el Frente Nacional. 
Comparada con la negación rígida de parte de Chirac a considerar cualquier tipo de reacercamiento con el Frente, la política de Sarkozy es, por ende, un pequeño paso hacia el reconocimiento de la legitimidad del Frente. 
La izquierda, por supuesto, denunció esta maniobra como una amenaza de fascismo. 
Pero, guste o no, el Frente es un partido legal. 
Puede ser xenófobo, pero sus líderes nunca denigran la República; puede contar entre sus filas con miembros fascistas, pero el partido juega acogiéndose a las reglas democráticas. 
Y, guste o no, el Frente Republicano puede desmoronarse por completo con Marine Le Pen al frente del partido que fundó su padre. 
Su padre fue, por sobre todo, un ideólogo, un Napoleón “populista” que nunca moderaría su visión de una Francia blanca y católica que necesita una reanimación moral. 
Por lo tanto, rechazaba la Revolución Francesa y el estado benefactor moderno tanto como se oponía a la inmigración musulmana. 
Los gaullistas y los socialistas están orgullosos de nunca haber hecho un arreglo con Jean-Marie Le Pen, pero de todas maneras él nunca habría negociado con ellos. 
La ambición de Le Pen siempre fue la de “salvar” a Francia, no convertirse en un ministro de Turismo. 
Su hija, en cambio, claramente suavizó el tono. 
Desde que Marine Le Pen tomó el mando, demostró ser capaz de combinar la postura anti-inmigración característica del Frente Nacional, el núcleo duro de su ideología, con un elogio del estado y la República. 
Y aportó un tono anticapitalista fresco a la retórica del Frente –algo que siempre resulta popular en Francia. 
Marine Le Pen busca recorrer el mismo sendero hacia el poder que la Liga Norte de Italia, el partido Interés Flamenco, el partido Holanda Habitable y el Partido Popular de Dinamarca, que en su totalidad se convirtieron en partidos populistas “blandos”. 
Como resultado de este cambio, en el futuro cercano los conservadores de Sarkozy tal vez no tengan otra opción que aliarse con el Frente. 
El intento de Sarkozy de arrogar para sí la retórica de la extrema derecha sobre seguridad e inmigración no funcionó porque, cuando se trata del chauvinismo nacional, los franceses prefieren a sus proveedores auténticos. 
Y los franceses –así como los votantes en otras partes de Europa- votan más por los partidos de extrema derecha cuando la extrema izquierda está más débil. 
De hecho, el Frente Nacional es más fuerte precisamente donde el Partido Comunista alguna vez fue la fuerza más importante. 
Entre una cuarta parte y una tercera parte de los europeos continentales se sienten permanentemente privados del derecho de representación, y están dispuestos a votar por cualquier partido de “protesta”, ya sea la extrema derecha o la extrema izquierda. 
La razón es esencialmente la misma en toda Europa: un crecimiento económico lento implica pocas perspectivas de una vida mejor, mientras que el estado benefactor no logró crear empleos. 
La extrema izquierda le echa la culpa al capitalismo; la extrema derecha les apunta con el dedo a los inmigrantes. 
La extrema izquierda recomendaría la revolución; la extrema derecha, la depuración étnica. 
La revolución anticapitalista ya se intentó en media Europa el siglo pasado, con resultados nefastos. 
La expulsión de los inmigrantes no. 
Frente a una economía lenta, un estado benefactor deficiente y una inmigración fuera de control –desafíos para los cuales ningún partido tradicional de la derecha o de la izquierda tiene propuestas coherentes-, el atractivo del populismo blando de la extrema derecha seguirá acosando a Francia y Europa. 


Las duras enseñanzas de 2009 
NUEVA YORK – Lo mejor que se puede decir de 2009 es que podría haber sido peor, que nos retiramos del precipicio del que parecíamos colgados a finales de 2008 y que 2010 será casi con toda seguridad mejor para la mayoría de los países de todo el mundo. 
El mundo ha aprendido también algunas enseñanzas valiosas, aunque con un gran costo para la prosperidad actual y futura y que fue innecesariamente elevado, en vista de que ya deberíamos haberlas aprendido. 
La primera enseñanza es la de que los mercados no son autocorrectores. De hecho, sin una regulación adecuada, son propensos al exceso. 
En 2009, volvemos a entender por qué la mano invisible de Adam Smith lo parece con tanta frecuencia: es que no está. 
La búsqueda por parte de los banqueros de su propio interés (codicia) no dio como resultado el bienestar de la sociedad; ni siquiera prestó buenos servicios a los accionistas y a los titulares de bonos. 
Desde luego, no los prestó a los propietarios de viviendas que las están perdiendo, a los trabajadores que han perdido sus empleos, a los jubilados que han visto como se esfumaban sus fondos para la jubilación ni a los contribuyentes que han pagado centenares de miles de millones para rescatar a los bancos. 
Bajo la amenaza de desplome de todo el sistema, la red de seguridad, destinada a ayudar a las personas desafortunadas a satisfacer los imperativos de la vida, se hizo generosamente extensiva a los bancos comerciales, después a los bancos de inversión, a las empresas de seguros, a las empresas automovilísticas e incluso a las empresas que conceden préstamos para la compra de automóviles. 
Nunca se había transferido tanto dinero de tantos para tan pocos. 
Estamos acostumbrados a concebir la transferencia de dinero gubernamental de los acomodados a los pobres. 
En este caso han sido los pobres y las clases medias quienes han transferido dinero a los ricos. 
Contribuyentes ya agobiados por una pesada carga vieron que su dinero, destinado a ayudar a los bancos a prestar para que se recuperara la economía, iba a pagar primas y dividendos hinchados. 
Los dividendos deben ser una participación en los beneficios: en este caso han sido simplemente una participación en la magnanimidad gubernamental. 
La justificación fue la de que el rescate de los bancos, por desordenado que fuera, permitiría la reanudación de los préstamos. No ha sido así. 
Lo único que ha sucedido ha sido que los contribuyentes medios han dado dinero a las propias entidades que habían estado afanándoselo durante años mediante préstamos depredadores, tipos de interés usureros de las tarjetas de crédito y comisiones no transparentes. 
El rescate puso al descubierto una profunda hipocresía en derredor. 
Quienes habían predicado la contención fiscal cuando se trataba de programas de protección social para los pobres ahora clamaban por el mayor programa de protección social del mundo. 
Quienes se habían pronunciado a favor de la virtud de la “transparencia” del mercado libre acabaron creando sistemas financieros tan opacos, que los bancos no se aclaraban con sus propios balances. 
Y después se indujo también al Gobierno a que cayera en formas cada vez menos transparentes de rescate para ocultar su magnanimidad con los bancos. 
Quienes habían sostenido la necesidad de “rendición de cuentas” y “responsabilidad” ahora intentaban conseguir la cancelación de las deudas al sector financiero. 
La segunda enseñanza importante permite entender por qué los mercados con frecuencia no funcionan como deberían. 
Hay muchas razones para los fallos de los mercados. 
En este caso, las “entidades demasiado grandes para caer” tenían incentivos perversos: si especulaban y les salía bien, se llevaban los beneficios; si perdían, pagaría el contribuyente. 
Además, cuando la información es imperfecta, los mercados con frecuencia no funcionan bien... y las informaciones imperfectas son fundamentales en las finanzas. 
Las externalidades son omnipresentes: la quiebra de un banco ha impuesto costos a otros y las quiebras del sistema financiero han impuesto costos a los contribuyentes y a los trabajadores de todo el mundo. 
La tercera enseñanza es la de que las políticas keynesianas sí que funcionan. 
Los países, como Australia, que aplicaron en seguida grandes planes de estímulo bien concebidos salieron antes de la crisis. 
Otros países sucumbieron a la vieja ortodoxia impuesta por los brujos financieros que nos metieron en este lío. 
Siempre que una economía entra en recesión, aparecen déficits, pues los ingresos fiscales se reducen antes que los gastos. 
La vieja ortodoxia sostenía que había que reducir el déficit –subir los impuestos o reducir los gastos– para “restablecer la confianza”, pero esas políticas casi siempre reducían la demanda agregada, conducían la economía a un contracción más profunda y socavaban aún más la confianza: el ejemplo más reciente fue cuando el Fondo Monetario Internacional insistió en su aplicación en el Asia oriental en el decenio de 1990. 
La cuarta enseñanza es la de que la política monetaria consiste en algo más que en luchar contra la inflación. 
Una insistencia excesiva en la inflación hizo que algunos bancos centrales pasaran por alto lo que estaba sucediendo a sus mercados financieros. 
Los costos de una inflación suave son minúsculos en comparación con los que se imponen a las economías cuando los bancos centrales permiten que las burbujas de activos sigan descontroladas. 
La quinta enseñanza es la de que no todas las innovaciones propician una economía más eficiente y productiva... y menos aún una sociedad mejor. 
Los incentivos privados cuentan y, si no están bien alineados con los réditos sociales, el resultado puede ser una asunción de excesivo riesgo, un comportamiento caracterizado por una excesiva estrechez de miras y una innovación distorsionada. 
Por ejemplo, mientras que los beneficios de muchas de las innovaciones de la ingeniería financiera de los últimos años resultan difíciles de demostrar, y más aun de cifrar, los costos asociados con ellas –tanto económicos como sociales– son patentes y enormes. 
De hecho, la ingeniería financiera no ha creado productos que ayudaran a los ciudadanos corrientes a gestionar el simple riesgo de la propiedad de su vivienda... con la consecuencia de que millones de ellos la han perdido y es probable que otros millones más la pierdan también. 
En cambio, la innovación fue encaminada a perfeccionar la explotación de los menos instruidos y a conculcar los reglamentos y las normas de contabilidad concebidas para volver más eficientes y estables los mercados. 
A consecuencia de ello, los mercados financieros, que deben gestionar el riesgo y asignar el capital de forma eficiente, crearon riesgo e hicieron asignaciones disparatadas. 
Pronto sabremos si hemos aprendido las enseñanzas de esta crisis algo mejor de lo que deberíamos haber aprendido las mismas que se desprendían de crisis anteriores. 
Lamentablemente, a no ser que los Estados Unidos y otros países industriales avanzados logren avances mucho mayores en materia de reformas del sector financiero en 2010, podríamos afrontar otra oportunidad de aprenderlas. 

La sanación de Taiwán 
BANGKOK – La semana pasada, un tribunal taiwanés sentenció a Chen Shui-bien, Presidente de Taiwán de 2000 al 2008, a cadena perpetua por corrupción. 
Se demostró que Chen había robado millones de dólares de fondos públicos. 
No lo hizo solo. 
Su esposa (que también recibió cadena perpetua), sus hijos y otros parientes le ayudaron a esconder el botín oculto en cuentas en el exterior. 
La ex primera familia de Taiwán resultó ser una cueva de ladrones comunes. 
Chen y su Partido Democrático Progresista en el poder camuflaron sus intereses financieros personales y organizacionales tras la máscara patriótica de asegurar la supervivencia de una sociedad China democrática en un Taiwán independiente. 
Durante años, Chen fue percibido como un valiente David que luchaba contra el comunista Goliat, lo que atrajo a muchos admiradores de todo el mundo (entre los que me contaba yo en un momento dado.) 
Presentándose a sí mismo y a su partido como campeones de la democracia, Chen buscó crear la impresión entre los votantes taiwaneses de que su libertad perecería en manos del Kuomintang (KMT) o cualquier partido que no fuera el suyo. 
Sin embargo, de hecho fue el Presidente Chiang Ching-kuo, hijo del Generalísimo Chiang Kai-shek, quien instituyó las reformas democráticas sin precedentes que allanaron el camino para la victoria electoral del DPP de Chen, que hasta entonces estaba en la clandestinidad. 
La fortuna personal de Chen comenzó a crecer notoriamente después de que asumiera el poder, pero entonces nadie pudo poner sobre la mesa pruebas concretas de su corrupción. 
Al principio, sus aliados políticos descartaron los crecientes rumores de su enriquecimiento como un intento de propaganda de la oposición del KMT. 
Sin embargo, uno a uno, la mayoría de los padres fundadores del DPP han dejado el partido, acusando a Chen de corrupción y comportamiento autocrático incluso dentro de su propia tienda. Chen los calificó de “manzanas podridas” y gente que quería beneficiarse de su fortuna política. 
De hecho, a Chen siempre le preocupó más consolidar su propio poder que defender Taiwán. 
Sus acciones políticas más controvertidas apuntaron a sus oponentes locales, no al gobierno chino en el continente. 
Encabezó una sucia campaña que señalaba que todos los taiwaneses con raíces en la China continental, incluso si habían nacido y sido criados en Taiwán, eran unos nómadas en los que no se puede confiar - wai shen ren , o “gente no nativa”-, como si fueran extranjeros de una cultura diferente. 
Este intento oficial de mostrar a los taiwaneses nativos como un grupo étnico distinto, con poca relación con la cultura china, se extendió al idioma, ya que Chen favoreció el uso del dialecto fujian en lugar del mandarín hablado por 1,300 millones de chinos y que se enseña en todo el mundo. 
Mientras tanto, el Ministerio de Educación trató de purgar todas las referencias a China en los textos escolares. 
Tan insistente fue la campaña de Chen, que algunos recordaron la Revolución Cultural de Mao, época en que los chinos fueron divididos entre "nosotros" y "ellos". 
De hecho, bajo la política de Chen, Taiwán casi llegó a convertirse en una sociedad de divisiones rígidas, en donde los chinos "locales" y "no nativos" vivían como enemigos potenciales. 
El único parlamentario nativo de Taiwán hizo una demostración lógica en rechazo a Chen y el DPP, dando un discurso en un atestado Congreso completamente en su idioma nativo, sin que nadie en la Cámara pudiera comprenderlo. 
El mensaje era obvio: el suyo era el único grupo que podía reclamar legítimamente está compuesto por taiwaneses nativos. 
Al final, las iniciativas de Chen fueron tan fútiles como insensatas. 
La cultura china que está presente en las vidas cotidianas de 23 millones de taiwaneses de diferentes creencias políticas no se pudo eliminar por decreto. 
Más aún, el intento de hacerlo enojó a la abrumadora mayoría de los taiwaneses, quienes finalmente comprendieron la estupidez que la política de Chen, especialmente porque llevó a un estancamiento económico en tiempos de auge en la China continental. 
De hecho, gran parte de las industrias de alta tecnología china se crearon con capitales y conocimientos taiwaneses, y más de medio millón de taiwaneses viven y trabajan cerca de Shangai, en una réplica virtual de Hsin Chu, el Silicon Valley de Taiwán. 
No obstante, en el Taiwán de Chen las disputas internas se volvieron más importantes que el desarrollo económico. 
Invariablemente, Chen culpaba al KMT de bloquear planes económicos importantes, pero algunos de sus partidarios a sueldo sabían mejor cuál era la verdad. 
Cuando finalmente se demostró que el poder había convertido a Chen en un delincuente común, el KMT volvió al poder gracias al dictamen de las urnas. 
Sin embargo, si bien la herencia de mentiras y corrupción de Chen ha terminado, el renovado KMT bajo su presidente Ma Ying-jeou tiene mucho por hacer para convencer a un público desencantado que los métodos de Chen, que recuerdan el propio oscuro pasado del KMT, no se han convertido en parte integrante del sistema. 
La sentencia de cárcel de Chen también debería servir para recordar al DPP que debe convertirse en un partido para todos los taiwaneses, "locales" o no, para tener alguna oportunidad de supervivencia. 
El pueblo de Taiwán sabe que no puede prosperar como una democracia si se permite la consolidación de las divisiones étnicas. 

El desafío sanitario en las ciudades de mercados emergentes 
OXFORD – Los mercados emergentes- Brasil, China, India, Indonesia, México, Rusia, Turquía, y otros 15 países en África, Asia, Europa y América Latina- representan una porción de crecimiento acelerado de la población y la economía mundial. 
Pero sus gobiernos se enfrentan actualmente con uno de los principales desafíos del siglo XXI: crear soluciones de salud pública acordes a la velocidad y el volumen de la urbanización. 
Los cuatro mercados emergentes más grandes representan más del 40% de la población mundial y tienen un PBI en conjunto de casi 9 billones de dólares. 
Se espera que sus economías superen a las de los países del G-7 para el 2030, y que, para el 2050, Brasil, China, India, México y Rusia sean, junto con Estados Unidos, las economías dominantes del mundo. 
Sin embargo, hoy, las ciudades de estos países deben lidiar con problemas económicos y sociales que son más agudos, más urgentes y de una magnitud inmensamente mayor que aquellos que tuvieron que enfrentar las ciudades europeas y americanas en los siglos XIX y XX. 
Un desafío principal es administrar las consecuencias del crecimiento explosivo de las poblaciones urbanas. 
Más de la mitad de la población mundial vive actualmente en ciudades. 
En mi propio país, Pakistán, Karachi está creciendo a un ritmo de 1.000 personas por día. 
La migración masiva a áreas urbanas, el alto desempleo, los salarios bajos, las malas condiciones de vivienda y saneamiento, una infraestructura inadecuada y la privación social son síntomas compartidos por los centros económicos donde el crecimiento demográfico no estuvo acompañado por estrategias cohesivas de políticas de salud pública. 
Como acordaron los líderes gubernamentales, empresariales y académicos en una reunión reciente que se llevó a cabo con el auspicio del Simposio de Mercados Emergentes, la promesa de los países de mercados emergentes no se materializará si sus ciudades, y consecuentemente sus economías, no son saludables. 
Un informe fundamental de 1995 sobre el desarrollo humano escrito por mi compatriota Mahbub ul Haq resaltaba las diferencias entre la seguridad humana vista como seguridad personal y como seguridad nacional. 
Él usó indicadores de desarrollo humano en lugar de indicadores nacionales agregados para medir el progreso económico y social. 
Su propuesta fundamental era que el desarrollo tiene que ver con la gente. 
Nada es más esencial para la seguridad humana que la salud, que permite la elección humana y la libertad humana y apuntala el desarrollo humano. 
A menudo nos focalizamos en la atención sanitaria y enfatizamos los roles de la medicina y de los médicos. 
Pero la salud también tiene que ver con el bienestar, la seguridad de la vida y la capacidad para trabajar y aprender. 
Como dijo el economista y filósofo Amartya Sen, “la salud es una precondición para la eficacia funcional en todo un rango de actividades humanas.” 
Incluso mientras la carga de enfermedaden las ciudades de mercados emergentes vira de enfermedades infecciosas a enfermedades crónicas, las poblaciones urbanas siguen siendo vulnerables a enfermedades epidémicas, enfermedades infantiles originadas por la desnutrición, al VIH/SIDA, a la malaria, a la tuberculosis y a trastornos mentales arraigados en el desempleo y en la pobreza. 
También son vulnerables a la muerte y a lesiones causadas por desastres naturales y accidentes de tránsito- y a las consecuencias para la salud del desorden y la descomposición social. 
La velocidad del crecimiento urbano y de la resultante concentración de la pobreza ha sobrepasado la capacidad de algunos gobiernos nacionales y municipales de proveer servicios –vivienda sustentable y accesible, agua potable y saneamiento, y educación- esenciales para la salud pública urbana. 
Pero lo que sí ofrece la concentración de gente y actividad económica en las ciudades y mega-ciudades de mercados emergentes son oportunidades invaluables y considerables para construir infraestructura relacionada a la salud y para ofrecer servicios de atención sanitaria. 
Deberían tomarse varias medidas. 
Los gobiernos de los mercados emergentes deben ocuparse de los asuntos críticos que surgen como consecuencia de una mala coordinación dentro y entre los gobiernos municipales y nacionales en materia de políticas y programas de salud y atención médica. 
Deberían considerar reformas que incluyan darles a los gobiernos de las ciudades la autoridad, los recursos y la responsabilidad que necesitan para encarar los resultados en el terreno de la salud y la atención sanitaria. 
Es preciso implementar una planificación urbana anticipada, basada en pronósticos demográficos realistas, en registros de pacientes y en sistemas de información de salud, así como una participación en redes urbanas de conocimientos médicos. 
Los sistemas y las reformas ya probadas se deben compartir entre las ciudades de mercados emergentes, y las innovaciones e ideas novedosas y exitosas deben adaptarse a las condiciones locales. 
Esto incluye tecnologías nuevas y accesibles, como telefonía celular de bajo costo, para ser usadas por los trabajadores comunitarios en el área de la salud. 
En Pakistán, por ejemplo, de una población de 160 millones de habitantes, 60 millones están suscriptos a un servicio de telefonía móvil. 
Los celulares pueden ser de utilidad para ofrecer una atención médica urbana accesible ya que pueden servir como herramientas de diagnóstico para tomar fotografías, y para redactar recetas y monitorear el estado de los pacientes de zonas de bajos ingresos. 
En pocas palabras, la salud pública urbana necesita ser reinventada. 
La salud de las ciudades –y países- de mercados emergentes no requiere menos que eso. 

La salud de la política americana 
CAMBRIDGE – El plan del Presidente Barack Obama de ampliar la cobertura de salud a casi todos los americanos, recientemente aprobado por el Congreso de los Estados Unidos, constituye la legislación social más importante promulgada en el país desde el decenio de 1960. 
Aunque la oposición republicana sigue siendo fuerte, la ley fue una importante victoria política nacional para Obama. 
Su promulgación tiene también consecuencias más amplias, porque, como la elección de Obama en 2008, aborda cuestiones relativas a la salud del sistema político de los Estados Unidos. 
Al fin y al cabo, en tiempos estaba generalizada la opinión de que un afroamericano sin una máquina política no podía llegar a presidente. 
Recientemente, muchos observadores han sostenido que el paralizado sistema político americano impediría al país plasmar sus abundantes recursos de poder en capacidad de dirección. 
Como ha sostenido recientemente un periodista perspicaz, “los Estados Unidos siguen teniendo los medios necesarios para abordar casi todas sus deficiencias estructurales... la utilización de la energía, los gastos médicos, la adecuada combinación educativa y ocupacional para revitalizar una clase media sólida. 
Ésa es la tragedia americana de comienzos del siglo XXI: una cultura llena de vitalidad, que se renueva a sí misma y atrae el talento del mundo y un sistema de gobierno que cada vez parece más una broma”. 
El de la conversión del poder –la plasmación de los recursos de poder en una influencia efectiva– es un problema antiguo para los EE.UU. La Constitución se basa en la concepción liberal del siglo XVIII de que la mejor forma de controlar el poder es mediante la fragmentación y los contrapesos. 
En materia de política exterior, la Constitución de los EE.UU. siempre ha incitado al Presidente y al Congreso a luchar por el control. 
Poderosos grupos de presión económicos y étnicos luchan por sus definiciones egoístas del interés nacional. 
El Congreso siempre presta atención a quienes hacen ruido y los intereses especiales lo apremian para que legisle sobre tácticas en materia de política exterior, códigos de conducta y sanciones a otros países. 
Como observó Kissinger en cierta ocasión, “lo que críticos extranjeros presentan como una búsqueda de la dominación por parte de los Estados Unidos es con mucha frecuencia una respuesta a grupos de presión interiores”. 
El efecto acumulativo –proseguía Kissinger– “mueve a la política exterior americana a adoptar una actitud unilateral e intimidatoria, pues, a diferencia de las comunicaciones diplomáticas, que en general son una invitación al diálogo, la legislación se plasma en una prescripción que no admite negociación, el equivalente operativo de un ultimátum”. 
También constituye un motivo de preocupación la disminución de la confianza pública en las instituciones de los EE.UU. En 2010, sólo una quinta parte de los americanos ha dicho que confiaba en que el Gobierno hiciera lo adecuado todo el tiempo o la mayor parte del tiempo. 
Como lo expresó William Galston, ex miembro del equipo de gobierno de Clinton, “nunca es más importante la confianza que cuando se pide a los ciudadanos que hagan sacrificios con vistas a un futuro mejor. 
La desconfianza del gobierno que haga esa petición podría ser la precursora –o incluso la causa– de la decadencia nacional”. 
La fundación de los Estados Unidos se basó en parte en la desconfianza del Gobierno y, según una larga tradición que se remonta hasta Thomas Jefferson, los americanos no deben preocuparse demasiado por los bajos niveles de confianza en el Gobierno. 
Cuando no se le pregunta por la gestión diaria de los asuntos públicos, sino sobre el marco constitucional subyacente, el público adopta una posición positiva. 
De hecho, si se pregunta a los americanos cuál es el mejor lugar para vivir, el 80 por ciento dice que los EE.UU. Si se les pregunta si les gusta el sistema democrático de gobierno, el 90 por ciento dice que sí. 
Pocos son los que creen que el sistema está podrido y debe ser derrocado. 
Probablemente algunos aspectos del estado de ánimo actual sean cíclicos, mientras que otros representan un descontento con las peleas y el punto muerto políticos. 
Es cierto que, cuando se la compara con el pasado reciente, la política de los partidos ha llegado a estar más polarizada, pero la política malintencionada no es nada nuevo y gran parte de las pruebas de la pérdida de confianza en el Gobierno corresponden a datos de las encuestas, en las que se sopesan respuestas sensibles a la forma de formular las preguntas. 
Además, la mayor disminución se produjo hace más de cuatro decenios, a finales del de 1960 y a principios del de 1970. 
Eso no quiere decir que las expresiones de una menor confianza en el Gobierno no sean problemáticas. 
Sean cuales fueren las razones para dicha disminución, si el público llega a mostrarse reacio a aportar recursos decisivos, como, por ejemplo, los dólares de los impuestos, o a cumplir voluntariamente con las leyes o si jóvenes brillantes se niegan a dedicarse al servicio gubernamental, la capacidad gubernamental resultará deficiente y el público llegará a estar más insatisfecho con él. 
Un clima de desconfianza puede también desencadenar acciones extremas por parte de miembros desviados de la población, como, por ejemplo, un atentado con bomba contra un edificio federal en la Ciudad de Oklahoma en 1995. 
Hasta ahora, esos resultados en materia de comportamiento no parecen haberse materializado. 
El Servicio de Impuestos Internos no ve un aumento del fraude fiscal. 
En muchos sentidos, los funcionarios de la Administración han llegado a ser menos corruptos que en decenios anteriores y el Banco Mundial concede una calificación alta a los EE.UU. (más del 90 por ciento) en materia de “control de la corrupción”. 
Además, después de cuarenta años de aumento de la abstención en las elecciones presidenciales, del 38 por ciento al 50 por ciento, en 2000 se redujo y en 2008 volvió a ascender al 42 por ciento. 
El comportamiento de los ciudadanos no parece haber cambiado tan espectacularmente como las respuestas a las encuestas de opinión. 
Tres cuartas partes de los americanos se sienten vinculados con sus comunidades y dicen que la calidad de la vida en ellas es excelente o buena; el 40 por ciento dice que la colaboración con otros en su comunidad es lo más importante que pueden hacer. 
En los últimos años, la política y las instituciones políticas americanas han llegado a estar más polarizadas de lo que indica la distribución de las opiniones. 
La situación se agravó con la contracción económica posterior a 2008. 
Como concluía recientemente un editorial de The Economist, “el sistema político de los Estados Unidos fue concebido para que la legislación en el nivel federal resultara difícil, no fácil. 
Sus fundadores consideraban que la mejor forma de gobernar un país del tamaño de los Estados Unidos era en el nivel local, no en el nacional. (...) Así, pues, el sistema básico funciona, pero eso no es una excusa para pasar por alto los sectores en que podría reformarlo”, como, por ejemplo, la garantía de obtener escaños seguros en la Cámara de Representantes mediante la alteración de los límites de distritos electorales y los procedimientos de bloqueo del reglamento del Senado y el filibusterismo 
Está por ver si el sistema político americano podrá reformarse y afrontar esa clase de problemas. 
La victoria de Obama en materia de atención de salud, como su elección en 2008, indica que el sistema político de los Estados Unidos no está tan destrozado como quieren hacernos creer los críticos que trazan analogías con la caída de Roma o de otros imperios. 

Los pobres más sanos 
La expectativa de vida en los países de altos ingresos del mundo hoy es de 78 años, mientras que es de sólo 51 años en los países menos desarrollados, y de apenas 40 años en algunos países africanos azotados por el sida. 
De cada 1.000 chicos nacidos en los países ricos, siete mueren antes de cumplir cinco años; de cada 1.000 nacimientos en los países más pobres, 155 chicos mueren antes de cumplir cinco años. 
Estas muertes no son solamente tragedias humanas, sino también calamidades para el desarrollo económico, ya que reducen sistemáticamente el crecimiento económico y ayudan a que los países más pobres queden atrapados en la pobreza. 
Pero una creciente cantidad de programas en todo el mundo están demostrando que la muerte y la enfermedad de los pobres se pueden reducir marcadamente, y rápidamente, con inversiones dirigidas en programas de salud pública. 
Las grandes victorias de los últimos años se produjeron a través del Fondo Global contra el Sida, la Tuberculosis y la Malaria. 
El Fondo, creado hace seis años, ofreció financiamiento a más de 130 países para ampliar sus programas contra estas tres enfermedades mortales. 
Desde entonces, los programas del Fondo Global ayudaron a aproximadamente un millón de africanos a recibir medicamentos antirretrovirales para tratar el sida, financiaron la distribución de alrededor de 30 millones de tules antimosquito para combatir la malaria y sustentaron el tratamiento de unos dos millones de personas con tuberculosis. 
La malaria se puede controlar de manera efectiva a través de los tules antimosquito, del rociado con insecticidas en lugares cerrados y del acceso gratuito a los medicamentos por parte de la gente pobre en los pueblos proclives a la malaria. 
En apenas dos días el año pasado, el gobierno de Kenya distribuyó más de dos millones de tules. 
Programas similares de distribución masiva se implementaron en Etiopía, Rwanda, Togo, Níger, Ghana y otros lugares. 
Los resultados son sorprendentes. Los pobres utilizan los tules antimosquito de modo efectivo, y la incidencia de la malaria se reduce rápidamente. 
De la misma manera, una campaña encabezada por Rotary International y varios socios prácticamente erradicó la polio. 
La cantidad de casos a nivel mundial por año ahora está en los cientos, comparado con muchas decenas de miles cuando comenzó la campaña. 
El éxito se está logrando incluso en los lugares más remotos y difíciles, como los estados azotados por la pobreza en el norte de la India. 
De hecho, la India está logrando mucho más con su destacable Misión Nacional de Salud Rural (NRHM, tal su sigla en inglés), que es la mayor movilización de medidas de salud pública en el mundo. 
Una cantidad asombrosa de medio millón de mujeres jóvenes fueron contratadas recientemente como trabajadoras de la salud para comunicar a los hogares empobrecidos con las clínicas y los hospitales públicos, que están siendo mejorados, y para mejorar el acceso de las mujeres a la atención obstétrica de emergencia a fin de evitar muertes trágicas e innecesarias en el parto. 
Otro éxito destacable de la India es la atención domiciliaria segura de los bebés recién nacidos en los primeros días de vida. 
Actualmente, una cantidad alarmante de recién nacidos mueren como consecuencia de infecciones, porque las madres no pueden amamantarlos durante los primeros días u otras causas evitables. 
Al capacitar a los trabajadores comunitarios de la salud, la NRHM logró una marcada reducción de las muertes de recién nacidos en las poblaciones de la India. 
Todos estos programas refutan tres mitos muy generalizados. 
El primero es que la incidencia de la enfermedad entre los pobres es de alguna manera inevitable e ineludible, como si los pobres estuvieran predestinados a enfermarse y morir prematuramente. 
En realidad, los pobres mueren de causas conocidas e identificables que son ampliamente evitables y tratables a un costo muy bajo. 
No existe ninguna excusa para los millones de muertes de malaria, sida, tuberculosis, polio, sarampión, diarrea o infecciones respiratorias, o para que tantas mujeres y niños mueran durante o después del parto. 
El segundo mito es que la ayuda de los países ricos inevitablemente se derrocha. 
Los líderes ignorantes de los países ricos repiten esta falacia con tanta frecuencia que se ha convertido en una barrera importante para el progreso. 
A los ricos les gusta echarles la culpa a los pobres, en parte porque los absuelve de responsabilidades, en parte porque les da una sensación de superioridad moral. 
Pero los países pobres son capaces de establecer de inmediato programas de salud pública efectivos cuando reciben ayuda. 
Las recientes historias de éxito han sido posibles gracias a la combinación de un mayor gasto de los presupuestos de los países pobres, complementado por la ayuda de los donantes de países ricos. 
El tercer mito es que salvar a los pobres empeorará la explosión demográfica. 
Sin embargo, los hogares en los países menos desarrollados tienen muchos hijos –un promedio de cinco por mujer-, en parte porque el miedo a las altas tasas de mortalidad infantil los lleva a compensar con familias grandes. 
Cuando las tasas de mortalidad infantil se reducen, las tasas de fertilidad tienden a declinar aún más, ya que las familias ahora confían en que sus hijos sobrevivirán. 
El resultado es un crecimiento demográfico más lento. 
Es hora de cumplir con un compromiso global básico –que todos, pobres y ricos por igual, tengan acceso a servicios de salud elementales. 
Si sólo el 0,1% de los ingresos del mundo rico se dedicaran a la atención sanitaria de los pobres, sería posible elevar la expectativa de vida, disminuir la mortalidad infantil, salvar la vida de madres durante el parto, retardar el crecimiento demográfico e impulsar el desarrollo económico en todo el mundo pobre. 
Las historias de éxito en el campo de la salud pública para los pobres se multiplican. 
Dado el bajo costo y los inmensos beneficios que implica respaldar estos esfuerzos, no hay ninguna excusa para no actuar. 

La hegemonía de los fondos de cobertura 
La reciente volatilidad en los mercados globales de capital debería hacer vacilar a quienes dicen que los líderes alemanes, que vienen defendiendo una mayor transparencia en los fondos globales de cobertura, simplemente son malos perdedores. 
En particular, los estrategas políticos de Estados Unidos y Gran Bretaña dicen que el lamento alemán es una tontería y que los fondos de cobertura, junto con otras entidades financieras de la nueva era como las empresas privadas de inversiones, son innovadores clave en la economía global de hoy. 
Este debate está en el primer plano de la globalización hoy en día, aunque todavía está empañado por una dosis saludable de egoísmo nacional. 
Siendo Nueva York y Londres los centros de las finanzas globales, Estados Unidos y Gran Bretaña tienen enormes ganancias en juego. De manera que les resulta conveniente minimizar la probabilidad de que los riesgos para el sistema financiero mundial se propaguen de manera más pareja que los beneficios. 
Los líderes alemanes, en cambio, deben lidiar con un pueblo que es profundamente reacio al cambio rápido, en especial cuando se trata de recortes de empleos. 
Muchos trabajadores alemanes creen, como se lamentaba recientemente un sindicalista, que las adquisiciones son impulsadas por una filosofía de ampquot;comprar, devastar y tirarampquot;. 
Sin duda, las ganancias que actualmente obtienen las principales compañías financieras son asombrosamente elevadas. 
Goldman Sachs, la respetable firma de Wall Street que está en el epicentro de la globalización financiera, pagó más de 16.000 millones de dólares en compensaciones a sus 25.000 empleados en 2006, y repartió otros 9.000 millones entre sus accionistas -un total que es superior al ingreso anual de la mayoría de los países africanos. 
Las ganancias espectaculares de Wall Street y otros sectores en la industria financiera también tienen un impacto macroeconómico enorme. 
Estados Unidos tiene un déficit comercial anual de 800.000 millones de dólares en bienes y servicios tradicionales. Sin embargo, como los norteamericanos normalmente obtienen una retribución mayor sobre sus inversiones en el exterior de la que los extranjeros obtienen sobre sus inversiones estadounidenses, la deuda norteamericana sube quizá sólo a la mitad del nivel de lo que subiría si fuera de otra manera. 
Incluso nosotros, los economistas que creemos que la innovación financiera global produce enormes beneficios netos, debemos admitir que el boom actual de los fondos de cobertura se está convirtiendo en algo parecido a la burbuja tecnológica. Mi propia experiencia reciente tal vez sea emblemática. 
Un tal ampquot;Eddieampquot; de Los Angeles me mandó un correo electrónico preguntándome si quería formar parte de la junta de asesores de su nuevo fondo de cobertura. Dejando de lado la adulación expresada en el mensaje de Eddie, normalmente tiraría a la basura esa clase de carta por considerarla un fraude o una estafa de algún tipo. 
Sin embargo, me despertó la curiosidad ver un archivo adjunto faltante que delineaba la estrategia de inversión planificada de la compañía. Escribí unas líneas pidiendo el archivo adjunto faltante. 
Debería haberme abstenido de hacerlo. 
Eddie mandó el archivo faltante con una nota que decía: “Estamos muy complacidos de que alguien de su nivel pueda estar interesado y, a propósito, si tiene algún amigo o colega que pudiera sentirse entusiasmado, ¿le podría reenviar este correo a esa persona también?” 
El punto es que en el contexto bullicioso de liquidez ultra elevada de hoy, a Eddie probablemente le fuera bien a la hora de recaudar dinero con técnicas similares. 
Por supuesto, aproximadamente 1.000 de los 9.000 fondos de cobertura del mundo se abrieron del negocio el año pasado. 
El gran interrogante es si esta mentalidad de Lejano Oeste plantea mayores riesgos para el sistema financiero global, particularmente teniendo en cuenta que una gran cantidad de firmas están haciendo la misma apuesta colectivamente. 
Si pierden, una larga cadena de quiebras puede afectar profundamente los sistemas bancarios que habían generado enormes ganancias prestándoles a esos mismos fondos de cobertura. 
Hoy por hoy, la debilidad más evidente es el llamado “comercio impulsado por el yen”. Los fondos de cobertura pidieron prestados cientos de miles de millones de dólares a una tasa de interés ultra baja en Japón, e invirtieron las utilidades en países como Brasil y Turquía, donde las tasas de interés son elevadas. 
Mientras el yen se mantenga débil, esta estrategia de inversión será una máquina de fabricar dinero. Pero si el yen sube marcadamente de valor, cosa que bien podría suceder dado el enorme excedente de cuenta corriente de Japón, algunos fondos de cobertura sufrirán grandes pérdidas de capital y el comercio impulsado por el yen implosionará. 
Y mientras que el principal riesgo de hoy es el yen, en un par de meses podría ser algo completamente diferente. 
De manera que prácticamente no sorprende la presión fuera de Estados Unidos y Gran Bretaña para someter a la industria de los fondos de cobertura a un marco regulatorio más rígido. 
Los alemanes, por ejemplo, quieren reducir el riesgo obligando a los fondos de cobertura a adherir a requerimientos de información más estrictos. 
Los fondos responden a este tipo de propuestas con el argumento de que si se les exige revelar sus estrategias de inversión, perderán su incentivo para innovar, mientras que un reciente informe del gobierno norteamericano –un esfuerzo de varias agencias liderado por el secretario del Tesoro, Hank Paulson (ex Goldman Sachs)- respalda esta postura. 
Una mayor regulación sería un error, sostiene el informe, porque la mejor defensa de la economía global contra el riesgo sistémico es el ejercicio del sentido común y la “diligencia debida” por parte de cada uno de los que invierten o interactúan con los fondos de cobertura. 
En otras palabras, Estados Unidos les está diciendo a los inversores que lleven sus propias armas, porque, como en el Lejano Oeste, tal vez no haya un comisario para ayudarlos. 
Pero, tal como nos lo recuerdan los acontecimientos recientes, cuesta ver cuán perjudicial puede resultar por lo menos un mínimo incremento de la transparencia. 
Los alemanes, al presidir el G8 este año, no deberían ceder en esta cuestión. 
Ningún país quiere colocarse a merced de los tipos como Eddie. 


El héroe de su tiempo 
Borís Yeltsin fue absolutamente excepcional. 
Fue el primer dirigente de Rusia elegido democráticamente y también el primer dirigente ruso que cedió el poder voluntaria y constitucionalmente a un sucesor, pero también fue un dirigente ruso profundamente característico. 
Pedro el Grande, Catalina la Grande, Alejandro II, Peter Stolypin (primer ministro del último zar), Lenin y Stalin, recurriendo, todos ellos, a diversas combinaciones de carisma, habilidad política y terror, intentaron hacer de Rusia no sólo una gran potencia militar, sino también una igual, económica y culturalmente, de Occidente. 
Yeltsin aspiró al mismo objetivo, pero sobresale de entre ellos en un sentido: entendió que el imperio era incompatible con la democracia y, por esa razón, estuvo dispuesto a abandonar a la Unión Soviética para intentar construir un orden democrático en su país. 
En el momento culminante de la carrera de Yeltsin, muchos rusos se identificaron con su franqueza, impulsividad y susceptibilidad ante las ofensas e incluso con su debilidad por el alcohol y, sin embargo, en los últimos años de su gobierno, su reputación se desplomó. 
Sólo en los últimos meses de su segundo mandato presidencial, después de lanzar la segunda guerra en Chechenia en septiembre de 1999, recuperaron cierta legitimidad él y sus lugartenientes ante el público ruso, al tiempo que causaban repugnancia entre muchos de los admiradores occidentales que les quedaban. 
Sin embargo, pese a sus caprichos, Yeltsin mantuvo a Rusia con un rumbo de amplia cooperación estratégica con los Estados Unidos y sus aliados. 
Aunque se opuso al uso de la fuerza por parte de los EE.UU. contra el Iraq y Serbia en el decenio de 1990, su gobierno nunca abandonó oficialmente el régimen de sanciones contra esos dos países. 
Además, no se recurrió ni deliberada ni accidentalmente a las armas nucleares y ninguna guerra en gran escala –del tipo de las que asolaron la Yugoslavia poscomunista– estalló entre Rusia y sus vecinos, aunque varios de éstos estuvieron inmersos en conflictos internos o regionales en los que la mano de Rusia resultó visible. 
Las tareas que afrontó Yeltsin cuando alcanzó el poder en 1991 fueron monumentales. 
En varios momentos decisivos, llegó a ser la única persona que pudo afrontar los empeños de transformar a Rusia de una dictadura a una democracia, de una economía planificada a una de libre mercado y de un imperio a una potencia media. 
En 1992, cuando la naciente Federación de Rusia se tambaleaba al borde de un desplome económico y monetario, optó por la reforma radical, lo que provocó una reacción contraria de los grupos de intereses creados. 
En los años siguientes, se inclinó hacia la economía liberal, siempre que se sintió con suficiente poder para hacerlo. 
Yeltsin fue un producto quintaesencial del sistema soviético, por lo que su viraje hacia la democracia y el mercado libre, aunque imperfecto, resulta aún más milagroso. 
Fue hijo de un trabajador pobre de la construcción y tuvo un ascenso meteórico por la jerarquía comunista hasta llegar a jefe del partido en la ciudad industrial de Sverdlovsk (ahora Yekaterimburgo) en los Urales. 
A diferencia de muchos otros dirigentes del partido, tenía facilidad para hablar con las personas comunes y corrientes, habilidad que lo ayudó a obtener apoyo y más adelante poder, pero no dio muestras de poner en entredicho la jerga burocrática marxista-leninista que se debía recitar en los actos públicos. 
Sólo después de que Mijail Gorbachov convocó a Yeltsin en Moscú en 1985 comenzó este último a diferenciarse de las docenas de antiguos apparatchiks del partido. 
Al sentir la profunda frustración de la clase media en potencia de Moscú, Yeltsin no tardó en ganarse fama de crítico severo, aunque no siempre coherente, de la vieja guardia del partido. 
Quienes hacían campaña en pro de la democracia admiraban la lucha de Yeltsin contra los conservadores del politburó: en particular, desde que fue expulsado del círculo del poder en el partido en noviembre de 1987. 
Decidido a superar a Gorbachov como reformador, convenció a los liberales para que vencieran su desconfianza de sus modales provincianos. 
Ellos le dieron lecciones de teoría democrática, mientras él les daba consejos tácticos. 
A medida que la Unión Soviética iba desintegrándose, al esforzarse sus 15 repúblicas por escapar de ella. Yeltsin se hizo con la dirección de la mayor –la Federación de Rusia–, lo que lo situó en una alianza táctica con los paladines de la independencia de Ucrania, los Estados bálticos y Georgia. 
En junio de 1991, tras sofocar varios desafíos a su dirección, llegó a ser el primer Presidente democráticamente elegido de Rusia; dos meses después, el poder real pasó a sus manos, tras el fracasado golpe contra Gorbachov de agosto de 1991 por parte de los conservadores que intentaban impedir la desintegración de la Unión Soviética. 
Para la mayoría de los occidentales y para muchos rusos, su mejor momento llegó el 19 de agosto de aquel año, cuando se subió a un tanque fuera del parlamento ruso y desafió a los extremistas que habían tomado el poder. 
Pero el propio Yeltsin nunca logró deshacerse totalmente de los grilletes intelectuales del pasado. 
Como Presidente, hablaba de los resultados económicos como si se pudieran aumentar por decreto. 
Como la mayoría de los rusos, quería las ventajas materiales del capitalismo, pero no respetaba demasiado ni entendía el Estado de derecho y la dispersión del poder, gracias a los cuales funcionan las instituciones capitalistas. 
Aun así, durante la mayor parte de su presidencia, Yeltsin mantuvo vivo –aunque con muchas retiradas tácticas– el objetivo de la reforma económica. 
En determinado momento, tuvo la sensación de que sólo se podría dar rienda suelta al potencial de Rusia, si el Gobierno se enfrentaba –o ampquot;comprabaampquot;– a los intereses creados –militares, industriales y agrarios– que se interponían en su camino. 
La ortodoxia económica aplicada después del desplome de 1998 puso los cimientos para el sostenido auge ruso de la actualidad. 
La tragedia de Yeltsin –y de Rusia– consistió en que, cuando el país necesitaba un dirigente inspirado y decidido, con lo que se encontró, en realidad, fue con un agente político ágil. 
Al no permitir que Rusia se desintegrara en la anarquía o retrocediera hasta el autoritarismo, Yeltsin mantuvo el camino abierto para que algún día surgiera esa clase de dirigente. 
Por desgracia, ese hombre no es su sucesor elegido a dedo, Vladimir Putin, que se ha limitado a perpetuar los círculos viciosos de la historia rusa. 


El futuro oculto de la economía estadounidense 
CAMBRIDGE – ¿Qué tan malas con las perspectivas de la economía de Estados Unidos? 
Lamentablemente, no se puede decir a partir de los pronósticos. 
Últimamente se ha vuelto común leer pronósticos que predicen que la economía estadounidense crecerá en un 3% al año próximo. 
Pero, ¿qué significa eso exactamente? 
El analista que hace el pronóstico no está diciendo que tenga confianza en que el crecimiento vaya a ser exactamente del 3%. 
Todo analista reconoce que el índice de crecimiento puede ser mayor o menor que la cifra que predice. 
Existe una distribución de índices de crecimiento posibles y él está pronosticando sólo uno de los resultados que puede prever. 
Sin embargo, si un analista nos dice que "espera" un índice de crecimiento del 3%, ¿significa que piensa que es tan probable que esté por sobre como por debajo del 3%, la "mediana" de la distribución de los índices de crecimiento posibles? ¿O podría significar que piensa que el índice de crecimiento más probable se acercará al 3% (el valor "modal"), a pesar de que pueda creer que es mucho más probable que sea inferior que superior a ese valor ? 
En la actualidad muchos analistas que pronostican la economía creen que existe una importante probabilidad de que la economía decline durante los próximos 12 meses: una "doble caída" en el proceso de expansión. 
Para ellos es posible sostener ese punto de vista y, aún así, seguir pronosticando un crecimiento del 2% para los próximos 12 meses como el resultado más probable de la "mediana" de su distribución de probabilidades. 
Todo encargado de decisiones que dependa de pronósticos -un hombre de negocios, un inversionista o un funcionario de gobierno- necesita saber la probabilidad de que ocurran índices muy altos o muy bajos, así como el pronóstico de mediana. 
Pero esa información se mantiene oculta. 
Algunos estudios de pronóstico informan la distribución de los diferentes individuos estudiados. 
Podríamos añadir que el pronóstico promedio de 20 diferentes analistas es un 2,8%, en que los cinco mayores pronósticos superan el 3,2% y los cinco menores no pasan del 2,5%. 
Si bien esta es información útil, no dice nada acerca de en qué medida cada analista cree que el crecimiento podría terminar siendo inferior al 1%, o incluso negativo. 
Los últimos datos de Estados Unidos han elevado claramente la probabilidad de que la economía pierda vigor y decline durante los próximos 12 meses. 
La principal razón de este mayor pesimismo es que los programas de estimulo del gobierno que elevaron el gasto a partir del verano de 2009 están llegando a su fin. 
A medida que se van reduciendo, lo mismo ocurre con el gasto. 
Los programas de gobierno no cumplieron el papel de "lubricante de la economía" que se esperaba de ellos. 
Generaron una chispa temprana, pero parece que no encendieron la máquina. 
Por ejemplo, un subsidio tributario para la adquisición de automóviles hizo que el PGB aumentara en el tercer trimestre de 2009, en que más de dos tercios del aumento se pueden atribuir a la producción de vehículos motorizados. 
Pero ahora que los subsidios han terminado, ha bajado el nivel de las ventas y la producción. 
Una encuesta reciente a los consumidores arrojó el nivel más bajo de intención de compra de automóviles en más de 40 años. 
Si bien el crecimiento anual del PGB fue del 3% en el primer trimestre de este año, fue casi enteramente reflejo de la acumulación de inventario... parte del cual, no cabe duda, fue una acumulación no deseada debido a ventas por debajo de lo esperado. 
Si se excluye la acumulación de inventario, el crecimiento de "ventas finales" del primer trimestre fue de apenas un 0,8% en términos anuales y un 0,2% en comparación con el cuarto trimestre de 2009. 
El segundo trimestre se benefició de un alza en las compras de viviendas, ya que las personas se apresuraron a aprovechar el subsidio tributario para compradores de casas que terminó en abril. 
Sin embargo, ¿qué ocurrirá en el tercer trimestre, y después, ahora que ese programa ya no está en vigencia? 
Aunque sería apresurado predecir una doble caída como resultado más probable para la economía durante el resto del año, muchos vemos cada vez más posible que así sea. 
Lamentablemente, esos pronósticos de lo que podría ocurrir siguen ocultos en la sombra. 

Los fines ocultos de las altas finanzas 
BERKELEY – Nadie pone en entredicho la utilidad de las “bajas” finanzas: la capacidad para usar cheques, billetes de banco y tarjetas de crédito, en lugar de tener que cargar con baúles de plata, balanzas y reactivos para comprobar su pureza y necesitar guardas armados a fin de proteger la plata y más guardas para vigilar a los anteriores, presenta eficiencias evidentes, como también la capacidad de las familias para recibir préstamos y prestar a fin de no verse obligadas a igualar los ingresos con los gastos todos los días, las semanas, los meses o los años. 
Pero, ¿para qué sirven las “altas” finanzas? 
Según la descripción tradicional de los economistas, las altas finanzas nos brindan tres tipos de utilidades. 
En primer lugar, permiten a muchos ahorradores aunar su riqueza para financiar grandes empresas que pueden lograr las eficiencias de escala que hace posibles la moderna industria con gran densidad de capital. 
En segundo lugar, las altas finanzas constituyen una palestra para frenar los peores abusos de los directivos de grandes empresas. 
La democracia de los accionistas, sencillamente, no funciona, pero el miedo de los directivos a que, si el precio de los valores baja demasiado, se quedarán sin trabajo constituye un útil factor moderador. 
Por último, las altas finanzas permiten la diversificación de la cartera, de modo que los inversores particulares pueden aspirar a obtener beneficios elevados sin verse obligados a correr grandes riesgos idiosincráticos de quiebra o pobreza. 
Pero ésos son los beneficios de las altas finanzas, tal como se aplican al mundo ideal de los economistas, es decir, un mundo de participantes racionales y utilitaristas que son expertos en calcular la utilidad previsible en una situación de incertidumbre, son maestros de la programación dinámica y respiran cálculo estocástico en su vida diaria. 
Nosotros no vivimos en semejante mundo. 
Los economistas se han pasado la vida intentando formular teorías que explicaran los rasgos sobresalientes de la realidad que podría surgir, si de verdad viviéramos en su mundo ideal, pero, como no es así, su empresa teórica es de dudosa utilidad. 
Es como describir cómo hornear una deliciosa tarta de boda sólo con miel, bicarbonato sódico y berenjena cruda. 
Si aceptamos el mundo tal como es de verdad, en seguida vemos que las altas finanzas desempeñan otras dos funciones que mejoran nuestro bienestar colectivo. 
Nos inducen a ahorrar, acumular e invertir prometiéndonos inversiones seguras y líquidas incluso en tiempos excepcionales. 
También nos inducen a ahorrar e invertir como condición previa para que nos entreguemos a nuestro amor al juego y como subproducto de él. 
No cabe duda de que somos más felices ahorrando y acumulando y que es mucho más probable que lo hagamos si pensamos que los recursos que hemos ahorrado y acumulado están a mano. 
También es verdad que, cuando invertimos nuestra riqueza –en la propiedad intelectual de Pfizer, en fábricas en Shenzhen, redes mundiales de distribución o centros comerciales en Atlanta–, no está , en realidad, a mano. 
Nuestra riqueza invertida sólo puede tener una apariencia de liquidez para cualquiera de nosotros y sólo si no hay un cambio general de nuestro deseo colectivo de liquidez. 
Y tampoco cabe duda de que somos más felices ahorrando y acumulando, si recibimos información positiva y negativa sobre nuestras decisiones en un plazo temporal que nos permita considerar que la próxima vez podremos obtener resultados mejores modificando nuestra estrategia: eso explica la existencia de marketwatch.com y CNN/Money, 
Naturalmente, los inversores que creen que su riqueza tiene una liquidez segura y que están sumando valor para sí mismos al comprar y vender son víctimas de una falsa ilusión. 
Nuestra riqueza financiera no es líquida en caso de emergencia y, cuando compramos y vendemos, no estamos enriqueciéndonos, sino enriqueciendo a los especialistas y a los creadores de mercados. 
Pero esas falsas ilusiones nos benefician. 
Psicológicamente, somos por naturaleza impacientes, por lo que nos conviene creer que nuestra riqueza está segura y que podemos aumentarla mediante inversiones con destreza, porque dicha falsa ilusión nos hace comportarnos menos impacientemente, y, colectivamente, esa falsa ilusión aumenta nuestros ahorros y, por tanto, nuestro capital, que, a su vez, aumenta todos nuestros sueldos también. 
Hace setenta y tres años, John Maynard Keynes reflexionó sobre la reforma y la regulación de los mercados financieros desde la perspectiva de los tres primeros fines y se sintió “incitado... a hacer que la adquisición de una inversión fuera permanente e indisoluble, como el matrimonio...” Pero en seguida dio un paso atrás: el hecho de “que cada uno de los inversores particulares piense que su compromiso es líquido’ (aunque eso no puede ser cierto para todos los inversores colectivamente) le calma los nervios y lo hace estar mucho más dispuesto a correr un riesgo...” 
Además, para Keynes, “el juego de la inversión profesional es intolerablemente aburrido y demasiado exigente para quien carezca totalmente del instinto del juego, mientras que quien lo tiene debe pagar el precio apropiado por esa inclinación...” 
Por esas razones hemos parecido paralizados durante la última o las dos últimas generaciones, siempre que hemos pensado en la posibilidad de reformar nuestro sistema de regulación financiera, e, incluso ante una crisis financiera dura, seguimos paralizados hoy. 

El alto costo de sentirse deprimido 
La depresión, según un estudio de la Organización Mundial de la Salud, ocupa el cuarto lugar entre los peores problemas de salud del mundo, medido según cuántos años de buena salud hace que se pierdan. 
Para 2020, probablemente ocupe el segundo puesto, detrás de las enfermedades cardíacas. 
Sin embargo, no se hace lo suficiente para tratarla o prevenirla. 
El estudio, liderado por Saba Moussavi y publicado el mes pasado por The Lancet , también reveló que la depresión tiene más impacto en la salud física de quienes la padecen que las principales enfermedades crónicas como la angina, la diabetes, la artritis y el asma. 
Sin embargo, en el mismo número de The Lancet , Gavin Andrews y Nickolai Titov, investigadores de la Universidad de New South Wales, informaron que los australianos con depresión tenían muchas menos probabilidades de recibir un nivel aceptable de atención que los pacientes con artritis o asma. 
Este patrón coincide con los informes de otros países desarrollados. 
El tratamiento de la depresión muchas veces, si no siempre, es efectivo y, sin él, quienes padecen de depresión no pueden llevar vidas felices y plenas. 
Pero, incluso en estrictos términos de costo-beneficio, invertir en tratar la depresión tiene sentido. 
Un estudio de 28 países europeos determinó que la depresión les costó 118.000 millones de euros en 2004, o el 1% de su PBI combinado. 
El costo de tratar la depresión representó apenas el 9% de esta suma gigantesca. 
Una porción mucho mayor se perdió en manos de la productividad perdida. 
Richard Layard, del Centro para el Desempeño Económico de la London School of Economics, dijo que las enfermedades mentales son el principal problema social de Gran Bretaña y representan el 1,5% del PBI. 
Calcula que mientras que el tratamiento puede costar 750 libras por paciente durante dos años, el resultado probablemente sea un mes adicional de trabajo, lo que representa 1.880 libras. 
Lord Layard defiende más la psicoterapia que el tratamiento con medicación. 
En Estados Unidos, un equipo de investigación encabezado por Philip Wang del Instituto Nacional de Salud Mental de Rockville, Maryland, dio a conocer resultados similares el mes pasado en el Journal of the American Medical Association . 
El equipo de Wang realizó una prueba controlada aleatoria que reveló que el monitoreo de la depresión -para encontrar trabajadores que pudieran beneficiarse con un tratamiento- era costo-efectivo: reducía los costos de seguro de salud para los empleadores, disminuía el ausentismo por enfermedad y aumentaba la retención y la productividad laboral. 
La depresión también es costosa en los países en desarrollo. 
En China, según un artículo reciente de Tehwei Hu y colegas de Social Psyquiatry and Psychiatric Epidemiology , la depresión cuesta 51.000 millones de renminbi, o más de 6.000 millones de dólares, por año a precios de 2002. 
Hace unos años, un equipo de investigación liderado por Vikram Patel informó en el British Medical Journal que la depresión es común en Zimbabwe, donde también se la conoce por la palabra Shona que significa "pensar demasiado". 
En todo el mundo, muchos médicos de atención primaria subestiman la gravedad de la depresión. 
Muchos de ellos carecen de la capacitación adecuada para reconocer las enfermedades mentales, y tal vez no estén actualizados en materia de opciones de tratamiento. 
Los pacientes, por su parte, quizá no busquen tratamiento, porque las enfermedades mentales todavía conllevan un estigma que puede dificultar su reconocimiento en comparación con una enfermedad física. 
El problema se vio agravado, al menos en Estados Unidos, por la negativa por parte de algunas políticas de seguro de salud a cubrir el tratamiento de las enfermedades mentales. 
En consecuencia, la reciente aprobación por parte del Senado de Estados Unidos de la "Ley de Paridad de Salud Mental" es un avance importante. 
La legislación, que todavía tiene que ser aprobada por la Cámara de Representantes, exigiría que los planes de seguro de salud ofrecidos por los empleadores cubran el tratamiento de las enfermedades mentales en un nivel similar a la cobertura de la atención médica general. (Desafortunadamente, la legislación no implicará nada en absoluto para los 47 millones de norteamericanos que no tienen ningún seguro de salud). 
La depresión es una tragedia individual que se multiplica más de 100 millones de veces en todo el mundo. 
Así, si bien podríamos y deberíamos hacer más para tratarla, quizás el interrogante más importante es si podemos aprender a prevenirla. 
Algunos casos de depresión parecen ser genéticos, en cuya instancia la terapia genética puede ofrecer una solución. 
Pero gran parte de las enfermedades mentales aparentemente dependen de factores ambientales. 
Quizá necesitemos concentrarnos en aspectos de la calidad de vida que tienen un efecto positivo en la salud mental. 
Muchos estudios recientes demuestran que pasar momentos relajados con familiares y amigos contribuye a la felicidad de la gente, mientras que las jornadas extensas de trabajo, y especialmente la cantidad de tiempo que se pasa viajando para ir a trabajar, contribuyen al estrés y la infelicidad. 
Por supuesto, la gente relajada y feliz puede deprimirse, y la gente estresada e infeliz puede no deprimirse, pero es una hipótesis razonable que la gente más feliz tenga menos probabilidades de deprimirse. 
LaSalle Lefall, que presidió el Panel de Cáncer del presidente, le escribió al presidente George W. Bush en agosto diciéndole lo siguiente: "Podemos y debemos capacitar a los individuos para que hagan elecciones saludables a través de legislación y políticas apropiadas". 
Si esto es válido para alentar las dietas saludables y desalentar el consumo de cigarrillo, no es menos válido para las elecciones sobre calidad de vida que promueven una mayor salud mental. 
Los gobiernos no pueden legislar la felicidad o prohibir la depresión, pero la política pública puede desempeñar un papel importante a la hora de asegurar que la gente tenga tiempo para distenderse con amigos, y lugares placenteros donde hacerlo. 


La historia al final de la historia 
Hace quince años argumentaba en mi libro El fin de la historia y el último hombre que si una sociedad quería ser moderna no había más alternativa que la economía de mercado y un sistema político democrático. 
Por supuesto, no todos querían ser modernos y no todos podían establecer las instituciones y las políticas necesarias para que la democracia y el capitalismo funcionaran, pero ningún otro sistema podía arrojar mejores resultados. 
Así, mientras que “El fin de la historia” fue esencialmente una discusión sobre la modernización, algunos han vinculado mi tesis sobre el fin de la historia con la política exterior del presidente George W. Bush y la hegemonía estratégica estadounidense. 
Pero cualquiera que piense que mis ideas constituyen los cimientos intelectuales de las políticas de la administración Bush no ha prestado atención a lo que he estado diciendo desde 1992 acerca de la democracia y el desarrollo. 
En un principio, el Presidente Bush justificó la intervención en Iraq por el programa de desarrollo de armas de destrucción masiva de Saddam, por los presuntos vínculos del régimen con al-Qaeda, y por las violaciones a los derechos humanos y la ausencia de democracia en Iraq. 
A medida que las dos primeras justificaciones se desmoronaron después de la invasión de 2003, la administración enfatizó cada vez más, como lógica de lo que estaba haciendo, la importancia de la democracia, tanto en Iraq como en todo Medio Oriente. 
Bush argumentaba que el deseo de libertad y democracia es universal y no una cuestión cultural, y que Estados Unidos estaría dedicado a apoyar los movimientos democráticos “con el objetivo último de acabar con la tiranía en nuestro mundo”. 
Los dedos manchados de tinta de los electores iraquíes que hicieron fila para votar en las diversas elecciones celebradas entre enero y diciembre de 2005, la Revolución del Cedro en Líbano y las elecciones presidenciales y parlamentarias afganas confirmaron las creencias de quienes apoyaban la guerra. 
Si bien estos acontecimientos fueron estimulantes y prometedores, es probable que el camino hacia la democracia liberal en Medio Oriente sea extremadamente decepcionante en el corto y mediano plazo, y los esfuerzos de la administración Bush para construir una política regional en torno a ella se dirigen al fracaso absoluto. 
Con seguridad, el deseo de vivir en una sociedad moderna y al margen de la tiranía es un deseo universal o casi. 
Así lo demuestran los esfuerzos de millones de personas que se desplazan cada año de los países en desarrollo al mundo desarrollado en donde esperan encontrar la estabilidad política, las oportunidades de empleo, la atención médica y la educación que no tienen en casa. 
Pero esto es diferente a decir que existe el deseo universal de vivir en una sociedad liberal –es decir, un orden político caracterizado por una esfera de derechos individuales y el Estado de derecho. 
El deseo de vivir en una democracia liberal es, en efecto, algo adquirido con el paso del tiempo, frecuentemente como consecuencia de una modernización exitosa. 
Además, el deseo de vivir en una democracia liberal moderna no se traduce necesariamente en la capacidad para lograrlo. 
Parece que la administración Bush, en su enfoque hacia el Iraq post Saddam, asumió que tanto la democracia como la economía de mercado eran condiciones dadas a las que la sociedad volvería una vez que se hubiera eliminado la tiranía opresiva, en lugar de una serie de instituciones complejas e interdependientes que tienen que construirse laboriosamente con el paso del tiempo. 
Antes de lograr una democracia liberal, tiene que haber un Estado que funcione (algo que nunca desapareció en Alemania o Japón después de que fueron derrotados en la Segunda Guerra Mundial.) 
Esto es algo que no puede darse por sentado en países como Iraq. 
El Fin de la Historia nunca estuvo vinculado a un modelo específicamente estadounidense de organización política o social. 
Siguiendo a Alexandre Kojève, el filósofo ruso-francés que inspiró mi argumento original, creo que la Unión Europea refleja con mayor precisión que los Estados Unidos contemporáneos lo que el mundo será al final de la historia . 
El intento de la UE por trascender la soberanía y la política del poder tradicional al establecer un Estado de derecho transnacional es mucho más acorde con el mundo “post histórico” que las creencias sostenidas de los estadounidenses en Dios, en la soberanía nacional y en su ejército. 
Por último, nunca relacioné el surgimiento global de la democracia con la administración estadounidense, y en particular con el ejercicio del poder militar de ese país. 
Las transiciones democráticas tienen que estar conducidas por las sociedades que desean la democracia y ya que ésta requiere de instituciones, este es normalmente un proceso bastante largo y tardado. 
Las potencias externas como Estados Unidos frecuentemente pueden ayudar a este proceso con el ejemplo que dan como sociedades económica y políticamente exitosas. 
También pueden suministrar financiamiento, asesoría, asistencia técnica y, sí, en ocasiones, fuerza militar para ayudar a que el proceso avance. 
Pero un cambio coercitivo de régimen nunca ha sido la clave para una transición democrática. 

El hombre de la historia 
Al Presidente George W. Bush no se le conoce precisamente por su sólido dominio de la historia, pero eso no le ha impedido utilizarla para justificar sus políticas. 
Recientemente, durante un discurso dirigido a veteranos de guerra en Kansas City, Bush defendió su objetivo de “mantener el rumbo” en Iraq señalando las consecuencias del retiro estadounidense de la guerra de Vietnam. 
También menciono la ocupación de Japón posterior a 1945 y la guerra de Corea como episodios exitosos de los esfuerzos estadounidenses por llevar la libertad a Asia y, por extensión, al mundo. 
Rápidamente, historiadores, demócratas y otros críticos de Bush denunciaron su discurso, en especial su referencia sobre Vietnam, como interesado, deshonesto e impreciso. 
Sin embargo, al menos esta vez, Bush realmente hizo una analogía histórica acertada. 
Por supuesto, la guerra de Vietnam fue diferente a la guerra de Iraq en casi todos los aspectos. 
Ho Chi Minh no era Saddam Hussein. 
En Vietnam, Estados Unidos no estaba invadiendo un país sino defendiendo a un aliado autoritario corrupto en contra de un régimen comunista agresivo. 
Pero lo que Bush realmente dijo es que el retiro estadounidense de Indochina fue seguido de una carnicería en Camboya y de una opresión brutal en Vietnam. 
Bush dio a entender que la retirada de Iraq daría como resultado un baño de sangre similar o peor. 
Esto es casi seguro. 
Sin embargo, lo que Bush no dijo es que ni los asesinatos en masa en el sudeste asiático ni la potencial masacre en Iraq hubieran ocurrido sin el caos causado por la intervención estadounidense. 
Pero, ¿qué decir de las experiencias exitosas en Japón, Corea y otros lugares bajo la protección estadounidense? 
¿Estuvo bien que Bush se jactara de la participación de Estados Unidos para dar la libertad a estos países? 
Como dijo a los veteranos en Kansas City: “¿Resistirá la generación actual de estadounidenses la tentación de la retirada y haremos en Medio Oriente lo que los veteranos aquí presentes hicieron en Asia?” 
¿Qué fue exactamente lo que Estados Unidos hizo en Asia? 
Los primeros años de la ocupación de Japón fueron en efecto un éxito notable de la democracia. 
En lugar de ayudar a los japoneses de la vieja escuela a restablecer un sistema autoritario, la administración del General Douglas MacArthur ayudó a los japoneses liberales a reparar y mejorar las instituciones democráticas anteriores a la guerra. 
A los sindicatos se les otorgó más influencia. 
Las mujeres obtuvieron el voto. 
Las libertades civiles se fomentaron y el semi-divino Emperador japonés fue bajado de su nube. 
Casi todo el crédito por esto es de los japoneses y los “New Dealers” idealistas, de tendencia izquierdista del gobierno de MacArthur que los apoyaron. 
Sin embargo, cuando China cayó ante los comunistas de Mao y Corea del Norte obtuvo el respaldo chino y soviético para invadir el sur, el idealismo democrático fue parado en seco. 
En Japón, se liberó a los antiguos criminales de guerra, se purgó a “los rojos” y los gobiernos de derecha, encabezados por algunos de esos ex criminales de guerra obtuvieron el entusiasta apoyo estadounidense. 
En lugar de nutrir a la democracia, ésta fue distorsionada con la participación activa de Estados Unidos para asegurar que la derecha permaneciera en el poder y mantener a raya a la izquierda. 
Ciertamente, los coreanos del sur tienen mucho que agradecer a los estadounidenses. 
Sin la intervención de las Naciones Unidas, encabezada por Estados Unidos, en la guerra de Corea, el sur habría sido tomado por Kim Il Sung, el gran líder, y la libertad y prosperidad actuales nunca habrían sido posibles. 
Pero la democracia de Corea del Sur no es algo que Estados Unidos haya dado a los coreanos o incluso que siempre haya fomentado. 
Desde finales de los años 1940 hasta finales de los años 1980, Estados Unidos siguió el juego de los dirigentes autoritarios comunistas y algunas veces los respaldó activamente cuando tomaron y consolidaron su poder por medio de golpes violentos y la represión de los disidentes. 
Lo mismo pasó en Filipinas, Taiwán, Indonesia y Tailandia, y en efecto, en Medio Oriente, donde la democracia todavía tiene que arraigarse. 
Mientras duró la Guerra Fría, las administraciones estadounidenses sistemáticamente apoyaron a los cabecillas militares y a los dictadores civiles en nombre de la lucha contra el comunismo –cualquier cosa con tal de mantener débil a la izquierda, incluso al tipo de izquierda que en el Occidente democrático hubiera sido considerada simplemente liberal. 
Es cierto que para la mayoría de la gente, la vida bajo los cabecillas de derecha asiáticos era preferible, en general, a la vida bajo Mao, Pol Pot, Kim Il Sung, o incluso Ho Chi Minh. 
Pero decir que los ciudadanos eran “libres” bajo Park Chung Hee, Ferdinand Marcos, o el General Suharto es abominable. 
El feliz hecho de que los coreanos, filipinos, tailandeses y taiwaneses hayan sido libres, o al menos más libres, no es tanto mérito de los Estados Unidos como de los pueblos que lucharon por su libertad por sí mismos. 
No fue sino hasta finales de los años 1980, cuando el imperio comunista se estaba derrumbando, que los gobiernos estadounidenses apoyaron activamente a los políticos y manifestantes democráticos en Seúl, Taipei o Manila. 
Pero los héroes de la democracia fueron asiáticos, no estadounidenses. 
Bush tiene razón al afirmar que la gente de Medio Oriente desearía ser tan próspera y libre como los coreanos del sur, pero su idea de que la guerra de Iraq es simplemente la continuación de las políticas estadounidenses en Asia no podría ser más errónea. 
En Asia, al igual que en Medio Oriente, la estrategia de Estados Unidos fue apoyar a los dictadores en contra del comunismo hasta que sus propios pueblos los derribaron. 
Actualmente, en Medio Oriente es imprudente y radical: invadir un país, destruir sus instituciones y esperar que la libertad surja en el subsiguiente estado de anarquía. 
Confundir esos dos casos y creer que son iguales no sólo es incorrecto, sino también peligroso y muy decepcionante para quienes todavía consideramos a Estados Unidos como una fuerza del bien. 

El corazón hueco de la ciencia médica 
¿Por qué a los neurocientíficos, biólogos moleculares, genetistas y biólogos del desarrollo –hombres y mujeres cuyos descubrimientos cambiaron para siempre la manera en que nos entendemos a nosotros mismos- los inquieta tanto su futuro? 
La crisis de moral entre los científicos médicos de hoy no surge de problemas económicos, ni del estado de desarrollo en el que se encuentra su profesión, ni del nivel de investigación que se está llevando a cabo, sino de la incapacidad de estos científicos para organizarse en comunidades humanas apropiadas. 
La baja moral resulta de una escasa amabilidad y decencia; es una deficiencia de hábitos y costumbres, una pérdida de objetivos sociales, una disminución de la capacidad o la voluntad para distinguir lo correcto de lo erróneo y luego actuar debidamente. 
En su origen, la baja moral es apenas una consecuencia de la indiferencia de los científicos médicos que, ocupados en sus laboratorios, permiten que los cimientos sociales y emocionales de su profesión se pudran a sus pies. 
La vulnerabilidad de las ciencias que se centran en el cuerpo y la mente humanos reside en la obligación que tienen todos los científicos de observar sus sistemas desapasionadamente. 
En estos campos, la falta de pasión requiere que el científico médico ignore su propia vulnerabilidad de cuerpo y mente. 
La tensión que implica intentar satisfacer este criterio imposible de curiosidad desapasionada sobre el propio destino impone una distancia intolerable entre el científico del cuerpo y la mente y el cuerpo y la mente del científico. 
Bajo esta tensión, los investigadores médicos son susceptibles al sueño de que sus instrumentos y procedimientos los hayan liberado, de alguna manera, de las limitaciones de sus mentes y sus cuerpos. 
La expresión consciente de este sueño es una respuesta obsesiva a la certeza de la muerte biológica: la creencia de que una victoria lo suficientemente contundente en el juego de la ciencia derrotará a la muerte confiriéndole una forma de inmortalidad al vencedor. 
Nada sino la delgadísima membrana de la negación separa la noción de la inmortalidad científica a través de la prioridad del descubrimiento de este sueño más profundo, más añejo y absolutamente no científico de escapar a nuestra propia muerte inevitable. 
Si bien la ciencia biomédica de hoy dice ser una búsqueda de reparación de los defectos de la naturaleza, son demasiados los profesionales que se comportan como si su verdadero propósito fuera sólo alcanzar la inmortalidad mítica de la precedencia, a cualquier costo para ellos y para los demás. 
La negación del miedo a la mortalidad y la proyección del deseo reprimido de trascender a la naturaleza son las señales de un esfuerzo encubierto por crear una ciencia biomédica en guerra con sus propios objetivos manifiestos. 
El problema no es que la ciencia y la medicina quieran evitar el descubrimiento de curas; es que están demasiado motivadas por una necesidad irracional e inconsciente de curar la muerte como para estar plenamente motivadas por la tarea menor de prevenir y curar la enfermedad para poder retardar los fines inevitables de sus pacientes –y los propios-. 
Las promesas irracionales y obsesivas formuladas por científicos y médicos en las últimas décadas, de alguna manera, institucionalizaron la negación de la muerte. 
Pero estas promesas no son sostenibles. 
Una versión humana de las ciencias biomédicas, por ejemplo, reconocería que no se trata de trascender los límites del cuerpo humano y así ya no haría promesas que no puede cumplir. 
Más allá de esto, una ciencia que admita un componente inconsciente en sus operaciones, si no en su metodología, será la ciencia que más útil le resulte a los profesionales de la salud como seres humanos, del mismo modo que generaría, muy probablemente, un valor duradero para el resto de nosotros. 
Este tipo de cambio no puede producirse a menos que los científicos se tomen primero el tiempo de considerar las consecuencias de su propio comportamiento hacia los demás. 
Deberíamos iniciar nuestras reformas de la manera más conservadora, redescubriendo y volviendo a abocarnos al significado del título que tenemos como profesores. 
“Profesar” tiene un espectro de significados: afirmar abiertamente; declarar o sostener; hacer pretensión de; pretender; alegar capacidad o conocimiento de; afirmar una creencia en; comulgar en una orden o congregación religiosa; hacer una afirmación abierta; o tomar los votos de una orden o congregación religiosa. 
En lugar de elegir entre todos estos significados actuales, deberíamos empezar por volver a la palabra madre de la cual todos surgieron, el término “profesen” que, en el inglés utilizado entre los siglos XII y XVI, significaba “tomar los votos”. 
Los profesores no merecen el título, a menos que estén dispuestos a tomarse el tiempo y hacer el esfuerzo de afirmar abiertamente algo más allá de sus datos. 
Las afirmaciones y los votos no dependen de los datos; son cuestiones del corazón. 
Para ser un profesor, me da la impresión de que uno antes debe tener algo importante para sí mismo que necesita ser afirmado, y luego uno debe afirmarlo. 
La moral entre los profesores de ciencia seguirá siendo baja si no deciden que sus sentimientos más fuertes, así como sus mejores datos, deberían determinar su comportamiento profesional y su condición profesional. 

El corazón hueco de Occidente 
BERLIN – Resulta tentador comparar a la OTAN y a la Unión Europea con los equipos de fútbol francés e italiano en la Eurocopa 2008 de este año. 
Lo que los une, por sobre todas las cosas, es un proceso de ampquot;decadencia competitivaampquot;. 
La UE y la OTAN pueden verse a sí mismas como potenciales rivales o socios complementarios en el campo de la defensa. Pero lo que sus líderes dicen en privado revela una sensación de frustración común. 
ampquot;No logramos trasladar la presencia militar a la influencia políticaampquot;, dice la gente de la OTAN, cuyos comentarios son muy similares a los de los representantes de la UE cuando se refieren al papel de la Unión en Oriente Medio. ampquot;No hemos podido transformar la ayuda económica en influencia políticaampquot;, se lamentan. 
Las crisis que ambas instituciones enfrentan hoy tras la votación de Irlanda en contra del Tratado de Lisboa y el deterioro de la seguridad en Afganistán, obviamente, son diferentes. 
Sin embargo, ambas, en definitiva, son crisis de identidad. 
Tanto la OTAN como la UE se han visto obligadas a redefinir la manera en que funcionan y repensar sus objetivos después de un proceso dual de ampliación. 
Desde ese punto de vista, el desafío que enfrenta la OTAN puede ser aún más difícil, ya que ampliar la organización de seguridad no sólo implica incorporar nuevos miembros, sino también ejercer nuevas responsabilidades ampquot;fuera del áreaampquot;. 
Pasar del Atlántico Norte a Afganistán, y de la disuasión al combate, terminó siendo un desafío importante para la OTAN -una prueba que puede resultar más difícil que la desaparición de la Unión Soviética hace casi 20 años. 
¿Puede la OTAN sobrevivir a una derrota en Afganistán? 
El interrogante dista de ser abstracto. 
El desafío planteado por Afganistán fue subestimado desde el principio, y la Alianza le ha dedicado menos recursos de los necesarios. 
La falta de un plan claro -¿el objetivo es derrotar a Al Qaeda o crear democracia?- sigue siendo problemática, pero no tanto en el corto plazo como la falta de recursos adecuados. 
De hecho, mientras que Afganistán tiene el tamaño de Francia, la OTAN ha enviado la misma cantidad de tropas que a la pequeña Bosnia. 
La guerra en Irak no sólo hizo que la OTAN perdiera el foco en Afganistán; también socavó la solidaridad de intención entre los aliados. 
Y, si no se confronta más seriamente el papel de ampquot;refugioampquot; involuntariamente representado por Pakistán, no existe ninguna solución por delante para la OTAN en Afganistán. 
El otro problema importante que enfrenta la OTAN está vinculado con la pérdida de la posición moral ventajosa de Estados Unidos. 
En la imaginación artística de los europeos, Estados Unidos ahora está más asociado con la servidumbre que con la libertad. 
En la última versión de Fidelio de Beethoven de la Opera de Berlín, los prisioneros parecían estar saliendo de Guantánamo. 
El pantano afgano y la imagen de Estados Unidos no son los únicos problemas que enfrenta la OTAN. 
La organización tiene que redefinir su propósito, especialmente su relación con una Rusia resurgente. 
El objetivo de la OTAN no puede simplemente ser, para utilizar la famosa fórmula de Lord Ismay, ampquot;mantener a Estados Unidos adentro, a Rusia afuera y a Alemania abajoampquot;. 
Al perder su foco geográfico, la OTAN hoy está confrontada a un desafío de identidad importante. 
¿Se convertirá en una ampquot;liga de democraciaampquot;? 
Si fuera así, debe considerar tener una relación especial con países como la India y Japón, para nombrar algunos. 
Si va a seguir siendo una ampquot;Alianza occidentalampquot; en un mundo ampquot;globalizadoampquot;, ¿debe definir una relación mucho más clara con Rusia sin darle al Kremlin un veto en la Alianza? 
¿O la OTAN finalmente se convertirá en una ampquot;alianza para la estabilidadampquot; que incluya a todas las nuevas potencias -China, India y Brasil, para no mencionar a Rusia- del emergente ampquot;mundo multipolarampquot;? 
Una cosa es segura: un ampquot;Occidente que se achicaampquot;, mientras conserve cierta influencia, debe crear las mejores instituciones que pueda durante el tiempo que todavía le quede. 
En esencia, el dilema fundamental de la UE no es tan diferente del de la OTAN. 
Le ha ido tan bien que ha incorporado nuevos miembros y nuevas responsabilidades, pero ha perdido el foco y la claridad de intención. 
¿Cuál es el proyecto de Europa hoy? 
¿Dónde termina la UE? 
Ya no sueña con convertirse en ampquot;los Estados Unidos de Europaampquot;, y la sugerencia de Jacques Delors de ampquot;las Naciones Unidas de Europaampquot; se ha mantenido demasiado ambivalente, si no deliberadamente ambigua, como para ser efectiva. 
Después del ampquot;Noampquot; irlandés, ¿puede la Unión encontrar la salvación en la idea de la OTAN de una ampquot;coalición de la voluntadampquot;? 
¿Pueden los europeos pro-integración más decididos abandonar el grupo sin verse paralizados por la coalición de la no voluntad? 
Por supuesto, el ampquot;Noampquot; irlandés no es el equivalente para la UE de lo que el pantano afgano representa para la OTAN. 
Aún así, también constituye un importante escollo y un desafío de naturaleza institucional, política y hasta psicológica. 
¿Cómo se recrea una ampquot;narrativaampquot; europea que reconcilie a la Unión con sus ciudadanos? 
La UE últimamente no sólo no logró -mucho menos que la OTAN- ganarse los corazones, sino tampoco convencer a los europeos de que en un mundo global, es parte de la solución, no parte del problema. 

El Honor del Exilio 
El escultor rumano Brancusi dijo alguna vez que cuando el artista ya no es un niño, está muerto. 
Todavía no sé qué tanto me he convertido en un artista, pero comprendo lo que Brancusi dijo. 
Puedo entender -incluso a mi edad- a mi duradero infantil ser. 
Escribir es una profesión infantil, aún cuando se vuelve seria en exceso, como a menudo son los niños. 
Mi largo camino por la inmadurez empezó hace más de medio siglo. 
Era julio de 1945, pocos meses después de volver de un campo de concentración llamado Transnistria. 
Viví ese paradisiaco verano en un pequeño pueblo moldavo, sobrecogido por la milagrosa banalidad de un ambiente normal, seguro. 
La tarde en cuestión era perfecta, soleada y tranquila, la semiobscuridad del cuarto hospitalaria. 
Estaba solo en el universo, escuchando una voz que era y no era la mía. 
Mi socio era un libro de cuentos rumanos de hadas con una cubierta dura de color verde, que me dieron unos días antes cuando cumplí la solemne edad de 9 años. 
Entonces fue cuando el encanto de las palabras, la magia de la literatura inició para mí. 
La enfermedad y la terapia empezaron al mismo tiempo. 
Pronto, demasiado pronto, yo también quería ser parte de esa familia de hechiceros de la palabra, esos secretos parientes míos. 
Era una forma de buscar "algo distinto" que estuviera más allá de la trivialidad de la vida diaria y también de buscar mi verdadero yo entre los muchos individuos que me habitaban. 
Debo confesar que también intenté, varias veces, deshacerme de ese yo interno, para encontrar un delegado capaz de representarme mejor en la escena social. 
Estudié ingeniería, no sólo porque quería una profesión que podría protegerme de la diaria demagogia política, sino también porque tuve la esperanza de que me protegería de ese yo esencial que descubrí en una inolvidable tarde de julio de la postguerra. 
Pero la necesidad de algo drásticamente distinto y más elevado que la enmarcada rutina diaria de un ingeniero y un ciudadano del paraíso socialista no disminuyó. 
En ese duplicado distanciamiento, la lectura y la escritura probaron ser, una y otra vez, una enfermedad salvadora. 
Finalmente, pude oir mi propia voz en mi propio libro, que también tenía, resulta, una portada verde. 
En el circo mundial el poeta parece un ``Augusto el Tonto'', mal equipado para la vida diaria en la que sus compañeros hombres ofrecen y reciben su parte de realidad comestible. 
Pero su debilidad puede verse como una fuerza poco común y tortuosa, su soledad como una forma más profunda de solidaridad, su imaginación como un atajo hacia la realidad. 
Inevitablemente, en la brillante plaza pública, Augusto el Tonto, el poeta, se enfrenta al ``Payaso del Poder''. 
Toda la tragicomedia humana puede verse, en ocasiones, en ese encuentro, en la historia del ``Circo como Historia''. 
No obstante, la experiencia totalitaria sigue siendo incomparable en su patología, en sus máscaras y su mendicidad. 
Un artista que ha vivido bajo la tiranía (e incluso uno que no la vivió) no puede ignorar la barrera que separa los dos papeles. 
Para un escritor, el exiliado por excelencia -siempre un "sospechoso", como dijo Thomas Mann-, el lenguaje es su placenta. 
Más que para ningún otro "extraño" en su país, el lenguaje es para un escritor no sólo un logro, sino un hogar espiritual. 
A través del lenguaje se siente rico y estable; y cuando está por completo a cargo de su riqueza, alcanza su ciudadanía, un sentido de pertenencia. 
El lenguaje es siempre hogar y tierra natal para un escritor. 
Encontrarse exiliado de este último refugio representa el más brutal desbalance de su ser, una flama que llega hasta lo más hondo de la creatividad. 
Pospuse la decisión de dejar Rumania porque fui suficientemente infantil como para hacerme pensar que no vivía en un país, sino en un lenguaje. 
Eventualmente, tomé el lenguaje, el hogar, conmigo, como hace un caracol. 
Sigue siendo mi refugio pueril, mi lugar de sobrevivencia. 
Los temas como el totalitarismo y el exilio quizá digan mucho acerca de mi vida y de mi escritura, pero por más importantes que sean, no dicen nada por sí mismos de una pieza literaria. 
Incluso en tragedias colectivas y situaciones extremas, el escritor está en la búsqueda, a través de su propia visión, estrategia y estilo, del destino del individuo, de la especificidad humana de la debilidad y la resistencia y los sueños, de las ambigüedades y los límites y las sorpresas de la individualidad atrapada en la inmovilidad social. 
Espero que incluso en el obscuro marco de tales temas la luz del espíritu y la mente humana, sus contradicciones y su potencial, las incesables preguntas sobre el amor y la muerte, sobre el compromiso y la cobardía, sobre la soledad y la solidaridad, sobre la tragicomedia de los humanos revelen, para bien o para mal, la traza del autor. 
Estaba, de hecho, más preocupado con la "zona gris" en la que ví algo así como una zona de arcoiris de veracidad, permitiéndome buscar características individuales más allá de la obscuridad indistinta e introducir de tal manera inquietantes matices en la aparente uniformidad de la situación extrema. 
Con todo y lo liberador que fue, pasar del exilio interno al exilio en sí mismo no fue una experiencia fácil. 
He aprendido, sin embargo, en los más de diez años que han pasado desde que sentí esa flama, a honrar el exilio, haciéndolo en nombre de todo lo que es reto y epifanía, de todas las dudas y del aprendizaje de toda la vida que implica, por su vacío y su riqueza, por el desencadenamiento de mí mismo y el choque al interior de mí mismo. 
El extraño es siempre, conciente o inconcientemente, un exiliado potencial o parcial y todos los escritores verdaderos son exiliados perpetuos de este mundo, aún cuando, como Proust, con trabajos salen de sus cuartos. 
Más y más, el exilio es un emblema de nuestro tiempo. 
En todas partes, la gente encara la contradicción entre la centrífuga, cosmopolita modernidad y la centrípeta necesidad (o al menos nostalgia) de pertenecer. 
Es imposible predecir el lugar, si acaso tendrá alguno, en el que se encontrará la literatura en el futuro. 
No me atrevo a creer, como Dostoiewsky, que la belleza puede salvar a nuestro mundo. 
Pero podemos abrigar la esperanza de que juegue el papel de consolar y redimir nuestra soledad. Podemos esperar que su promesa de belleza, su reto de verdad, su redefinición de la bondad, su impredecible jovialidad sean difíciles de abandonar aún en tiempos inciertos y peligrosos. 
El artista sigue siendo, a pesar de lo pueril que pueda parecer, un obrero secreto del amor. 
Él reinventa todos los días las premisas de la difícil búsqueda; él honra al lector, un extraño similar y disímil, con el don de un amor agotador. 
Entonces, puede continuar su interminable aventura y humanizar su naufragio en donde sea que se encuentre. 


La trampa del dinero especulativo 
SHANGHAI – En la reciente crisis financiera se ha visto el ascenso de Asia como potencia económica –de hecho, como un motor clave del crecimiento global. 
En aproximadamente cinco años, la economía en conjunto de Asia podría ser igual de grande que la de los Estados Unidos y la de la Unión Europea combinadas. 
En efecto, mientras que Asia crece, los países ricos industriales del antiguo G-7 han estado dirigiéndose hacia una trampa de liquidez. 
A medida que la actual recesión agota los instrumentos tradicionales de política monetaria, los bancos centrales están optando por nuevas rondas de facilitación cuantitativa (FC). 
Además, dado que los inversionistas están buscando mayores rendimientos, aumentar la FC –especialmente de los Estados Unidos- orientará el dinero especulativo (flujos de cartera de corto plazo) hacia los mercados de las economías emergentes con altos rendimientos, lo que podría crear peligrosas burbujas de activos en Asia, América Latina y otros lugares. 
La Reserva Federal estadounidense y la administración Obama siguen estando retóricamente aferradas a mantener un “dólar fuerte.” 
Sin embargo, es la debilidad del dólar la que ha provocado un aumento en las ganancias corporativas de los Estados Unidos desde que la crisis estalló impulsando el índice Promedio Industrial Dow Jones por arriba de los 11,000 puntos por primera desde mayo. 
A principios de 2002, el dólar ha caído en un tercio respecto de las divisas principales, y este descenso se ha intensificado recientemente. 
Desde finales de agosto, cuando el presidente de la Reserva, Ben Bernanke, se pronunció por otra ronda de FC, el dólar se ha desplomado más del 7% respecto de una canasta de media docena de las divisas principales. 
Los valores protegidos contra la inflación ahora se venden por primera vez con rendimientos negativos. 
Luego de las elecciones intermedias y el regreso de los republicanos al Congreso estadounidense, la decisión de la Reserva de inyectar 600,000 millones de dólares a la economía para mediados de 2011 es probable que desencadene acciones similares en el Reino Unido, Japón y otras economías avanzadas. 
Además, la Reserva ha dejado la puerta abierta para más facilitación cuantitativa el año próximo –un reconocimiento tácito de que la recuperación llevará tiempo y será lenta. 
Sin embargo, el efecto de una nueva ronda de FC en las tasas de interés podría ser reducido y limitarse a un efecto de anuncio, como lo señalan los propios estudios de la Reserva. 
De hecho, el impacto total de la facilitación cuantitativa de los Estados Unidos no será a nivel interno porque el efecto neto sería un dólar más débil debido a que los especuladores apostarían por su caída. 
Las rondas sucesivas de facilitación cuantitativa equivaldrían a devaluar el dólar y, por lo tanto, a utilizar la inflación para eliminar las enormes deudas de los Estados Unidos. 
Mientras tanto, los países en desarrollo se están moviendo en la dirección contraria. 
En octubre, el Banco Nacional de China, respondiendo a las amenazas gemelas de inflación y burbujas de activos, aumentó sus tasas de ahorro y de crédito anuales en 25 puntos porcentuales, a 2,5% y 5,56% respectivamente -los primeros incrementos desde 2007. 
En Occidente, las preocupaciones por el impacto en el crecimiento de China desencadenaron una alarmante ola de ventas en los mercados. 
Justo antes de que la Reserva actuara, el Banco de Reservas de la India incrementó su tasa referencial de interés de corto plazo en 25 puntos porcentuales, a 6,25% para combatir la inflación, y el Banco Central de China ahora menciona que podría aumentar aún más las tasas de interés. 
En Brasil, las tasas de interés siguen cercanas al 11%. 
Después de las medidas de facilitación cuantitativa de la Reserva, Brasil está preparando su desquite. 
“No sirve de nada tirar dólares desde un helicóptero,” señaló el ministro de Finanzas de Brasil, Guido Mantega. 
Poco después, el ministro de Finanzas de Alemania describió la política estadounidense como “sin dirección” mientras que su contraparte sudafricana consideró que la medida de la Reserva socavaba el “espíritu de cooperación multilateral” de los líderes del G-20. 
Ahora, una división global creciente contrapone a los Estados Unidos con su lento crecimiento con muchas economías con mercados emergentes y países productores de bienes básicos. 
El impacto mundial de la FC solamente ha empeorado el desequilibrio, que se refleja en las desavenencias entre las naciones del G-20. 
La Reserva se acerca a un territorio desconocido a medida que agota el poder de los instrumentos monetarios tradicionales, lo cual puede tener resultados impredecibles, así como daños colaterales sin precedentes. 
También está el riesgo de un descenso perjudicial del dólar lo cual puede impulsar a los inversionistas a huir de la deuda estadounidense. 
En su famoso discurso de 2002 sobre el potencial de la deflación en los Estados Unidos, Bernanke sugirió que la devaluación del dólar en un 40% realizada por Franklin Delano Roosevelt entre 1933-1934 mostraba que la política cambiaria podía ser “un arma efectiva contra la deflación.” 
Sin embargo, ahora la integración económica global y la interdependencia son mucho más profundas que en los años treinta. 
Como se muestra en una queja expresada recientemente por Chen Deming, ministro de Comercio de China, “la emisión de dólares de los Estados Unidos está fuera de control y los precios internacionales de los bienes básicos siguen aumentando.” 
Como resultado, “China recibe ataques a través de una inflación importada.” 
El impacto de la política de la Reserva y el dinero especulativo ha sido drástico. 
En el tercer trimestre de este año, las reservas de divisas de China se incrementaron en 194,000 millones de dólares, que supera por mucho el superávit comercial de ese país de 66,000 millones de dólares y las entradas de inversión extranjera directa que ascienden a 23,000 millones de dólares. 
Al menos una parte de esa diferencia se puede atribuir al dinero especulativo. 
Más importante aún, el descenso perjudicial del dólar estadounidense (o la apreciación también dañina del renminbi chino) podría obstaculizar no solo el crecimiento de China sino también la recuperación global. 
En los años noventa, las economías emergentes y en desarrollo seguían dependiendo del crecimiento del G-7. 
En la última década, estos países se han, como lo han mostrado los estudios de la OCDE, hecho dependientes del crecimiento de China. 
Cualquier caída en el crecimiento de ese país socavaría significativamente la reducción de la pobreza en el mundo emergente. 
Durante la presidencia de George W. Bush las políticas de seguridad unilaterales dejaron sin amigos a los Estados Unidos. 
En la era de Obama, las políticas económicas unilaterales pueden tener el mismo resultado. 
En una economía global, las decisiones de los bancos centrales de los principales países tienen implicaciones mundiales. 
Además, en un mundo en el que el G-7 ya no es el motor global de crecimiento, imprimir dinero es como jugar con fuego. 

El invernadero de las relaciones Estados Unidos-China 
Cuando Hu Jintao, Secretario General del Partido Comunista y Presidente de China, se dispone a visitar los Estados Unidos el 20 de abril, una miríada de cuestiones no resueltas están perturbando las relaciones chino-estadounidenses. 
Hay debates encarnizados sobre la balance comercial bilateral y la reevaluación del renminbi, las situaciones de Taiwán y el Tíbet, las violaciones de los derechos humanos y el robo de la propiedad intelectual. 
El papel de China en la contención de las ambiciones nucleares de Corea del Norte y sus tensas relaciones con el Japón son una carga suplementaria. 
Hay desacuerdo incluso sobre si el viaje de Hu a Washington es una "visita de Estado" oficial. 
Esas cuestiones figurarán preferentemente en los titulares, pero palidecen en comparación con otro problema que no figura en el programa de ninguno de los dos: el calentamiento de la atmósfera mundial. 
Es una lástima, porque, como observó recientemente el Primer Ministro británico Tony Blair, a largo plazo "no hay una cuestión más importante que el cambio climático" y no puede haber un acuerdo para reducirlo "en el que no participen China, los Estados Unidos y la India". 
Además, el cambio climático ya no es un problema tan a largo plazo y sólo un sector lunático sigue dudando que el calentamiento de la atmósfera mundial se deba a la intensificación del uso de combustibles basados en el carbono. 
De hecho, evaluaciones recientes por parte del Servicio Antártico británico indican que las temperaturas en el Antártico han aumentado 3,6 grados desde el comienzo del decenio de 1970 y que el calentamiento se está produciendo más rápidamente de lo que los investigadores habían creído hasta ahora. 
Asimismo, la revista Science informa de que nuevos estudios muestran que los niveles de los océanos pueden elevarse mucho más rápida y vertiginosamente de lo previsto. 
Aunque los Estados Unidos y China son los dos productores principales de gases que provocan el efecto de invernadero del mundo –y de los dos los EE.UU. son el mayor--, ninguno de ellos ha firmado el Protocolo de Kyoto, que obliga a los países a reducir sus emisiones de carbono en un 5 por ciento por debajo de los niveles de 1990 en 2008-12. 
Sin la participación de China y los EE.UU., es probable que el problema se agrave mucho más antes de mejorar. 
El peligro del cambio climático en aumento se debe a la evolución de la situación en China. 
Este país satisface casi el 76 por ciento de sus necesidades energéticas con el carbón, pues en 2005 quemó 2.200 millones de toneladas de éste y se calcula que el consumo aumentará a 2.600 millones en 2010. 
Además, la producción de automóviles ha experimentado un aumento vertiginoso, al pasar tan sólo de 640.000 en 2000 a 3,1 millones en 2005 y se espera que el crecimiento anual siga aumentando en un 80 por ciento. 
China, independiente en materia de petróleo hasta 1993, consume ahora cada vez más petróleo importado todos los años y se prevé que en 2025 el consumo de energía eléctrica se habrá duplicado, lo que requerirá por término medio la puesta en marcha de una nueva central térmica todas las semanas. 
Así, pues, no es de extrañar que el agua del 75 por ciento de los ríos de China no sea potable, que el país albergue siete de las ciudades más contaminadas del mundo y que con frecuencia se puedan pasar semanas en Beijing o Shangai sin ver el sol. 
De hecho, China va camino de volverse un erial medioambiental. 
A diferencia del gobierno de George W. Bush, que sigue pasando por alto las señales que avisan del peligro climático xxxxxxx tanto en su país como a escala mundial, la dirección de Hu Jintao ha empezado a dar prueba de una firmeza esperanzadora, al menos en la política medioambiental interior. 
A ese respecto hay una paradoja: mientras que el gobierno central de China está intentando imponer una dirección medioambiental nacional, los gobiernos locales se han resistido con frecuencia. 
En los EE.UU, el gobierno federal es el que se ha mostrado débil –retrógrado incluso—a la hora de encabezar una dirección medioambiental, mientras que estados como, por ejemplo, California han tomado la iniciativa con normas más estrictas. 
Mientras que el Vicepresidente Dick Cheney denigra la idea de la conservación de la energía, los dirigentes de China han adoptado un nuevo plan quinquenal por el que el país se compromete a reducir la utilización de la energía en una quinta parte y de la contaminación industrial en un décima parte y el consumo industrial de agua en una tercera parte. 
Se ha impuesto un aumento de los impuestos del 12 por ciento a los coches que consumen mucha gasolina, junto con reducciones a los de motores pequeños y se va a establecer un nuevo impuesto del 5 por ciento a los entarimados de madera e incluso a los palillos para comer, para los que, según cálculos aproximados, se utilizan dos millones de metros cúbicos de madera al año. 
No obstante, como tanto Hu como Bush temen los efectos económicos de la reducción de las emisiones de carbono de sus países, los dos se han ocultado tras la no participación del otro para justificar su ausencia en las gestiones internacionales y su decisión de no encabezar la iniciativa mundial. 
Tras haber comprendido la amenaza medioambiental, el nuevo imperativo de Hu es el de empezar a plasmar parte de la nueva conciencia y audacia de China en su política exterior... exactamente lo que los EE.UU. no han hecho. 
Sería una lástima que China, el nuevo centro industrial del mundo, pasara por alto los beneficios de capitalización económica de las medidas multinacionales para controlar las emisiones de carbono que resultan inevitables para que el medio ambiente mundial siga siendo habitable. 
De hecho, cualquier dirección nacional que se adelante a las nuevas investigaciones, innovaciones y posibilidades de fabricación y comercio que resultarán de ese nuevo imperativo podría verse situada en la posición ideal para lograr el tipo de crecimiento económico sostenido al que todos los países aspiran. 
Si los EE.UU. y China se unieran para abordar la amenaza del cambio climático, los resultados podrían ser no sólo una atmósfera más agradable y una mejor relación chino-estadounidense, sino también nuevos sectores económicos muy vivos en los dos países. 
Si el cambio climático figurara en el programa del próximo viaje de Hu, la reunión, independientemente de que se la califique o no de "visita de Estado", podría tener consecuencias transcendentales. 



El rostro humano del cambio climático 
Hace unas semanas en un periódico se describía un nuevo dispositivo inteligente. 
El aparato en cuestión extrae agua de la atmósfera y a cambio entrega un vaso de agua limpia y congelada. 
Es maravilloso lo que la tecnología puede ofrecerles a los ricos. 
Sin embargo, no corren la misma suerte los millones de africanos que enfrentan la interrupción de las precipitaciones de las que dependen sus cultivos, su ganado y sus familias. 
En su caso, se puede esperar que el cambio climático traiga aparejadas tormentas más erráticas e inciertas, sin ninguna garantía de agua en el pozo, en el balde o en el campo. 
El agua está en el corazón de la vida misma, ya sea para beber o lavar, para irrigar cultivos, para que abreve el ganado o para generar energía. 
Los que vivimos con un clima húmedo tendemos a maldecirlo, pero si enfrentáramos semana tras semana de sol ardiente sin ninguna perspectiva de nubes a la vista, estaríamos en serios problemas. 
Casi mil millones de personas en el planeta se las ingenian para vivir con una seria escasez de agua, y sus circunstancias muy probablemente empeoren con el cambio climático y la rápida urbanización. 
Los gobiernos están actualmente reunidos en Poznan, Polonia, para llegar a un acuerdo sobre cómo encarar los principales desafíos que surgen del calentamiento global. 
Necesitamos un acuerdo para fines de 2009 de manera de implementar recortes más ambiciosos en las emisiones de gases de tipo invernadero. 
Pero los principales hacedores del acuerdo son aquellas naciones con las emisiones más altas, ya que son las que tienen algo que negociar. 
La mayoría de los países africanos no tienen ni voz ni poder de negociación en las conversaciones sobre cambio climático y deben aceptar cualquier acuerdo que se haga. 
Sin embargo, muchos de los costos más elevados de adaptarse a los patrones climáticos cambiantes recaerán sobre ellos. 
¿Dónde está la justicia en todo esto? 
¿Cómo puede estar bien que los menos responsables del calentamiento global sean los más afectados y los que tienen menos posibilidades de incidir en el acuerdo global que necesitamos? 
Los últimos años han demostrado que todo está interconectado, no importa dónde estemos en este planeta. 
Los objetivos para biocombustibles fijados en la Unión Europea, Estados Unidos y China generan una usurpación de tierras en Mozambique, Colombia y Camboya. 
El dinero caliente se traslada del mercado de hipotecas de alto riesgo a los alimentos y otras materias primas, y de repente los habitantes de ciudades pobres de las Filipinas, Perú y Costa de Marfil se enfrentan a un hambre terrible. 
Hoy, nadie es inmune al cambio climático. 
La expectativa de que la vida siga según las líneas familiares es superada por la ansiedad de que los cambios en curso impliquen grandes traumas y adaptaciones difíciles en muchas partes del mundo. 
Los expertos predicen que parte del sur de África sufrirán patrones climáticos más tórridos y más secos, de la misma manera que la región del norte del Magreb. 
Las cosechas pueden reducirse a la mitad y los ríos de cuya irrigación y potencia hidroeléctrica dependen pueden convertirse en un simple chorrito de agua. 
Por otra parte, el exceso de precipitaciones puede ser tan perjudicial como la escasez de las mismas, especialmente cuando se producen fuera de temporada. 
Se espera que partes del este y oeste de África se vuelvan más húmedas, con tormentas intensas y masivas que no sólo traerán aparejados mayores riesgos de erosión, inundaciones y daño de los cultivos, sino que también dejarán a la gente más expuesta a la malaria, mientras que el ganado sufrirá grandes pérdidas por brotes de enfermedades como la fiebre del Valle del Rift. 
A veces el debate sobre el cambio climático parece muy complicado -la gente corre el riesgo de ahogarse en una sopa de siglas, los apremios técnicos proliferan y los expertos discuten sobre el precio correcto del carbono y las tasas de descuento apropiadas. 
Sin embargo, dentro de la complejidad, existe una verdad muy simple: durante una década o más, hemos sabido que era riesgoso seguir emitiendo gases de tipo invernadero, sin embargo fracasamos por completo a la hora de tomar medidas creíbles para frenar las emisiones. 
Hemos soslayado nuestras obligaciones tanto con nuestros descendientes como con la gran cantidad de gente viva aquí y ahora en otras partes del mundo que sufren las consecuencias de nuestra miopía. 
Los gobiernos occidentales están dispuestos a discutir con los chinos y los indios sobre si la carga de los costos se propagará a las economías emergentes o no y cuándo, pero son se callan cuando se trata de la injusticia mucho mayor que se le causa a la gente más pobre del mundo. 
El derecho humano al agua es sólo uno de los derechos en riesgo en un mundo afectado por el clima. 
¿Estamos felices de vivir en un mundo donde los ricos pueden depender de artilugios técnicos cada vez más inteligentes, mientras que ignoramos el derecho de los países y las comunidades pobres a los requerimientos básicos de supervivencia? 

La humillación de Gran Bretaña 
BERKELEY – A fines de 2008, cuando la crisis financiera estalló con toda su fuerza, los países del mundo se dividieron en dos grupos: aquellos cuyos líderes decidieron arreglárselas a duras penas y China. 
Sólo los chinos se tomaron en serio el argumento de Milton Friedman y de John Maynard Keynes de que, cuando uno se enfrenta a la posibilidad de una depresión, lo primero que tiene que hacer es lograr que el gobierno intervenga estratégicamente en los mercados financieros y de productos para mantener el flujo de demanda agregada. 
Luego, a comienzos de 2010, los países que habían decidido arreglárselas a duras penas se dividieron en dos grupos: aquellos donde el crédito del gobierno estaba intacto siguieron saliendo del paso, mientras que países como Grecia e Irlanda, donde el crédito del gobierno estaba deteriorado, no tuvieron otra opción que aplicar la austeridad e intentar restablecer la confianza fiscal. 
Hoy se está produciendo otra división, esta vez entre aquellos países que siguen arreglándoselas a duras penas y Gran Bretaña. 
Aunque el crédito del gobierno británico sigue siendo oro sólido, la administración del primer ministro David Cameron está por embarcarse en lo que puede ser la mayor contracción fiscal sostenida de la historia: un plan para achicar el déficit presupuestario del gobierno en un 9% del PBI en los próximos cuatro años. 
Hasta ahora, China es el que mejor está haciendo frente a la crisis financiera. 
Los países que se las arreglaron a duras penas se rezagaron. 
Y a aquellos donde la confianza en los pasivos del gobierno se resquebrajó, obligando al gobierno a tomar medidas de austeridad, les está yendo peor. 
Ahora el interrogante es el siguiente: ¿Gran Bretaña –donde la confianza en el gobierno no se ha resquebrajado y donde la austeridad no es una obligación sino una opción- se sumará a los otros países que están en el fondo y servirá como una horrible advertencia? 
El gobierno de Cameron solía decir que sus políticas producirían un auge al generar la visita del Hada de la Confianza que reduciría marcadamente las tasas de interés de largo plazo y causaría un enorme incremento del gasto en inversión privada. 
Ahora parece haber abandonado ese argumento a favor del mensaje de que si no hay recorte se producirá un desastre. 
Tal como dijo el ministro de Hacienda, George Osborne: 
“El presupuesto de emergencia de junio fue el momento en que se restableció la credibilidad fiscal. 
Las tasas de interés de nuestro mercado cayeron a mínimos casi sin precedentes. 
Se afirmó la calificación crediticia de nuestro país. 
Y el FMI pasó de pronunciar advertencias a decir que nuestro presupuesto era ‘esencial’. 
Ahora debemos implementar algunas decisiones clave requeridas por ese presupuesto. 
Echarse atrás ahora y abandonar nuestros planes sería el camino a la ruina económica”. 
Pero si uno les pregunta a los seguidores del gobierno por qué no existe ninguna alternativa para los recortes gigantescos del gasto público y los aumentos de los impuestos, suenan confusos e incoherentes. 
O tal vez sólo estén repitiendo como loros temas de discusión respaldados por escasa reflexión. 
¿Qué tiene de malo seguir teniendo grandes déficits presupuestarios hasta que esté bien restablecida la recuperación económica? 
Sí, la deuda será mayor y habrá que pagar el interés sobre esa deuda, pero el gobierno británico hoy puede pedir dinero prestado en términos extraordinariamente favorables. 
Cuando las tasas de interés están bajas y podemos endeudarnos en términos favorables, el mercado nos está diciendo que debemos traer el gasto público al presente y patear los impuestos al futuro. 
Los defensores de la austeridad sostienen que la confianza en el crédito del gobierno puede decaer y el gobierno se vería obligado a renegociar su deuda en términos no tan favorables. 
Peor aún, el gobierno directamente podría no poder refinanciar su deuda y eso implicaría un recorte del gasto y un incremento marcado de los impuestos. 
Sin embargo, eso es lo que el gobierno británico está haciendo ahora. 
¿Cómo puede ser que la posibilidad de que un gobierno se vea obligado a implementar una consolidación fiscal radical sea un argumento para tomar esa medida de inmediato, bajo ninguna coerción y antes de que la recuperación esté bien establecida? 
Sin duda, allá por los años 1970, la confianza en el crédito del gobierno británico colapsó, obligándolo a pedirle dinero prestado al FMI, de manera de recortar el gasto y aumentar los impuestos gradualmente en lugar de abruptamente. 
Pero esa es justamente la razón por la que Keynes y Harry Dexter White crearon el FMI. 
Un programa del FMI restablece la confianza en la solidez fiscal de los gobiernos de los que los mercados desconfían. 
El préstamo permite que los recortes necesarios de gasto de mediano y largo plazo y los aumentos impositivos se lleven a cabo en un momento más apropiado. 
Endeudarse con el FMI puede resultar humillante para los funcionarios del gobierno. 
Pero las empresas establecen líneas de crédito para contingencias futuras todo el tiempo, y no le ven nada humillante a recurrir a ellas cuando las contingencias se producen. 
¿Y qué tiene de tan humillante pedirles dinero a sus propios ciudadanos? 
Los británicos, como bien sabe Osborne, están dispuestos a prestarle a su gobierno en gran escala –y en términos que son más generosos que los de cualquier oferta del FMI-. 
Y si a alguien le preocupa que el pueblo británico pueda cambiar de opinión, bueno, la princesa de Wall Street o los barones de Canary Wharf o el secretario del Tesoro de Estados Unidos, Tim Geithner, seguramente estarían dispuestos a vender contratos derivados para proteger a los británicos de cualquier riesgo vinculado al tipo de cambio durante los próximos años. 
Pedirle prestado a nuestro propio pueblo no es especialmente humillante cuando la economía está atravesando una depresión, cuando las tasas de interés a las que uno puede pedir prestado están cerca de mínimos sin precedentes y cuando cada argumento económico reclama gastar ahora y cobrar impuestos después. 
Lo que sí es humillante es tener un gobierno que recorta medio millón de empleos del sector público y causa la pérdida de otro medio millón de empleos en el sector privado. 
En una economía de 30 millones de empleos, eso se traduce en un aumento de la tasa de desempleo de 3,5 puntos porcentuales –en un momento en el que no existen fuentes de expansión de la demanda del sector privado como para mejorar la situación-. 
No es éste el mejor momento de Gran Bretaña. 

Mil millones de hambrientos 
COPENHAGUE – El hambre ha desaparecido de la conciencia del mundo rico. 
Las imágenes televisadas de niños del Tercer Mundo con sus barrigas hinchadas ya no remecen a los telespectadores. 
Las encuestas muestran que las naciones desarrolladas ahora creen que los grandes problemas del mundo son el terrorismo y el cambio climático. 
Sin embargo, la desnutrición en las madres y sus pequeños se cobrará 3,5 millones de vidas este año. 
Las existencias mundiales de alimentos están en niveles históricamente bajos. 
En África occidental y el sur de Asia se han producido desórdenes civiles debido a la escasez de comida. 
El ritmo de avance para el objetivo de las Naciones Unidas de reducir a la mitad la cantidad de gente que sufre hambre para el año 2015 es angustiosamente lento, y quienes más sufren son los mil millones de personas que sobreviven con un dólar o menos al día. 
La tragedia individual y las dificultades de un país van mano a mano. 
Vidas más cortas son sinónimo de una menor producción económica e ingresos más bajos. 
El hambre deja a las personas más expuestas a contraer enfermedades, lo que exige gastos en salud. 
Quienes son capaces de sobrevivir a los efectos de la desnutrición con menos productivos; los daños físicos y mentales implican que los niños se benefician menos de la educación. 
Un ochenta por ciento de los niños desnutridos del mundo habita en el sur de Asia y el África subsahariana. 
Realizar intervenciones específicas para ayudar a los pueblos de estas regiones arrojaría grandes beneficios. 
Los estudios realizados por el Consenso de Copenhague indican que un enfoque idóneo sería dedicar más dinero a proporcionar los micronutrientes que faltan en las dietas de las comunidades pobres. 
Las naciones ricas casi han eliminado el bocio (inflamación de la tiroides) mediante el uso de sal yodada, medida preventiva que no existe en un 30% de los hogares del mundo en desarrollo, pero que cuesta apenas $0,05 al año por persona. 
Las cápsulas de vitamina A, que ayudan a evitar problemas que afectan la visión y el sistema inmune, costarían apenas otros $0,20. 
La falta de hierro, uno de los principales problemas de micronutrientes, causa anemia, que hace que la gente esté más débil y sea menos productiva. 
La Iniciativa de Fortificación de la Harina apunta a fortificar un 70% de la harina de trigo fabricada en molinos de cilindros con hierro y ácido fólico para fines del año 2008. 
¿El coste anual? 
Apenas $0,10 por persona. 
Generalizar estos programas –y añadir suplementos de folato y zinc- para alcanzar al 80% de los habitantes del sur de Asia y del África subsahariana costaría cerca de $347 millones al año, pero permitiría obtener beneficios por una suma tan alta como $5 mil millones en mejores ingresos en el futuro y menores gastos en el sistema de salud. 
Hay otras maneras de marcar la diferencia de manera rápida y poco costosa. 
Los parásitos intestinales como el áscaris, el tricocéfalo y la tenia consumen el hierro de las entrañas del portador, causando enfermedades y retardo intelectual. 
Los tratamientos de desparasitación eliminan un impedimento para acceder a una nutrición saludable. 
Un programa de tratamiento centrado en el sistema escolar de Kenia tuvo tanto éxito que hubo que contratar más profesores porque las escuelas se llenaron de alumnos. 
También es beneficioso tratar a niños aún más pequeños. 
Desparasitar a los preescolares garantizaría beneficios en términos de desarrollo motor y del lenguaje por un coste anual de $0,50 por niño. 
Llegar a 53 millones de niños en el sur de Asia y el África subsahariana permitiría beneficios económicos seis veces mayores que el increíblemente modesto coste anual de $26,5 millones. 
Cada una de estas opciones de políticas abordaría sólo un componente del problema general de desnutrición. 
En consecuencia, las autoridades de las naciones en desarrollo deberían considerar estimular a los hogares a cambiar sus hábitos alimentarios. 
Una de las oportunidades más importantes para difundir mensajes educativos acerca de la nutrición es el embarazo. 
La dieta de una madre, la opción de amamantar y las prácticas de destete son fundamentales para el bienestar del niño. 
Los programas para aumentar el amamantamiento pueden significar un desafío en comunidades pobres donde usualmente las madres trabajan en labores agrícolas y tareas que significan un gran esfuerzo. 
Promover el amamantamiento en el momento del parto también puede ser eficaz. 
Pesar a la futura madre, y pesar y medir al bebé, son herramientas importantes con las que dar mensajes educativos, y es posible usar las sesiones de educación como oportunidades para proporcionar micronutrientes y realizar tratamientos de desparasitación. 
Realizar campañas educativas a nivel comunitario y a cargo de voluntarios que cubran el 80% del sur de Asia y África subsahariana costaría $798 millones al año. 
Los beneficios anuales rondarían los $10 mil millones. 
En un mundo con muchos retos y dinero insuficiente, tenemos que tomar decisiones difíciles y no podemos hacerlo todo, pero no hay duda de que enfrentar el hambre de una manera eficaz en términos de los costes debería ser una importante prioridad global. 
De modo que, si los pobres del mundo precisan de mensajes educativos acerca del amamantamiento y la nutrición, las naciones ricas requieren un tipo distinto de educación. 
Debemos llevar a casa el mensaje de que el hambre en el Tercer Mundo sigue siendo un problema global masivo al que tenemos la obligación moral de dar respuesta. 
Por una pequeña inversión, podemos comenzar a hacer que se vuelva un problema del pasado. 

Humanos híbridos 
SINGAPUR – La elección de un nuevo papa siempre desata un debate sobre la tensión entre tradición y modernidad en la Iglesia Católica. 
Quizás más interesante sea la modernización en curso del idioma en el que se conducen esos debates: latín. 
Si bien las doctrinas católicas han evolucionado lentamente, el vocabulario latín se ha expandido sostenidamente en los últimos años, lo que refleja la aparición de neologismos (palabras, usos y expresiones nuevos) que ha acompañado el papel cada vez más prominente de la tecnología en las vidas cotidianas de la gente. 
La incorporación de términos como telephonium albo televisifico coniunctum (telepresencia por video) y usus agonisticus medicamenti stupecfactivi (drogas que mejoran el rendimiento) ayudó a generar un resurgimiento de la educación en latín en Occidente, a pesar de una creciente competencia del mandarín. 
De la misma manera, la capacidad del idioma inglés de producir y absorber neologismos es una razón importante por la que perdurará como la lengua franca del mundo. 
El Diccionario de Inglés de Oxford, hoy actualizado trimestralmente, revisó más de 1.900 entradas en su edición de marzo de 2011, y agregó nuevos términos, como "subdominio", "data-vigilancia" y “geoetiquetar.” 
Los seres humanos utilizan el lenguaje para encontrarle sentido no sólo a conceptos específicos, sino también a movimientos científicos, sociales e históricos más grandes. 
Dado que la tecnología cambia la cara -y el ritmo- de estos movimientos, definir términos que capturen su impacto de amplio alcance en la vida humana se está tornando cada vez más importante. 
Por ejemplo, según el premio Nobel Robert Fogel, los avances médicos y alimenticios desde la Revolución Industrial han acelerado y dirigido el proceso evolutivo, convirtiendo a los humanos modernos en una especie fundamentalmente diferente del Homo sapiens. 
En 2011, el inventor de biotecnología Juan Enríquez acuñó el término Homo evolutis para denotar este cambio. 
Ahora bien, ¿los rótulos ampliamente aceptados como "Era de la Información" y "sociedad basada en el conocimiento" describen de manera adecuada el movimiento global que está en marcha? 
El desarrollo impulsado por la tecnología está haciendo que las eras históricas se vuelvan acumulativas, en lugar de lineales. 
En tanto el mundo ingresa en la Era de la Información, la mayoría de los países siguen experimentando la Era Agrícola y la Era Industrial. 
Para describir los patrones socio-tecnológicos resultantes -inclusive la fusión de disciplinas científicas y la fusión de la vida humana con el progreso en estos campos-, la era actual debería llamarse la "Era Híbrida". 
Lo más revelador es que se trata de una era en la que prolifera la terminología nueva. 
Por ejemplo, ahora tenemos "biología sintética" para describir un híbrido de la biología y la ingeniería química en el cual los científicos crean sistemas biológicos que no se encuentran en la naturaleza. Hoy se pueden insertar células fabricadas por el hombre en seres humanos. 
En 2010, el biólogo Craig Venter creó la primera célula absolutamente sintética capaz de autorreproducirse. 
En otra disciplina híbrida, la "informática molecular, se programan encimas orgánicas o artificiales para realizar cálculos complejos más rápido que los chips de silicio. 
El campo podría ofrecer una oportunidad, junto con los chips de silicio 3D, de mantener -o incluso acelerar- el ritmo de la Ley de Moore, que establece que la cantidad de transistores en los circuitos integrados utilizados por las computadoras se duplica cada dos años. 
La hibridización biológica de los seres humanos con la tecnología también requiere de un vocabulario nuevo. 
En el Laboratorio de Medios del MIT, Hugh Herr, doblemente amputado, ha sido el pionero de la "biomecatrónica", que combina biología, ingeniería mecánica y electrónica para inventar prótesis eficientes y bastante similares a la realidad. 
Algunos creen que el trabajo de Herr pregona una era de superhumanos biónicos. 
Pasando de los músculos a la mente, las tecnologías de interfaces de cerebro-computadora avanzaron significativamente en los últimos años, haciendo que aumente la cantidad de "neuro-prótesis", que ya les permiten a los parapléjicos accionar el mouse de una computadora con sus pensamientos y a los monos operar un brazo robótico gigante. 
Los científicos hoy trabajan para señalar la neuroquímica del pensamiento y las emociones con tal precisión que se puedan desarrollar nuevas tecnologías que les permitan a los seres humanos comunicarlas en silencio. 
En un momento en el que los científicos trabajan infatigablemente para refinar este tipo de tecnologías, el público debe informarse más sobre sus implicancias socioeconómicas. 
Ninguno de los paradigmas existentes para determinar el potencial individual -el cociente intelectual y el cociente emocional- pueden evaluar la capacidad de una persona para competir contra la creciente fuerza laboral robótica. 
Los robots industriales hoy están desplazando a trabajadores de Foxconn que fabrican iPhones en China; el robot Da Vinci de Intuitive Surgical reduce la necesidad de asistentes quirúrgicos en los quirófanos; y el robot Engkey que enseña inglés en Corea del Sur gradualmente puede ocupar los 30.000 puestos docentes que los occidentales ocupan allí en la actualidad. 
Algoritmos cada vez más sofisticados están reemplazando a los operadores de monedas, a los paralegales y hasta a los periodistas. 
Competir con la fuerza laboral robótica cada vez más competente exigirá que la gente mejore su "cociente tecnológico". 
Las sociedades y los gobiernos deben impulsar este cambio fomentando el papel de la tecnología tanto en la forma como en el contenido de los planes de estudio. 
Una mejor capacidad tecnológica no sólo ayudaría a los ciudadanos a competir por empleos; también les permitiría a los países desarrollarse en el nuevo contexto global de mayor hibridización. 
El ascenso y la caída de los imperios durante mucho tiempo han sido considerados una cuestión geopolítica, basada en factores como los activos militares, las asignaciones de recursos y el tamaño de la población. 
De la misma manera, los cálculos geoeconómicos de PBI relativo, términos de comercio y reservas de moneda extranjera tienen un peso significativo a la hora de determinar el equilibrio de poder. 
Pero ninguna de estas métricas responde por factores como la investigación y el desarrollo, la innovación tecnológica y la comercialización, que hoy son más indicativos del éxito futuro que los arsenales nucleares o el tamaño económico. 
De hecho, la Era Híbrida se está perfilando para convertirse en una era de "geotecnología". 
Las apuestas de la competencia geotecnológica son más altas que nunca. 
La guerra cibernética está demostrando ser tan amenazadora para la estabilidad política y económica como el conflicto militar convencional. 
Al mismo tiempo, tecnologías como los sistemas de filtración de agua, semillas resistentes a las sequías, energía renovable e Internet tienen el potencial para satisfacer mejor las necesidades básicas de un planeta superpoblado que cualquier imperio. 
Muchos períodos históricos fueron bautizados por los hegemones imperiales: Pax Romana, Pax Britannica, Pax Americana. 
Algunos creen que, con el ascenso de China, Pax Sinica es el próximo. 
Tal vez lo que venga a continuación sea un quiebre fundamental con el pasado, una era verdaderamente moderna de Pax Technologica. 

La clínica de la identidad 
"Conviértete en quien eres", escribió el filosofo Friedich Nietzsche. 
Un siglo después, millones de personas están siguiendo su consejo al pie de la letra. 
Pero, en lugar de recurrir a la filosofía, están usando medicamentos y cirugía. 
"Me siento como nueva con Paxil", dice la mujer de los anuncios de ese antidepresivo, y así se sienten, supuestamente, los usuarios de Prozac, Ritalin, Botox, Propecia, Xenical, los esteroides anabólicos, la cirugía cosmética, la terapia de reemplazo de hormonas y la cirugía de cambio de sexo. 
Incluso cuando las personas experimentan radicales transformaciones, cambiando sus personalidades con medicamentos sicoactivos y sus cuerpos con cirugía, describen la transformación como algo necesario para llegar a ser "quienes realmente son". 
"Sólo con los esteroides", escribe el físicoculturista Samuel Fussell, "mi aspecto exterior pudo coincidir con como me sentía en mi interior". 
Con la cirugía de cambio de sexo, escribe Jan Morris, "alcancé, finalmente, mi Identidad". 
Si Nietzsche estuviera vivo hoy, estaría promoviendo antidepresivos para Pfizer. 
Hoy en día, mucha gente no espera encontrar el significado de sus vidas dirigiéndose a Dios, la Verdad o cualquier otro marco moral externo. 
En lugar de ello, esperan encontrarlo mirando hacia adentro. 
Estar en contacto con nuestros sentimientos, deseos y aspiraciones se ve ahora como una parte necesaria de vivir una vida humana plena. 
Para ser plenos, debemos estar en contacto con nosotros mismos. 
El lenguaje de la autenticidad ha llegado a sentirse como una manera natural de describir nuestras aspiraciones, nuestras sicopatologías, incluso nuestra transformación personal. 
Lo que es novedoso es la participación de los doctores en la realización de este deseo de transformación. 
En las últimas décadas, los médicos se ido sintiendo mucho más cómodos prescribiendo tratamientos físicos para remediar problemas sicológicos y sociales. 
En la actualidad, dan hormonas sintéticas para el crecimiento de chicos de baja estatura, o Propecia a hombres de edad mediana para solucionar la vergüenza de la calvicie. 
Ahora que el mejoramiento del bienestar psicológico es visto por algunos como un objetivo médico válido, el rango de condiciones potencialmente tratables se ha ampliado enormemente. 
¿Es un problema el éxito de estas tecnologías? 
No necesariamente. 
Algunos medicamentos y procedimientos alivian las más terribles de las miserias humanas. 
Por cada persona que usa un antidepresivo para sentirse "mejor que bien", otra lo está usando para combatir una sensación de desesperanza que amenaza su vida. 
Si la cirugía de cambio de sexo puede aliviar el sufrimiento de una persona, entonces parece no venir al caso la pregunta de si se está o no tratando una enfermedad definida en términos convencionales. 
Pero es difícil no plantearse cuestionamientos acerca de toda esta transformación personal inducida por medicamentos. 
Un foco de preocupación es lo que la filósofa Margaret Olifvia Little llama la "complicidad cultural". 
Con todo lo difícil que puede resultarnos condenar a los individuos que usan medicamentos y cirugía para transformarse según los patrones estéticos predominantes, en un nivel social estos procedimientos dan origen a los mismos problemas que deseamos solucionar. 
Mientras más asiáticos se hagan cirugía plástica para hacer que sus ojos parezcan europeos, por ejemplo, más se fortalecerá la norma social que dice que los ojos rasgados son algo de lo que hay que avergonzarse. 
Lo mismo pasa con la piel clara, los pechos grandes, las narices rectas o una personalidad chispeante. 
Las presiones del mercado agravan este problema. 
Desde hace muchos años, los antidepresivos han sido el tipo de medicación más rentable en EEUU. 
No se usan simplemente para tratar casos de depresión clínica graves. También tienen un uso muy extendido para tratar trastornos de ansiedad social, estrés post-trauma, ansiedad generalizada, trastornos obsesivo-compulsivos, trastornos alimenticios, compulsiones sexuales y el síndrome disfórico premenstrual. 
Muchos de estos trastornos eran considerados en el pasado como algo poco común o incluso no se conocían. 
Pero una vez que una compañía farmacéutica desarrolla un tratamiento para un desorden siquiátrico, adquiere un interés financiero en asegurarse de que los médicos lo diagnostiquen con tanta frecuencia como sea posible. 
Pueden transformar lo que antes se veía como una variación humana común (ser tímido, tenso o melancólico) en un problema siquiátrico. 
Mientras más gente se convenza de tener un trastorno que puede recibir medicación, más medicamentos venderá la compañía. 
Quizás la preocupación más difícil de abordar sea lo que el teórico político de Harvard, Michael Sandel, llama "el impulso de dominación". 
A Sandel le preocupan menos las posibles consecuencias de las tecnologías para sentirse y verse mejor que la sensibilidad que reflejan, una sensibilidad que ve al mundo como algo que se debe manipular y controlar. 
Como Sandel hace notar, tal podamos diseñar un mundo en el que todos tengamos acceso a medicamentos que nos eleven el animo y a cirugías cosméticas, en que los deportistas puedan usar sustancias que mejoren su rendimiento de manera inocua, en que podamos escoger y manipular sin riesgos los rasgos genéticos de nuestros hijos, y en que comamos cerdos y pollos criados en granjas industriales y modificados genéticamente para no sufrir dolor. 
Muchos de nosotros nos resistiríamos a un mundo así, no porque sería un mundo injusto o causaría más dolor y sufrimiento, sino por el grado excesivo al que habría llegado su planificación y diseño. 
Nos resistiríamos a la idea de que el mundo existe meramente para ser manipulado con fines humanos. 

La crisis ideológica del capitalismo occidental 
NEW YORK – Tan sólo unos años atrás, una poderosa ideología – la creencia en los mercados libres y sin restricciones – llevó al mundo al borde de la ruina. 
Incluso en sus días de apogeo, desde principios de los años ochenta hasta el año 2007, el capitalismo desregulado al estilo estadounidense trajo mayor bienestar material sólo para los más ricos en el país más rico del mundo. 
De hecho, a lo largo de los 30 años de ascenso de esta ideología, la mayoría de los estadounidenses vieron que sus ingresos declinaban o se estancaban año tras año. 
Es más, el crecimiento de la producción en los Estados Unidos no fue económicamente sostenible. 
Con tanto del ingreso nacional de los EE.UU. yendo destinado para tan pocos, el crecimiento sólo podía continuar a través del consumo financiado por una creciente acumulación de la deuda. 
Yo estaba entre aquellos que esperaban que, de alguna manera, la crisis financiera pudiera enseñar a los estadounidenses (y a otros) una lección acerca de la necesidad de mayor igualdad, una regulación más fuerte y mejor equilibrio entre el mercado y el gobierno. 
Desgraciadamente, ese no ha sido el caso. 
Al contrario, un resurgimiento de la economía de la derecha, impulsado, como siempre, por ideología e intereses especiales, una vez más amenaza a la economía mundial – o al menos a las economías de Europa y América, donde estas ideas continúan floreciendo. 
En los EE.UU., este resurgimiento de la derecha, cuyos partidarios, evidentemente, pretenden derogar las leyes básicas de las matemáticas y la economía, amenaza con obligar a una moratoria de la deuda nacional. 
Si el Congreso ordena gastos que superan a los ingresos, habrá un déficit, y ese déficit debe ser financiado. 
En vez de equilibrar cuidadosamente los beneficios de cada programa de gasto público con los costos de aumentar los impuestos para financiar dichos beneficios, la derecha busca utilizar un pesado martillo – no permitir que la deuda nacional se incremente, lo que fuerza a los gastos a limitarse a los impuestos. 
Esto deja abierta la interrogante sobre qué gastos obtienen prioridad – y si los gastos para pagar intereses sobre la deuda nacional no la obtienen, una moratoria es inevitable. 
Además, recortar los gastos ahora, en medio de una crisis en curso provocada por la ideología de libre mercado, simple e inevitablemente sólo prolongaría la recesión. 
Hace una década, en medio de un auge económico, los EE.UU. enfrentaba un superávit tan grande que amenazó con eliminar la deuda nacional. 
Incosteables reducciones de impuestos y guerras, una recesión importante y crecientes costos de atención de salud – impulsados en parte por el compromiso de la administración de George W. Bush de otorgar a las compañías farmacéuticas rienda suelta en la fijación de precios, incluso con dinero del gobierno en juego – rápidamente transformaron un enorme superávit en déficits récord en tiempos de paz. 
Los remedios para el déficit de EE.UU. surgen inmediatamente de este diagnóstico: se debe poner a los Estados Unidos a trabajar mediante el estímulo de la economía; se debe poner fin a las guerras sin sentido; controlar los costos militares y de drogas; y aumentar impuestos, al menos a los más ricos. 
Pero, la derecha no quiere saber nada de esto, y en su lugar de ello, está presionando para obtener aún más reducciones de impuestos para las corporaciones y los ricos, junto con los recortes de gastos en inversiones y protección social que ponen el futuro de la economía de los EE.UU. en peligro y que destruyen lo que queda del contrato social. 
Mientras tanto, el sector financiero de EE.UU. ha estado presionando fuertemente para liberarse de las regulaciones, de modo que pueda volver a sus anteriores formas desastrosas y despreocupadas de proceder. 
Pero las cosas están un poco mejor en Europa. 
Mientras Grecia y otros países enfrentan crisis, la medicina en boga consiste simplemente en paquetes de austeridad y privatización desgastados por el tiempo, los cuales meramente dejarán a los países que los adoptan más pobres y vulnerables. 
Esta medicina fracasó en el Este de Asia, América Latina, y en otros lugares, y fracasará también en Europa en esta ronda. De hecho, ya ha fracasado en Irlanda, Letonia y Grecia. 
Hay una alternativa: una estrategia de crecimiento económico apoyada por la Unión Europea y el Fondo Monetario Internacional. 
El crecimiento restauraría la confianza de que Grecia podría reembolsar sus deudas, haciendo que las tasas de interés bajen y dejando más espacio fiscal para más inversiones que propicien el crecimiento. 
El crecimiento por sí mismo aumenta los ingresos por impuestos y reduce la necesidad de gastos sociales, como ser las prestaciones de desempleo. 
Además, la confianza que esto engendra conduce aún a más crecimiento. 
Lamentablemente, los mercados financieros y los economistas de derecha han entendido el problema exactamente al revés: ellos creen que la austeridad produce confianza, y que la confianza produce crecimiento. 
Pero la austeridad socava el crecimiento, empeorando la situación fiscal del gobierno, o al menos produciendo menos mejoras que las prometidas por los promotores de la austeridad. 
En ambos casos, se socava la confianza y una espiral descendente se pone en marcha. 
¿Realmente necesitamos otro experimento costoso con ideas que han fracasado repetidamente? No deberíamos, y sin embargo, parece cada vez más que vamos a tener que soportar otro. 
Un fracaso en Europa o en Estados Unidos para volver al crecimiento sólido sería malo para la economía mundial. 
Un fracaso en ambos lugares sería desastroso – incluso si los principales países emergentes hubieran logrado un crecimiento auto-sostenible. 
Lamentablemente, a menos que prevalezcan las mentes sabias, este es el camino al cual el mundo se dirige. 

El bombero ocioso 
WASHINGTON, DC.- Uno de los objetivos principales del FMI es “infundir confianza a los países miembros poniendo a su disposición temporalmente […] los recursos generales [del Fondo]…”. 
Sin embargo, sus miembros se enfrentan cada vez más a la volatilidad de los capitales, y el uso de los recursos del Fondo ha disminuido abruptamente. 
Irónicamente, esto sucede en un momento en el que el Fondo querría ofrecer préstamos: está anegado en liquidez y casi la totalidad de sus ingresos proviene del reembolso de sus préstamos. 
Si el FMI tuviera que ajustarse a las normas de una organización privada, crearía un nuevo instrumento que se ajustaría a la demanda potencial de liquidez a corto plazo de sus miembros. 
Desafortunadamente, no hay deseos de hacerlo. 
Hasta hace un año, el FMI se congratulaba de que se le acababan los clientes. 
El bombero ocioso parecía deseable. 
Sin embargo, las cosas han cambiado. 
Hay un incendio que apagar, pero nadie llama a los bomberos. 
Solamente Georgia, lo que no debe sorprender, está pidiendo ayuda. 
Los prestatarios potenciales han estado acumulando enormes reservas y han hecho fondos regionales para protegerse de las sacudidas y los capitales especulativos, pero no a instancia del Fondo. 
Al contrario, la acumulación de reservas más allá de un cierto nivel resulta en un alto costo de oportunidad e indica la necesidad de permitir una apreciación de la moneda. 
Las implicaciones son que los prestatarios potenciales no absorben todas las importaciones que podrían y no recurren, como deberían, a los fondos multilaterales de reservas que se supone que el FMI debe usar para “infundir confianza” a sus miembros. 
Entonces, ¿cuál es el problema con el bombero? 
El modelo tradicional por el cual se obtiene apoyo financiero sujeto a condiciones no es prometedor para las economías emergentes que, a pesar de tener buenas bases macroeconómicas, todavía necesitan asistencia para lidiar con las sacudidas externas. 
“Infundir confianza” a este tipo de clientes requiere tener la capacidad para ofrecer apoyo financiero expedito, automático, significativo y concentrado al inicio del período; de otra manera la acumulación de reservas y su respectiva colocación vía acuerdos regionales seguirá pareciendo una opción más confiable. 
Sin embargo, el FMI no está en condiciones de ofrecer tal apoyo. 
El apoyo financiero del Fondo está limitado a una proporción de las contribuciones de los países miembros, que no reflejan los préstamos potenciales que podrían necesitar. 
Desafortunadamente, una reforma aprobada recientemente sólo ha beneficiado a unos cuantos, y muy poco, a pesar de que se anunció como un avance estratégico. 
De acuerdo con la “nueva fórmula de cuotas”, parece que los miembros que emiten las divisas en que se denominan las reservas internacionales seguirán siendo aquéllos que “necesiten más los préstamos” del FMI. Esto es ridículo. 
Esto nos lleva a la necesidad de aumentar los límites de acceso “normales”. 
En 2003-04, que podría decirse que fue el último periodo en el que Fondo tuvo que ofrecer una asistencia significativa a sus miembros, alrededor del 80% del volumen del apoyo financiero se otorgó en términos “excepcionales”, definidos como más del 300% de las cuotas. 
Huelga decir que el acceso “excepcional” tiene costos políticos y financieros excepcionales. 
No es sorprendente, por lo tanto, que los miembros confíen más en su capacidad para acumular reservas que en la habilidad del Fondo para ofrecer apoyo financiero oportuno, asequible y confiable. 
El Fondo no cuenta con un instrumento que ofrezca liquidez en el corto plazo a los mercados emergentes que se enfrentan a la volatilidad de los capitales. 
En las crisis de hoy hemos visto las reacciones oportunas y creativas de algunos bancos centrales de las economías avanzadas. 
Fueron más allá de sus mandatos para ofrecer asistencia financiera veloz a los bancos de inversión; sobre todo, les ofrecían a los bancos privados instrumentos líquidos a cambio de activos de largo plazo menos líquidos. 
¿Por qué no podría el Fondo hacer lo mismo con los bancos centrales de los países en desarrollo y de las economías emergentes? 
Si el FMI quiere ofrecer liquidez financiera de corto plazo a los países miembros que así lo necesiten, se tiene que determinar antes que nada la cuestión crucial de si esa asistencia financiera se prestará solamente a aquéllos que cuenten con buenas bases macroeconómicas. 
Es probable que con requisitos demasiado estrictos, los países miembros que puedan necesitar este tipo de apoyo no lo soliciten; pero los requisitos muy flexibles pueden estigmatizar a los usuarios potenciales. 
El Fondo puede resolver este dilema mediante la aplicación de un enfoque como el de los seguros. 
En principio, todos los miembros podrían solicitarlo, pero los tipos de las primas se diferenciarían y se establecerían según criterios cuantitativos. 
La escala de las primas tendría que ser transparente, pero el costo real de acceso cada miembro sería estrictamente confidencial (como sucede con cualquier contrato de seguro). 
Es cierto que habría que apartarse del sistema tradicional del Fondo de préstamos con condiciones. También habría que hacer algunos ajustes a la Carta Orgánica del Fondo, ¿pero y eso qué? 
Las reformas que se aprobaron recientemente de por sí requieren enmiendas al Convenio Constitutivo del FMI. 
Algunos dicen que dotar a los miembros de un seguro de liquidez oportuno y concentrado al inicio del período promovería políticas irresponsables o solicitudes imprudentes de préstamos. 
Hay que reconocer que podría ayudar a los miembros a hacer frente a la volatilidad y, por consiguiente, a estar más abiertos a las entradas de capital de corto plazo, pero ello no tiene por qué desembocar en malas políticas. 
Dados los rescates de Northern Rock y Bear Stearns, abusar del argumento del “peligro moral” suena hipócrita. 
Si el bombero del FMI permanece ocioso, no es por falta de incendios, sino porque los vecinos, en lugar de recurrir al departamento de bomberos, se protegen por sí mismos. 
Esto socava la importancia del FMI y es la razón de los pagos acelerados que han dejado al Fondo casi sin ingresos. 
El FMI debe cambiar esto. 
El “acceso normal” debería elevarse a niveles que sean concomitantes con la necesidad potencial de préstamo de los países miembros y debería crearse una nueva línea de liquidez para proporcionar apoyo financiero concentrado al inicio del período. 
Esto haría que los mercados emergentes y los países en desarrollo miembros consideraran la acumulación de reservas como costosa y extravagante y de esa forma liberaran recursos para ayudar al mundo a superar la crisis actual. 

La ilusión de una burbuja china 
BEIJING – En la víspera del Año Nuevo chino, el Banco Popular de China (PBC, por sus sigla en inglés) sorprendió a los mercados al anunciar –por segunda vez consecutiva en un mes- un incremento en los coeficientes de reserva obligatorios de 50 puntos, llevándolos a un 16.5%. 
Poco antes de eso, el gobierno chino tomó medidas para detener el sobreendeudamiento de los gobiernos locales (a través de empresas públicas locales de inversión), y para calmar los agitados mercados de la vivienda regionales mediante el aumento del coeficiente del pago inicial para los compradores de una segunda vivienda y el coeficiente de garantía para los promotores inmobiliarios. 
Esta última ronda de ajuste monetario en China refleja la creciente preocupación de las autoridades acerca de la liquidez. 
La oferta monetaria M2 (un indicador clave utilizado para pronosticar la inflación) aumentó en un 27% anual, y el crédito se expandió en un 34%. 
En enero de 2010, a pesar del estricto “control administrativoampquot; de las líneas de crédito financieras (el PBC de hecho estableció topes crediticios a los bancos comerciales), los créditos bancarios crecieron a una tasa anual de 29%, por encima de una fuerte expansión en el mismo periodo del año anterior. 
Si bien la inflación se mantiene baja, en un 1.5%, ha estado aumentando en meses recientes. 
Los precios de las viviendas también se han disparado en gran parte de las grandes ciudades. 
Estos factores han hecho que algunos observadores de lo que sucede en China consideren la economía del país como una burbuja, e incluso que pronostiquen una recesión en 2010. 
No obstante, ese juicio parece prematuro, en el mejor de los casos. 
Con seguridad, puede ser que China tenga una fuerte tendencia a crear burbujas, en parte porque las personas que forman parte de una economía que crece rápidamente se hacen menos reacias al riesgo. 
Treinta años de crecimiento estable sin crisis serias han hecho que la gente esté menos consciente de las consecuencias negativas del sobrecalentamiento y las burbujas. 
En su lugar, se sienten tan seguras que a menudo culpan al gobierno por no permitir que la economía crezca aún más rápido. 
También hay varios factores especiales que pueden hacer que China sea vulnerable a las burbujas. 
El amplio sector público chino (que representa más del 30% del PIB) normalmente no se preocupa por las pérdidas, debido a las débiles restricciones presupuestales bajo las cuales operan. 
Los gobiernos locales son igualmente descuidados y a menudo no pagan sus deudas. 
Adicionalmente, varios problemas estructurales -incluidas las grandes y crecientes disparidades de ingreso- están causando un serio desequilibrio en la economía. 
Pero la tendencia a las burbujas no tiene que hacerse realidad. 
La buena noticia es que los encargados de diseñar las políticas en China están alertas y preparados para deshacer burbujas incipientes –algunas veces con intervenciones impopulares como las recientes medidas monetarias. 
Sea lo que sea que uno piense de esas medidas, es casi siempre mejor tomar acciones de política anticíclicas que no hacer nada cuando la economía está sobrecalentándose. 
Mientras que algunas medidas pueden ser objeto de críticas por ser demasiado “administrativas” e incapaces de permitir una suficiente participación de las fuerzas del mercado, éstas pueden ser la única manera efectiva de abordar las ampquot;entidades administrativasampquot; de China. 
En cualquier caso, las nuevas políticas deberían tranquilizar a los que temen que el gobierno central chino simplemente se quede observando cómo se infla la burbuja o que carezca de una política macroeconómica suficientemente independiente para intervenir. 
Las consecuencias de los estallidos de las burbujas en Japón en los años ochenta y en los Estados Unidos el año pasado, son razones poderosas por las que el gobierno chino ha actuado con tal determinación, mientras que el legado de un sistema centralizado funcional puede explicar por qué ha podido hacerlo de manera tan decisiva. 
Después de todo, aunque la economía de mercado moderna ofrece un marco estable para la toma de decisiones –como los burócratas chinos lo están aprendiendo con entusiasmo- la idea de una economía planificada surgió en el siglo XIX como una idea en contra de la ortodoxia para abordar las fallas del mercado. 
Algunos preferirían que China implantara un mercado totalmente libre sin regulación ni gestión, pero las crisis recientes les han recordado a todos que el fundamentalismo de libre mercado también tiene sus inconvenientes. 
Nadie ha sido capaz de eliminar burbujas en economías en las que se permite funcionar a los mercados. 
Sin embargo, si las fluctuaciones pueden resolverse, como señaló John Maynard Keynes, la eficiencia económica total puede mejorar. 
La inversión del gobierno, que representa la parte principal del paquete de estímulo contra la crisis de China, debería ayudar en este sentido. 
Aproximadamente el 80% del total se va a la infraestructura pública como el metro, los ferrocarriles y los proyectos urbanos, que en gran medida deberían considerarse bienes públicos de largo plazo. 
Como tal, no contribuirán a la creación de una burbuja que conduzca a un exceso inmediato de capacidad en la industria. 
Además, aproximadamente el 40% del incremento de los créditos bancarios en 2009 posibilitó la expansión fiscal debido a que los proyectos comenzaron antes que se dieran las asignaciones presupuestales necesarias para financiarlos. 
El sobreendeudamiento del gobierno local puso en riesgo al sistema bancario y a la economía en conjunto, pero, dado el bajo coeficiente deuda pública-PIB actual de China (sólo 24% incluso después del estímulo contra la crisis), los préstamos fallidos no son un problema peligroso. 
En efecto, pueden ser absorbidos fácilmente siempre que el crecimiento del PIB anual permanezca entre 8% y 9% y, lo más importante, siempre que las deudas de los gobiernos locales se contengan ahora. 
Finalmente, el apalancamiento de las inversiones financieras sigue siendo bajo comparado con otros países. 
Usar los créditos bancarios para especular en los mercados de capital y de la vivienda todavía sigue siendo en gran parte prohibido. 
Puede que haya fallas y lagunas en estas normas, pero las medidas de protección están listas –y están rigurosamente protegidas como nunca antes. 
Entonces, ¿sigue siendo posible una burbuja china? 
Tal vez. 
Pero aún no ha aparecido y puede contenerse adecuadamente si aparece. 

Una metáfora para Obama 
NEW HAVEN – Cuando el Presidente de los Estados Unidos, Barack Obama, comienza su segundo mandato, necesita una forma sencilla de expresar su concepción y sus políticas para la economía: una metáfora en torno a la cual se pueda cristalizar el apoyo a sus políticas y con ello impulsar la eficacia política de su gobierno. 
Entonces, ¿a qué se debe el éxito de una metáfora que funcione? 
En la campaña de 2008, Obama utilizó el lema “Un cambio en el que podamos creer”, pero “cambio” no es una metáfora para un nuevo gobierno: no representa políticas determinadas. 
Como tampoco “esperanza” o “¡Sí, podemos!” 
En la campaña de 2012, Obama utilizó el lema de una sola palabra: “¡Adelante!”. 
Una vez más, nada significa sobre políticas determinadas ni su concepción subyacente. 
Todo político, ya sea izquierdista o conservador, quiere avanzar, no retroceder. 
Los lemas de Obama son ejemplos de “metáforas muertas”: no forman parte de una concepción general. 
En cambio, en el decenio de 1930 el Presidente Franklin Roosevelt utilizó una metáfora que actualmente sigue viva en gran medida. 
La idea de un “nuevo trato” fue concebida durante su primera campaña electoral de 1932, si bien en aquel momento aún se mostró muy impreciso sobre lo que significaba ese término. 
Al parecer, Roosevelt o los redactores de sus discursos la tomaron de A New Deal (“Un nuevo trato”), libro de Stuart Chase que se publicó en 1932 y se adaptó el mismo año en un tema de portada para la revista The New Republic. 
Chase describió su nuevo trato en términos generales como “una drástica revisión progresista de la estructura económica, evitando una ruptura total con el pasado”. 
Y, si bien las propuestas de políticas concretas del libro presentan poca semejanza con las medidas adoptadas posteriormente por Roosevelt, el título tenía un atractivo intrínseco que éste debió de reconocer. 
El Nuevo Trato daba la idea de una transacción comercial, como la adquisición de una empresa o un plan de incentivos para ejecutivos, algo que las partes contratantes negocian y acuerdan. 
No es algo impuesto. 
Al llamarlo “trato”, Roosevelt dejó claro que no era un plan contra las empresas: parecía un ofrecimiento para trabajar, para participar, para aprovechar una oportunidad. 
Y, como los tratos pueden ser buenos o malos, justos o explotadores, la palabra “nuevo” aportó una profundidad metafórica, con la sugerencia de que el trato ofrecido por Roosevelt era mejor, más justo y más atractivo. 
La metáfora, abrumadoramente respaldada por los votantes, significaba que el mandato de Roosevelt arreglaría la economía enferma con criterios innovadores, pero esencialmente capitalistas. 
Algunas de las iniciativas de su gobierno, como, por ejemplo, la creación de la Comisión del Mercado de Valores, parecieron entonces a algunos contrarias a las empresas, pero después se las aceptó como una bendición para la competencia y el dinamismo, al poner coto a las conductas injustas o manipuladoras. 
Resulta que las metáforas no son simples palabras. 
La neurociencia moderna está revelando que las metáforas son inherentes a la creatividad, pues su utilización activa diversas regiones del cerebro relacionadas con sus múltiples significados. 
Las metáforas logradas son las que desencadenan las conexiones intuitivas apropiadas en nuestro cerebro. 
Por ejemplo, cuando los científicos imaginaron el sonido y la luz como las olas del mar, se avanzó mucho en su comprensión. 
La de formular una metáfora lograda para el segundo mandato de Obama es, a su vez, una tarea para el pensamiento creativo intuitivo que entraña un replanteamiento de lo que propondrá en su segundo mandato. 
Una metáfora lograda podría encarnar la idea de una “economía no excluyente”. 
La expresión “no excluyente” resuena con fuerza: los americanos no quieren un mayor gobierno per se, sino que el gobierno consiga una mayor participación de los ciudadanos en la economía de mercado. 
Las encuestas de opinión muestran que, por encima de todo, lo que los americanos quieren son puestos de trabajo: el comienzo de la participación. 
En la actualidad, el paralelismo con el libro de Chase lo representa Why Nations Fail (“Por qué fracasan las naciones”), uno de los más vendidos de 2012, del economista Daron Acemoglu y del especialista en ciencia política James Robinson. 
Acemoglu y Robinson sostienen que a lo largo de la Historia los órdenes políticos que han incluido a todos en el proceso económico han tenido más probabilidades de éxito a largo plazo. 
Parece haber llegado el momento para esa idea, que cuadra con el triunfo del rechazo de la exclusión simbolizado por el propio Obama, pero es necesario otro paso en la creación de metáforas para sintetizar la idea de la inclusión económica. 
Los mayores éxitos del primer mandato de Obama tuvieron que ver con la inclusión económica. 
La Ley de Atención de Salud Asequible (“Obamacare”) está brindando a más personas el acceso a la atención de salud –y aumentando el número de personas protegidas por seguros privados– que nunca en los Estados Unidos. 
Con las reformas financieras Dodd-Frank se creó la Oficina de Protección Financiera del Consumidor, para que los productos financieros privados prestaran mejor servicio al público, y se brindaron incentivos para que se hicieran transacciones sobre derivados en los mercados públicos. 
Y Obama firmó la Ley de Puestos de Trabajo, propuesta por sus oponentes republicanos y encaminada a crear sitios web de financiación colectiva que permiten a pequeños inversores participar en empresas incipientes. 
No hemos alcanzado el pináculo de la inclusión económica. 
Hay centenares de otras posibilidades, incluida la mejora de la instrucción y la asesoría en materia financiera de los inversores, unas hipotecas más flexibles, tipos mejores de titulización, más seguros para una gama más amplia de riesgos vitales y mejor gestión de los riesgos profesionales. 
Harían falta muchos más avances hacia unos amplios mercados públicos de futuros y derivados, como también políticas que fomenten una mayor participación de los países en ascenso en la economía de los EE.UU. 
(De hecho, la metáfora de la inclusión es de carácter esencialmente mundial; si la hubiera utilizado Obama en el pasado, sus políticas económicas habrían sido menos proteccionistas.) 
La metáfora apropiada aportaría alguna de estas ideas y otras parecidas a una concepción del futuro para los Estados Unidos que, como el Nuevo Trato, ganara en coherencia al hacerse realidad. 
El 29 de enero, Obama pronunciará el primer discurso sobre el Estado de la Unión de su nuevo mandato. 
Debería pensar en cómo expresar –vívida y convincentemente– los principios que han guiado sus opciones hasta ahora y que abren una senda para el futuro de los Estados Unidos. 

El FMI y la coordinación mundial 
NUEVA YORK – Antes de la crisis de 2008, el Fondo Monetario Internacional estaba en decadencia. 
La demanda de préstamos era escasa, por lo que tenía pocos ingresos. 
Asia seguía recelando del Fondo aun diez años después de las crisis monetarias de finales del decenio de 1990. 
Sus talentos analíticos seguían siendo grandes, pero los reajustes de plantilla los pusieron en peligro. 
La crisis cambió todo eso. 
Quedó claro que correspondía al FMI un papel decisivo en la tarea de abordar la inestabilidad inducida por la crisis. 
Además, gracias a los amplios y muy arraigados conocimientos técnicos multinacionales, sus actividades son fundamentales para lograr soluciones cooperativas a escala mundial para los problemas económicos y financieros. 
Sin dichas soluciones, el sistema tendrá tendencia a volverse periódicamente inestable y a seguir sendas insostenibles que acaben destructivamente. Acabamos de vivir uno de esos episodios. 
El FMI es necesario para la consecución de varios objetivos decisivos. 
Uno de ellos tiene que ver con la reacción ante las crisis. 
En una conmoción financiera mundial como la nuestra más reciente, las corrientes de capitales cambian de rumbo abrupta y espectacularmente, con lo que causan problemas en materia de crédito, financiación y balanza de pagos, además de unos tipos de cambio inestables. 
Si no se abordan, dichos problemas pueden causar daños generalizados en una gran diversidad de países, muchos de los cuales son espectadores inocentes. 
El sistema necesita fusiblesen forma de préstamos y corrientes de capitales que reduzcan la inestabilidad y mantengan el acceso a la financiación en todo el sistema. 
Un FMI bien capitalizado, mucho mejor que antes de la crisis, podría desempeñar esa función, como lo hacen (y lo hicieron en la crisis) los bancos centrales para prevenir una congelación del crédito y el inevitable y excesivo daño económico consiguiente. 
La nueva línea crediticia flexible del FMI desempeña esa función para países que podríamos considerar de primer orden (con el equivalente de una calificación AAA). 
Se está preparando un programa que atiende las necesidades de los países más vulnerables. 
El imperativo consiste en encontrar la combinación adecuada de condicionalidad limitada antes de la aprobación y celeridad. 
Al mismo tiempo, si bien la consecución de mecanismos idóneos de reacción ante las crisis es importante, no lo es todo. 
El FMI está en el epicentro de los imperativos de coordinación mundial en gran escala. 
Después de haber sido descartado en un principio, ha desempeñado un papel decisivo en la financiación –y, lo que es más importante, la ejecución– de programas de estabilización fiscal para los países periféricos de la Unión Europea. 
Dichos programas son necesarios para limitar el contagio y restablecer la estabilidad en la zona del euro, en espera de que se hagan reformas institucionales más profundas que aborden la interdependencia fiscal en el marco de la unión monetaria. 
La cuestión más importante en el programa económico mundial –la reequilibración y el restablecimiento de la demanda mundial– es un imperativo par excellence en materia de coordinación. 
La repentina reducción del exceso de consumo en los Estados Unidos a consecuencia de la crisis hace que la consecución de ese imperativo sea aún más urgente. 
Sin programa reequilibrador eficaz, el crecimiento será insuficiente y resultará difícil restablecer el empleo con carácter sostenible. 
Los programas gubernamentales de estímulo son limitados en cuanto a su capacidad para restablecer la demanda. 
La economía mundial necesita que los países con superávits sostengan el crecimiento y reduzcan el exceso de ahorro... tarea que no es fácil precisamente. 
También necesita que los países con déficits (y los países avanzados más en general) formulen y apliquen estrategias creíbles en pro del crecimiento y que entrañen cambios estructurales, además de estabilización fiscal. 
El G-20 es ahora el órgano encargado de establecer prioridades y adoptar decisiones en relación con ese imperativo, pues la crisis ha revelado con claridad que el G-7 ya no podía desempeñar esa función. 
Las mayores economías en ascenso son demasiado grandes y demasiado importantes para dejarlas al margen de la búsqueda de resultados cooperativos a escala mundial. 
La crisis convenció también a la mayoría de nosotros de la probabilidad de que los resultados no cooperativos resulten claramente insuficientes en materia de crecimiento, estabilidad y sostenibilidad. 
El G-20 puede decir lo conveniente sobre la cooperación, pero, para desempeñar esa función, necesita una secretaría con los conocimientos idóneos, creíble y eficaz. 
Eso es el FMI. 
El proceso de evaluación mutua que los países del G-20 han acordado es un componente decisivo del programa de reequilibración, pues en él es en el que se determinarán, evaluarán y reunirán las piezas de una estrategia idónea en pro del crecimiento. 
Si funciona, el resultado serán compromisos de los países del G-20 en el sentido de emprender políticas que sean mundialmente beneficiosas... con la condición de que los demás cumplan con los suyos. 
Los Estados Unidos pueden reducir sus déficits más rápidamente que en caso de que no hubiera cooperación, pero sólo si los países que tienen superávits procuran reducir su exceso de ahorro. 
El de la reequilibración no es el único imperativo en materia de cooperación. 
El sistema internacional de tipos de cambio está –al menos parcialmente– averiado. 
El antiguo híbrido –en el que los países avanzados funcionaban con tipos de cambio flotantes y cuentas de capital de la balanza de pagos abiertas, mientras que los países en desarrollo gestionaban el tipo de cambio mediante controles de capitales y acumulación de reservas como parte de sus estrategias de crecimiento– funcionó mientras los efectos sistémicos de los mercados en ascenso fueron relativamente pequeños. 
Eso ya es cosa del pasado. 
Las distorsiones y las cuestiones distributivas llegarán a ser más apremiantes al aumentar el tamaño y las repercusiones de las más importantes economías en ascenso –por su regreso a un crecimiento rápido– y al experimentar los países avanzados un prolongado período de resultados flojos. 
Para conciliar las necesidades de las economías en ascenso con los intereses de los países avanzados, será necesario un nuevo sistema, en el que se controlen los tipos de cambio, pero conforme a criterios que equilibren el crecimiento nacional y la estabilidad mundial. 
El FMI estará en el centro de la concepción y la aplicación de cualquier nuevo sistema, por su mandato y sus conocimientos especializados. 
El FMI está desempeñando ya un papel constructivo en Europa en cooperación con la UE y su dirección está restableciendo las relaciones con Asia. 
Está mucho mejor capitalizado que antes de la crisis y se están reformando sus estructuras de gestión para conceder mayor voz en la estrategia y la política a miembros de los mercados en ascenso. 
Todo eso es necesario para que el Fondo pueda apoyar las funciones de coordinación a escala mundial, tarea para la que esta equipado excepcionalmente bien. 
Aun con un FMI competente los problemas que afrontamos son descomunales, pero, sin él, es probable que el G-20 quede reducido a un foro en el que se hable mucho y se haga poco, caracterizado por buenas intenciones, pero sin forma eficaz de hacerlas realidad. 

El FMI como ancla financiera global 
El desorden del mercado financiero de hoy ha revelado debilidades en el sistema financiero global actual, muchas de las cuales eran conocidas pero no se les prestó atención. 
Esta falta de acción refleja la complejidad y los vínculos crecientes del sistema financiero global y la ausencia de un ancla efectiva para la estabilidad financiera. 
Recuperar la confianza en el mercado financiero ha exigido inyecciones de liquidez por parte de los bancos centrales más importantes. 
Si bien esto parece haber tenido éxito, queda la pregunta de si el desorden se pudo haber evitado y si su impacto se pudo haber mitigado. 
El FMI puede desempeñar un papel importante en este sentido, debido a su perspectiva verdaderamente global, que abarca tanto a las economías avanzadas como a las emergentes y en desarrollo, que cada vez se integran más al sistema financiero global. 
Además, el FMI no se centra en los mercados financieros per se , sino que tiene conocimientos únicos sobre los vínculos entre la economía real y la financiera. 
Por último, la perspectiva del FMI es universal y ve a través de los sectores y los mercados. 
Hasta ahora, el Fondo no ha explotado plenamente su posición única, porque a menudo su actitud ha sido pasiva al establecer contactos, enviar mensajes claros y hacer recomendaciones a sus miembros. 
Pero el desorden actual del mercado financiero ha mostrado que hay brechas de reglamentación y supervisión y vínculos internacionales que no se comprenden bien y que requieren una respuesta global. 
Creemos que el FMI debe actuar de forma decisiva en las cuestiones de estabilidad financiera y ser más activo para ayudar a impedir y a mitigar crisis futuras. 
El FMI debe colaborar estrechamente con el Foro para la Estabilidad Financiera, el Banco de Pagos Internacionales y otros organismos internacionales relevantes. 
Para fortalecer el papel de estabilidad financiera del Fondo, proponemos acciones en tres áreas relacionadas. 
En primer lugar, el FMI debería promover la estabilidad financiera mediante la vigilancia multilateral. 
Debería posicionarse al centro de los mercados financieros internacionales y ofrecer una plataforma analítica, no sólo para los bancos centrales y los ministerios de finanzas, sino también para quienes regulan, establecen normas y participan en los mercados. 
En particular, el Fondo debe mejorar su comprensión de los vínculos entre los marcos de supervisión y las condiciones macroeconómicas, incluyendo la evolución de las balanzas de pagos y los tipos de cambio, aprovechando la abundante información y conocimientos que adquiere mediante las misiones a sus 185 miembros. 
Esto le permitiría identificar las amenazas macroeconómicas a la estabilidad y alentar a los supervisores y reguladores a adoptar las mejores prácticas. 
Sobre la base de sus investigaciones, el FMI podría contribuir más al debate sobre las implicaciones macroeconómicas y financieras del capital privado, los fondos de cobertura y los fondos de riqueza soberana y desarrollar recomendaciones prácticas para mejorar sus contribuciones a la estabilidad financiera internacional. 
En segundo lugar, el FMI debería promover la estabilidad financiera mediante la vigilancia bilateral. 
Debe revisar la forma de abordar la estabilidad financiera en su trabajo cotidiano con los miembros. El análisis del sector financiero debería quedar integrado plenamente en las actividades de vigilancia del FMI. 
El FMI también debería ser más activo y pronunciarse con mayor franqueza en los países que tienen importancia sistémica, donde han aparecido insuficiencias en la supervisión financiera y el manejo de las crisis. 
Debería ayudar a las economías emergentes a configurar mercados financieros internos sanos. 
Estas medidas exigen que los equipos que participan en las misiones del FMI sean más diversificados, de manera que cuenten con conocimientos del sector financiero además de las tradicionales capacidades macroeconómicas y fiscales. 
El Fondo necesita contratar a más expertos del sector financiero y recurrir menos a los profesionales académicos. 
En tercer lugar, el Fondo debería ayudar a los miembros que tienen programas bien definidos para liberalizar e integrar su economía al sistema financiero global. 
Debería considerar el desarrollo de instrumentos de liquidez adecuados para dar confianza a las economías de mercado emergentes que pudieran resultar afectadas por una crisis ajena a su control, en lugar de obligarlas a acumular reservas cada vez mayores o a recurrir a convenios regionales para autoasegurarse. 
Las acciones en estas tres áreas ayudarían a crear una institución multilateral con autoridad y conocimientos para asesorar a los países en asuntos de supervisión y regulación de importancia sistémica. 
El desorden actual resalta la necesidad que tiene el sistema financiero internacional de una institución como esa. 
Los miembros que representamos –países avanzados y emergentes de Asia y Europa—desean desempeñar un papel en la redefinición de un FMI más fuerte al centro del sistema monetario internacional. 


El FMI va a Alemania 
La partida de Horst Koehler del puesto de Director Gerente del FMI para presentarse a la elección de Presidente de Alemania nos permite un momento de reflexión, tanto sobre el Fondo como el estado de la economía alemana. 
En vísperas de la llegada de Koehler a su cargo en el FMI, el mundo había vivido un periodo de turbulencias financieras no vistas desde la década de 1930. 
La confianza en el FMI estaba en su punto más bajo. Había manejado de mala manera las crisis del Este Asiático, Rusia y Brasil. 
Existía una nube de descrédito sobre su predecesor y la elección misma de Koehler no estuvo exenta de controversias. 
Sin duda, al escoger a su líder, una organización pública internacional debe buscar a la persona más calificada y la elección se debería hacer de la manera más abierta y transparente posible. 
Esto era exigido por los principios de responsabilidad democrática, de los que el FMI hablaba perentoriamente en el mundo en desarrollo. 
Sin embargo, finalmente un acuerdo entre Estados Unidos y Europa dictó que el líder del FMI debía ser un europeo. 
A su vez, los europeos estuvieron de acuerdo en que Alemania no había tenido la justa oportunidad de encabezar una organización internacional de peso, de modo que la opción era simple: un alemán aceptable para Estados Unidos se quedaría con el puesto. 
¡Ni siquiera se pensó que fuese necesario tener experiencia en los países en desarrollo, donde ocurrieron prácticamente todas las crisis que debió enfrentar el FMI! 
Mucho ha cambiado en los últimos tres años, pero mucho sigue igual. 
Parece que la selección del nuevo director gerente del FMI no será mucho mas abierta que la anterior. 
Si bien la confianza en el FMI es ligeramente superior a las profundidades en las que había caído, su desempeño ha sido desigual. 
Ciertamente, ha mejorado la retórica. 
Ahora el Fondo habla abiertamente de la necesidad de centrarse en la pobreza y reconoce con franqueza que había impuesto demasiadas condiciones para proporcionar financiamiento a los países pobres. 
Con los sucesivos fracasos de los rescates financieros del FMI, el Fondo ha estado buscando estrategias alternativas para manejar las crisis. 
Todavía tiene que encontrar alguna. 
Pero al menos ahora reconoce que la liberalización de los mercados de capitales (durante largo tiempo la pieza central de sus programas) no hizo que los países en desarrollo crecieran más rápido, sino que sólo generó más inestabilidad. 
Estos son cambios importantes y son dignos de encomio. 
Pero en los problemas fundamentales de la administración económica, el historial es mucho menos positivo. 
Es unánime la opinión de que la situación de la Argentina se manejó de manera deficiente y que la recuperación comenzó sólo después de que las autoridades abandonaron las rigideces del FMI. 
Los préstamos se reanudaron cuando las autoridades dejaron en claro que la Argentina prefería no pagar a dejar que el FMI continuase dictando políticas que habían contribuido a que ocurriera el desastre. 
En el caso de Brasil, se reconoce al FMI el haber evitado otro desastre, pero ¿a qué precio? 
La economía está prácticamente estancada, haciendo imposible que el Presidente Lula pueda dar pasos hacia los objetivos sociales que lo llevaron al poder. 
El marco de trabajo económico del FMI no toma en cuenta las políticas fiscales contracíclicas, ya que el Fondo sigue siendo ambivalente acerca de la receta keynesiana estándar de estimular una economía en recesión. 
En Brasil y en todos los demás países que reciben apoyo, los distorsionados marcos contables del FMI (qué cuenta como gasto y qué no) continúan impidiendo las inversiones que se necesitan para modernizar las empresas del sector público y poniendo importantes obstáculos en el camino de la reforma de la tierra. 
Por ejemplo, cuando el gobierno pide préstamos para comprar tierras, esto se considera como deuda, pero cuando vende la tierra a través de una hipoteca, esta transacción queda sin reconocer. 
Si bien no se supone que Presidente de Alemania intervenga en el manejo cotidiano del país, no hay duda de que su voz tiene peso. 
Aquí es donde Alemania debería darse una pausa y mirar hacia atrás. 
Está claro que el país enfrenta muchas dificultades; la mayoría de los economistas están de acuerdo en que la reunificación tuvo un mal manejo y que la consiguiente carga sobre la economía alemana fue excesiva. 
La ampliación europea, que creará en las fronteras de Alemania grandes masas de trabajadores dispuestos a trabajar por menores salarios, planteará nuevos desafíos. 
Los economistas difieren en cuanto a la manera de enfrentarlos. Pero no es envidiable el historial del FMI en cuanto al diagnóstico de los problemas y la recomendación de soluciones. 
Una y otra vez su pensamiento conservador ha fracasado al intentar producir crecimiento económico, y los beneficios de dicho crecimiento se han ido hacia los más ricos, de manera desproporcionada. 
Las doctrinas del Fondo se han tomado con la mayor seriedad en América Latina y, como resultado, su crecimiento ha sido mucho más lento. 
De hecho, el crecimiento de la década de 1990 fue un poco más de la mitad de la tasa registrada en las décadas de 1960 y 1970, antes de las reformas. 
Mientras tanto, en los países donde los gobernantes evitaron estas doctrinas y promovieron el crecimiento de forma activa, ha habido un aumento de los ingresos y una notable disminución de la pobreza... a pesar de la crisis de 1997. 
En Europa, el historial de recetas económicas "conservadoras" no es mucho mejor. 
El continente ha sufrido por las políticas fiscales y monetarias impuestas por el Pacto de Estabilidad, que han generado contracción, y el anclaje del Banco Central Europeo a los índices de inflación. 
El Euro fuerte ha empeorado las cosas. 
Europa necesita reformas estructurales, pero ellas por si solas no solucionarán los males del continente, y algunas medidas (como las que debilitan la protección del empleo o la red de seguridad social) pueden cobrar un alto precio, especialmente entre los más desprotegidos. 
Suecia ha demostrado que hay otro modelo de economía de mercado. 
Si bien ha limitado su estado de bienestar, no lo ha abandonado. El desempeño económico es igual o superior al de la mayoría de los países del resto de Europa. 
Alemania sufrirá una fuerte decepción si piensa que virar en la dirección del conservadurismo económico es la manera de salir de sus penurias actuales. 

El FMI va a Europa 
CAMBRIDGE – Con la participación central del Fondo Monetario Internacional en el plan de rescate de la zona euro para Grecia, el organismo multilateral de crédito ha cerrado el círculo. 
En sus primeros días, después de la Segunda Guerra Mundial, la función principal del FMI fue ayudar a Europa a superar los estragos de la guerra. 
En otros tiempos el Fondo tenía decenas de programas en todo el continente (como lo demostramos, Rong Qian, Carmen Reinhart y yo en una nueva investigación sobre la “graduación” de las crisis de deuda soberana.) 
No obstante, hasta antes de la crisis financiera, la mayoría de los europeos asumían que ya eran demasiado ricos para pasar la humillación de pedir asistencia financiera al Fondo. 
Bienvenidos a la nueva era. 
Europa se ha convertido en la zona cero de la mayor expansión de créditos e influencia que el FMI haya tenido en años. 
Varios de los grandes países de Europa Oriental, incluidos Hungría, Rumania y Ucrania, ya tienen programas sustanciales de crédito del FMI. 
Ahora, los países de la zona euro han acordado que el Fondo también puede participar en Grecia y, presumiblemente, en Portugal, España, Italia e Irlanda, de ser necesario. 
El resurgimiento del FMI en el último año es impresionante. 
Limitado por la retórica populista durante la crisis de deuda asiática de finales de los años noventa, el Fondo ha estado luchando para volver a anclar sus políticas y reconstruir su imagen. 
Cuando el francés Dominique Strauss-Kahn tomó las riendas en el otoño de 2007, incluso los países pobres de África le daban la espalda como a un leproso y preferían hacer tratos con prestamistas no tradicionales como China. 
En ausencia de nuevos negocios y nuevos ingresos, el Fondo encaraba fuertes recortes para asegurar su propia supervivencia. 
Cuánto puede cambiar las cosas una crisis. 
Ahora el FMI ha ascendido al Olimpo. 
En abril de 2009, los líderes del G-20 aprobaron cuadriplicar la capacidad de préstamo del Fondo. 
El incremento tal vez fue exagerado en la fiebre del momento, pero en realidad una buena parte del dinero al parecer ya se ha materializado. 
Y para Europa, la ayuda ha llegado muy a tiempo. 
¿La llegada del FMI a Europa señala acaso el principio del fin de los enormes problemas de deuda de la región? 
En absoluto. 
El Fondo no concede regalos, solamente ofrece créditos puente para dar tiempo a los países en quiebra de solucionar sus problemas de presupuesto. 
Aunque los países ocasionalmente pueden solucionar sus problemas de deuda, como hizo China con su crisis bancaria de los años noventa, los países en quiebra normalmente se enfrentan a una dolorosa aritmética presupuestal. 
Para evitar el impago y la inflación, la mayoría de los países se ven obligados a aceptar importantes alzas de impuestos y recortes del gasto, lo cual a menudo desencadena o agudiza una recesión. 
Para ser justos, la reputación del Fondo de imponer austeridad es en buena parte una ilusión. 
Usualmente, los países piden la intervención del FMI sólo cuando los mercados internacionales de capital los han rechazado y tienen que afrontar medidas restrictivas desesperadas por todos lados. 
Los países recurren a la ayuda del Fondo porque es típicamente una opción mucho más suave que los mercados privados. 
Pero la suavidad es relativa. 
Será muy difícil –no sólo para Grecia, sino para todos los demás países sobreendeudados de Europa –ajustar la política fiscal en medio de la recesión sin correr el riesgo de una espiral más acentuada. 
En pocas palabras, nadie quiere ser el próximo gran solicitante de ayuda del FMI. 
La llegada del FMI tampoco significa que los tenedores de bonos estén a salvo. 
Como lo documentamos, Qian, Reinhart y yo, ha habido numeroso casos en los que los países ingresan a los programas del FMI pero terminan en situaciones de impago de todas formas. 
El ejemplo más sonado es el de Argentina en 2002, pero otros casos recientes incluyen Indonesia, Uruguay y la República Dominicana. 
El resultado final puede ser el mismo para muchos países europeos. 
Ucrania ya está en apuros. 
Pero para la mayoría, el proceso de impago soberano es como el teatro Kabuki en cámara lenta. 
¿Por qué habría de elegir un país el impago mientras haya benefactores ricos dispuestos a prestar dinero para preservar la ilusión de la normalidad? Es fácil tranquilizar a los mercados de bonos. 
Lo que está en juego para el FMI en Europa es enorme. 
No va ser un acto de equilibrio fácil. 
Si el Fondo pone condiciones estrictas “estilo alemán” a sus préstamos, se arriesga a provocar una confrontación inmediata e impago. 
Eso es lo que menos quiere. 
Hasta ahora, ha sido muy flexible en Europa Oriental en donde respalda programas que dependen de proyecciones optimistas de los recortes futuros al presupuesto y del crecimiento económico. 
El problema de ser “el chico bueno” durante largo tiempo es que, incluso con los grandes recursos nuevos, el FMI no puede esperar a sus clientes para siempre. 
Si lo hace, tal vez no tenga los fondos suficientes para la siguiente crisis, que inevitablemente llegará, tal vez de una zona inesperada como Japón o China. 
Además, si el Fondo pierde toda su credibilidad para catalizar reformas del presupuesto, sus magnánimos planes de rescate solamente servirán para exacerbar la crisis de deuda soberana global aún mayor que se está gestando no sólo en Europa sino en los Estados Unidos, Japón y otros lados. 
El lento crecimiento, el envejecimiento de la población y los déficit disparados son una mezcla peligrosa. 
La cuestión para el FMI en Europa no es si tiene un plan viable para entrar. 
Tuvo un aterrizaje firme. 
La cuestión es si tiene una estrategia de salida viable. 

El FMI vuelve a fallar 
Han pasado seis años desde la fatídica reunión del FMI en Hong Kong, justo antes de la crisis financiera global. 
Yo estuve ahí. 
Qué reunión tan peculiar fue aquélla. 
Para quienes estaban poniendo atención, resultaba claro que se acercaba una crisis. 
La culpa fue de la liberalización del mercado de capitales, que expuso a los países a los caprichos de los flujos internacionales de capital, a tanto un pesimismo como un optimismo irracionales, para no hablar de la manipulación de los especuladores. 
Sin embargo, el FMI seguía presionando para cambiar sus estatutos a fin de obligar a los países a liberalizar sus mercados de capital, ignorando las evidencias de que ello no llevaba a una mejoría en el crecimiento o la inversión, sino a una mayor inestabilidad. 
Las crisis que estallaron ese año socavaron la confianza en el FMI y condujeron a discusiones para "reformar la arquitectura financiera global". 
Seis años después, podemos afirmar que esas discusiones no produjeron muchos cambios reales. 
Algunos sugieren que eso era obvio, desde la utilización del extravagente término "reformar la arquitectura financiera global". 
La Tesorería de los EU y el FMI sabían, o al menos esperaban, que al pasar las crisis, la atención mundial se centraría en otras cosas. 
Aunque se equivocaron sobre lo que había que hacer durante la crisis, en este último punto tuvieron razón. 
Pero ha habido cambios, aunque a veces más en la retórica que en la realidad. 
En la actualidad, el FMI tiene más conciencia del impacto que sus progamas tienen sobre la pobreza, aunque todavía no produce una declaración de "impacto sobre la pobreza y el desempleo" cuando presenta un programa. 
El Fondo ha reconocido la importancia de la participación y la propiedad. 
Los programas ya no son simplemente un asunto entre el FMI, los gobernadores de los bancos centrales y los ministros de finanzas. 
El FMI ha aceptado que ha habido una condicionalidad excesiva, y que esas condiciones llevaron a una falta de concentración. 
Sin embargo, el FMI no ha comprendido por completo que las condiciones frecuentemente estuvieron equivocadas y que a menudo se ocupaban de asuntos políticos que iban más allá de su misión. 
Después de criticar a los países del Este de Asia por su falta de transparencia, el FMI reconoció que él mismo no era lo suficientemente transparente e hizo reformas (aunque a veces parece que piensa que un mejor sitio web es un buen sustituto para la verdadera transparencia). 
Desgraciadamente, no ha reconocido un principio básico subyacente en las democracias modernas: el derecho de los ciudadanos a la información. 
Después del fracaso del rescate en Argentina, el FMI aceptó la necesidad de un enfoque alternativo. 
Con anterioridad no hizo caso de los llamados en favor de moratorias y quiebras, pues afirmaba que ello implicaría la abrogación del contrato de deuda. 
Al final el FMI reconoció que, al igual que los individuos, los gobiernos también necesitan el derecho a un nuevo comienzo. 
Desafortunadamente, no aceptó que como acreedor importante nunca se le podrá considerar como juez imparcial y que por lo tanto no podría tener un papel central. 
Nunca entendió por completo los problemas políticos y económicos que subyacen en el diseño de las leyes de quiebra. 
Bojo presión de la sociedad civil global, el FMI accedió finalmente a un programa mejorado de condonación de deudas para los países más pobres. 
Lamentablemente, estableció procedimientos y condiciones tales que pocos países alcanzan el nivel de alivio que necesitan. 
Al menos en el Este de Asia, el FMI reconoció que el excesivo rigor fiscal contribuyó al declive económico, aunque siguió presionando por una estricta disciplina fiscal en Argentina cuando ese país entró en crisis, con los predecibles resultados desatrosos. 
Es bueno que el FMI haya admitido los límites de sus políticas y de sus posiciones, pero habría que esperar más del FMI que la simple limitación de los daños que ha provocado en el pasado. 
Incluso sin la liberalización de los mercados de capital, el mundo seguirá enfrentándose a una enorme volatilidad. 
Las crisis no serán cosa del pasado. 
Aquéllos que esperaban reformas importantes en la arquitectura financiera global estarán muy decepcionados por lo que ha ocurrido en los últimos seis años. 
Cualquier reforma fundamental debe abordar no sólo los difíciles problemas que plantea el sistema global de reservas y las cargas de riesgo que recaen en los países en desarrollo, sino también la gobernanza global. 
Pero hay fuertes intereses que buscan mantener el statu quo. 
Una cosa es reordenar las sillas alrededor de la mesa, y otra muy distinta cambiar la mesa misma o a aquéllos que tienen un lugar en ella. 
Así, no es de sorprender que haya pasado otra reunión anual del FMI sin pasos importantes hacia la "reforma de la arquitectura financiera global". 
En cambio, hubo muchas discusiones sobre otro de los síntomas de que algo anda mal. 
El tema del día fue si el tipo de cambio de China está sobrevaluado y, de ser el caso, qué se debe hacer al respecto. 
A los países en desarrollo se les dijo, una vez más, que pusieran sus asuntos en orden, que abordaron los problemas de gobernanza y que emprendieran reformas estructurales "dolorosas". 
Por supuesto, siempre es mucho más fácil recomendar a otros que emprendan reformas dolorosas que ver al interior de uno mismo. 
El fracaso de la reunión de la OMC en Cancún hace dos semanas debería ser una advertencia: algo está esencialmente mal en la manera en la que se maneja el sistema comercial global. 
También hay algo esencialmente mal en el sistema financiero mundial. 
¿Cuántas reuniones del FMI pasarán, cuántas crisis ocurrirán antes de que se entienda esta dura verdad? 

El FMI Desangra a Argentina 
Cuando explotó la crisis financiera de Argentina, asigné la responsabilidad principal a Argentina misma, más que a las instituciones internacionales como el FMI. 
Ahora, medio año después, es necesario reconsiderar el balance de la responsabilidad. 
A pesar de que Argentina es, en el último análisis, principalmente responsable de su destino, el FMI no está ayudando. 
El problema no es sólo, o incluso principalmente, la lentitud del FMI para proveer dinero a Argentina. 
El problema mayor es la escasez de ideas correctas por parte del FMI. 
Al FMI le hace falta tener una clara idea de lo que debe hacer en Argentina. 
Sigue machacando sólo un tema: que la crisis económica de Argentina es resultado del libertinaje fiscal, resultado de un gobierno que vive más allá de sus posibilidades. 
Entonces, enfatiza en la necesidad de que Argentina recorte sus gastos presupuestarios. 
Conforme empeora la crisis de Argentina, con una producción que caerá sin duda entre 10% y 15% este año y con un inmenso desempleo, el FMI sigue pidiendo más recortes. 
Esto es similar a la práctica médica del siglo XVIII, cuando los doctores "trataban" a los pacientes febriles "sangrándolos", debilitándolos más y a menudo apresurando su muerte. 
Ese esquema del FMI fue abandonado en los países ricos hace alrededor de setenta años, durante la Gran Depresión. 
Cuando la producción cayó debido a una profunda crisis bancaria y financiera (relacionada con el colapso del estándar del oro), las rentas fiscales cayeron a plomo en Estados Unidos y en Europa y los gobiernos conservadores intentaron recortar el gasto presupuestario para limitar los déficits presupuestales. 
Conforme recortaron, el producto cayó más y la miseria económica se profundizó. 
En 1936, John Maynard Keynes demostró lo fútil que es intentar balancear el presupuesto cuando se está justo enmedio de una depresión económica. 
El FMI está ignorando trágicamente esa lógica en Argentina. 
El creciente déficit presupuestario de Argentina es, ante todo, resultado del colapso económico que ha sufrido desde 1999, no su causa. 
El déficit era relativamente bajo hasta 1999, cuando la economía entró en la recesión. 
Sí, el derroche presupuestario existe, pero no es la causa de la extrema crisis macroeconómica. 
La recesión fue causada principalmente no por el gasto presupuestario, sino más bien por la aguda devaluación de la moneda brasileña en febrero de 1999, un evento que volvió al Peso argentino poco competitivo y llevó a los inversionistas (con razón, resultó al final) a esperar una devaluación similar en Argentina. 
Conforme los inversionistas escaparon del país debido al temor a la devaluación (en un momento en el que el gobierno argentino prometía nunca devaluar el Peso, el cual estaba fijado al Dólar estadounidense a una tasa uno a uno), las tasas de interés se elevaron y los depósitos bancarios cayeron. 
Esto incrementó la recesión en 2000 y 2001 y llevó a un creciente déficit presupuestario debido a las rentas decrecientes. 
El FMI y el gobierno argentino de aquel entonces (liderado por el presidente De la Rúa) probaron la falsa "cura" en era de depresión que son los recortes al presupuesto, pero no había forma de que la austeridad se mantuviera con rentas fiscales decrecientes. 
El déficit presupuestario siguió incrementándose conforme la economía se colapsaba. 
La manera correcta de resolver los problemas de Argentina en 2001, y ahora, hubiera sido terminar con la especulación acerca de la devaluación. 
Yo favorecí el esquema de "dolarización", o reemplazar el Peso con el Dólar estadounidense y así dar fin al miedo de tener movimientos futuros en la tasa de cambio. 
En lugar de eso, ¡el gobierno cerró el sistema bancario para que los depositantes ya no pudieran convertir pesos en dólares! 
El cierre del sistema bancario llevó al total colapso de la confianza en el país. 
Ahora, los argentinos emigran a Europa y a Estados Unidos en grandes cantidades e intentan convertir los pesos en dólares a la primer oportunidad que tienen. 
El valor del Peso se colapsa y el sistema bancario sigue congelado. 
La economía "flota a la deriva". 
La medida correcta ahora es restaurar la confianza en el sistema bancario y en la moneda. 
La mejor forma de lograr eso es dolarizar la economía, tal y como Argentina debería haber hecho en el otoño pasado. 
Además, la comunidad internacional debería ofrecer fondos de emergencia para ayudar a proveer un seguro para el sistema bancario, reestableciendo así una módica confianza en las instituciones financieras. 
Los bancos internacionales en Argentina deberían trabajar con el gobierno para restaurar las funciones bancarias en días, no en meses. 
Argentina debería recibir un año de suspensión total de pago de su deuda externa, seguida de una profunda reducción del endeudamiento total. 
Con los bancos abiertos de nuevo, una moneda que funcione y la suspensión de los pagos de deuda, algunos préstamos de corto plazo del FMI podrían incrementar la confianza y ayudar a que el país se sobreponga a su crisis de confianza. 
Sólo entonces debe el gobierno demandar un responsable manejo del gasto presupuestario, pero no recortes extremos. 
En cambio, el FMI recomienda soluciones anticuadas e ilusorias. 
Al enfocarse en el déficit presupuestario está persiguiendo síntomas, no causas. 
Está dando recomendaciones que son económica y políticamente imposibles, diciendo a Argentina que recorte los servicios públicos hasta el extremo, cuando las escuelas y los hospitales ya están al borde del colapso. 
Durante siglos, los doctores debilitaron o mataron a sus pacientes a granel por medio del "sangrado", hasta que la medicina se convirtió en una ciencia. 
Ya es hora de que el FMI enfrente su misión científicamente y reconozca que va por mal camino en Argentina. 
Como resultado, el FMI debe compartir cada vez más la responsabilidad y la culpa por la devastación de Argentina. 

El Problema No es el FMI 
La actual campaña presidencial en Brasil ha traído al FMI de vuelta al escenario central del debate internacional. 
¿Son las curas del FMI peores que la enfermedad, como argumentan los críticos como el Premio Nobel Joseph Stiglitz? 
Kenneth Rogoff, economista en jefe del FMI, opina por parte de la defensa. 
En gran parte del mundo el FMI es caricaturizado como un demonio de austeridad. 
A donde quiera que el FMI llega para proveer asistencia financiera, parece casi seguro que vendrán dolorosos recortes al presupuesto gubernamental. 
Esta imagen de austeridad resulta atractiva para la necesidad emocional de contar con historias en las que haya villanos. 
Después de todo, los buenos villanos venden libros, incluso los libros acerca de la globalización que muestran al FMI como un demonio. 
¿Pero es esa imagen reflejo de la realidad? 
¿Es el FMI, el miembro de la familia de la ONU que está a cargo de mantener la estabilidad financiera, en verdad tan maléfico o tan mal dirigido que puede sólo proponer políticas que inflingen sufrimiento económico en lugar de aliviarlo? 
Admito que el FMI tiene sus fallas y no pretendo encubrirlas. 
Hasta hace un año, cuando dejé una posición académica en la Universidad de Harvard para volverme economista en jefe del Fondo, me opuse a y critiqué, quizá no tan acremente, la forma en la que el FMI administra el sistema monetario internacional. 
Aunque el FMI ha cambiado mucho en los últimos años, no se puede negar que el sistema internacional todavía tiene agujeros mayúsculos, como la falta de un procedimiento justo y ordenado para tratar con los países altamente endeudados que se vuelven insolventes, por mencionar uno de los más importantes. 
El FMI está trabajando para reducir tal brecha. Pero el cargo de austeridad es equívoco. 
Los países con problemas vienen al Fondo a buscar asistencia financiera sólo cuando todos los demás acreedores les han dado la espalda. 
En la mayoría de los casos, el país ya se encuentra en una situación fiscal desesperada para cuando los economistas del FMI llegan al lugar para discutir la posibilidad de un préstamo. 
Más a menudo que menos, el país se sobrepasó financieramente a través de una combinación de imprudencia y mala suerte. 
Los países vienen al FMI precisamente porque saben que les hará un préstamo cuando nadie más lo haría, y a tasas de interés más bajas de lo que jamás podrían soñar, incluso en los mejores tiempos. 
Los préstamos del FMI, entonces, aligeran la austeridad: ayudan a que los gobiernos limiten la magnitud de los ajustes presupuestarios que son requeridos durante una crisis. 
¿Piensan que estoy loco? 
Permítanme hacer una analogía con mis finanzas personales. 
Justo después de terminar la escuela, mi hermano Hal tuvo ciertas dificultades financieras. 
Él y su esposa habían empezado a demoler las paredes y a quitar las tuberías y los cables de su modesto apartamento en Washington, con la esperanza de reconstruírlo antes de que su primer hijo naciera. 
Era un plan ambicioso, pero factible, hasta que Hal empezó a tener problemas con su negocio de pastelería. 
De pronto, descubrieron que se habían sobrepasado y estaban en una situación desesperada. 
Hal fue al banco a pedir un préstamo, pero dado que su negocio estaba en dificultades, no calificó. 
Con todas sus tarjetas de crédito hasta el límite y sin un quinto de efectivo, Hal finalmente vino a pedirme un préstamo. 
Yo me las había arreglado para juntar unos modestos ahorros, los cuales le presté libremente a plazo indefinido y sin tasa de interés. 
Incluso con mi ayuda, las cosas no fueron fáciles. 
Hal tuvo que trabajar más horas que nunca antes y aún así tuvo que recortar acentuadamente el gasto doméstico. 
Pero mi préstamo sí ayudó, el negocio de Hal se recuperó eventualmente, nació mi sobrino y -mucho tiempo después- el proyecto de remodelación del apartamento fue concluído con éxito. 
Ahora bien, ¿me culpó mi hermano por el periodo de austeridad a "cinturón ceñido" que su familia tuvo que enfrentar? 
No, obviamente no. 
De acuerdo, esa es una analogía simplista, pero captura la esencia del asunto. 
Sí, yo no le pregunté a Hal qué iba a hacer exactamente con mi dinero (si lo utilizaría para arreglar la plomería, para apoyar a su negocio, o para desperdiciarlo de alguna manera). 
Cuando el FMI llega al lugar, típicamente aplica cierto grado de condiciones, como haría cualquier otro prestamista, para asegurarse de que su préstamo será pagado en algún momento y será utilizado para satisfacer el propósito planeado. 
A diferencia del préstamo que le hice a Hal, el FMI por lo general sí le pide a los funcionarios del gobierno que le muestren cómo planean hacer para que su país vuelva a estar en pie. 
En efecto, es ese diálogo de planeación lo que ayuda más que ninguna otra cosa a estabilizar la economía e instaurar un balance de pagos que sea viable. 
No siempre es un proceso fácil y las personas razonables pueden no estar de acuerdo, y de hecho no lo están, con el diseño de los programas apoyados por el FMI que son aplicados tanto antes como después del hecho. 
El FMI en verdad necesita escuchar a sus críticos y constantemente buscar mejores formas para alcanzar sus metas, pero es patentemente absurdo asegurar que la principal razón por la que los países en crisis de deuda se enfrentan a la austeridad es el mal consejo que el FMI brinda en cuanto a las políticas utilizables. 
Cuando algún país finalmente sobrevive al sufrimiento de la austeridad y paga de vuelta los préstamos del FMI, ningún accionista privado se vuelve rico. 
Los accionistas del FMI son sus 184 países miembros y en realidad el Fondo no paga dividendos, a no ser contablemente. 
Tan pronto como un país paga sus préstamos, el FMI se encuentra en una mejor posición para reciclar la moneda extranjera como préstamo para el siguiente país en crisis. 
Independientemente de la efectividad que tienen los esfuerzos de prevención de crisis del FMI, la realidad es que siempre habrá un nuevo país en crisis. 
Sí, el FMI necesita muchos cambios, tanto como los necesita el sistema financiero internacional dentro del cual opera. 
Pero decir que el FMI genera austeridad es como decir que los doctores generan plagas. 

El FMI necesita un líder de los países emergentes 
La renuncia de Horst Kohler como Director Gerente del Fondo Monetario Internacional ofrece una oportunidad única de reformar esta golpeada institución financiera internacional. 
Lo que necesita el FMI, como primer paso hacia una reforma completa, es un nuevo líder con una sólida formación técnica, una visión amplia y experiencia de primera mano en el abordaje de los riesgos macroeconómicos que enfrentan las economías en transición. 
El señor Kohler carecía de todas estas características. 
Gris burócrata y mediocre economista, ni siquiera fue la primera opción de Alemania para el cargo. 
Desgraciadamente, en lugar de buscar al mejor hombre o a la mejor mujer para este puesto, lo más probable es que siga pesando la vieja política de siempre. 
Se espera que el cargo de Director Gerente recaiga en un europeo. 
Hasta hace unos días, Rodrigo Rato, Ministro de Finanzas de España, parecía ser el favorito. 
Sin embargo, ahora que el Partido Popular ha sido derrotado en las elecciones generales españolas, no parece probable que sea el candidato de Europa para dirigir el FMI. 
Pero el hecho de que se considerara seriamente a Rato demuestra cuán sesgado es el proceso. 
Rato es un político capaz y bajo su guía la economía española ha seguido un buen rumbo. 
Sin embargo, sería excesivo argumentar que es el mejor candidato para encabezar el FMI. 
Rato es abogado de formación y tiene un MBA. 
Pero no tiene experiencia en el manejo y prevención de crisis ni en reformas económicas de gran envergadura. 
Si los títulos tienen algún peso en la selección del próximo Jefe del FMI, Rato no debería pasar de la primera ronda. 
No es de sorprender que las personas con mayores conocimientos acerca de la prevención y solución de crisis provengan de los países de América Latina más exitosos. 
Tras décadas de inestabilidad, unos cuantos países latinoamericanos (particularmente Chile y México) se han convertido en un ejemplo de prudencia, austeridad y estabilidad macroeconómica. 
Estas naciones latinoamericanas han aprendido la lección del modo más duro. 
Sus líderes comprendieron que, para lograr prosperidad y progreso social, se necesitaba una combinación de buenas políticas económicas, realismo político y programas sociales bien financiados. 
El ex presidente mexicano Ernesto Zedillo, respetado economista y actual Director del Centro para la Globalización de la Universidad de Yale, es un excelente candidato para el puesto del FMI: bajo su guía México dio pasos agigantados hacia una mayor estabilidad y la transformación en una sociedad más abierta y democrática. 
Zedillo trabajó anteriormente en la reestructuración de la deuda de México y tiene un profundo conocimiento de los mercados internacionales. 
Más aún, durante su administración se lanzó el muy admirado programa social Progresa, con el objetivo de reducir la pobreza rural. 
Alejandro Foxley, primer Ministro de Finanzas de Chile después del retorno a la democracia en 1990 y uno de los arquitectos del extraordinario éxito económico del país, es otro candidato ideal para dirigir el FMI. 
Personajes tan distintos como Joseph Stiglitz, uno de los más ácidos críticos del FMI, y Robert Rubin, ex Secretario del Tesoro de EEUU, han alabado los logros económicos de Chile. 
La lista de éxitos de Chile incluye un rápido crecimiento económico, la reducción de la pobreza a la mitad en menos de una década y el manejo de los capitales especulativos a través de restricciones de mercado al ingreso de operaciones de corto plazo. 
De hecho, el perfil de Foxley es tan perfecto para el cargo que quienes no lo conocen podrían creer que se trata de un invento. 
Con un doctorado en economía, es un respetado académico con abundantes trabajos publicados, un gerente experimentado y un político capaz que fue elegido para el Senado chileno hace cinco años. 
Foxley comprende las apremiantes necesidades de los países emergentes y en transición y, al mismo tiempo, sabe de primera mano que las políticas orientadas a la estabilidad macroeconómica reportan tremendos beneficios en términos de crecimiento, prosperidad y reducción de la pobreza. 
No hay duda de que las políticas avaladas por Zedillo o Foxley tendrían inmediata credibilidad. 
Si uno de ellos llegara a ser Director Gerente, posiblemente el FMI adquiriría más relevancia que nunca. 
Por una vez, los políticos de las naciones avanzadas deberían hacer lo correcto y seleccionar al candidato más adecuado para este importante cargo. 

El FMI necesita ideas nuevas para los controles de capital 
CAMBRIDGE – ¿Por qué el FMI no nos ayuda a tenerle aprecio? 
El FMI ha dicho y hecho todo lo correcto desde que se dio la crisis. 
Ha actuado tan rápido como puede cualquier institución burocrática internacional a fin de establecer nuevas líneas de crédito para países con economías de mercado emergentes que se vieron afectados. 
Cambió las condiciones de crédito para adaptarse a los tiempos. 
Bajo el mandato de su competente Director Gerente, Dominique Strauss-Kahn, y su distinguido economista en jefe, Olivier Blanchard, ha sido la voz de la sensatez en lo que se refiere al estímulo fiscal mundial entre muchas opiniones disonantes. 
Para una institución que no hace mucho tiempo parecía estar en el borde de la irrelevancia, esto supone una gran transformación. 
Sin embargo, ahora Strauss-Kahn está desmotivando las propuestas para establecer un impuesto a los flujos internacionales de capital especulativo. 
Esto sucedió cuando Brasil decidió establecer un impuesto del 2% a los flujos de capital de corto plazo para prevenir una burbuja especulativa y una mayor apreciación de su moneda. 
Cuando se le preguntó cuál era el papel de los controles de capital, Strauss-Kahn, dijo que no estaba comprometido con ninguna ideología rígida sobre el tema. Sin embargo, según el diario Financial Times que informó de las opiniones del jefe del FMI, “El FMI no los recomendaría como una receta estándar, dado que implican costos y usualmente no han sido eficaces.ampquot; 
Por desgracia, esto hace al nuevo FMI muy similar al viejo. 
Los controles cautelares a los flujos de capital tienen mucho sentido. 
Los flujos a corto plazo no sólo causan trastornos en la gestión macroeconómica interna, sino que también agravan los movimientos desfavorables de los tipos de cambio. 
En particular, las entradas de capital especulativo dificultan a las economías financieramente abiertas como Brasil mantener una moneda competitiva, privándolos de lo que de hecho es la forma de política industrial más eficaz que se pueda imaginar. 
Con seguridad, al enviar señales mixtas a los mercados financieros, los brasileños pueden haber echado a perder sus intentos por enfriar las entradas. 
El presidente Luiz Inácio Lula da Silva había descartado los rumores sobre los controles de capital apenas unos días antes de que se impusieran. 
Un esfuerzo significativo para influenciar el nivel de la moneda exige determinación para ajustar los impuestos financieros y las políticas complementarias hasta que produzcan sus efectos. 
La timidez es contraproducente porque sale el tiro por la culata. 
Pero fue más importante el simbolismo de la acción de Brasil porque sugiere que los mercados emergentes pueden estar superando su amor frustrado por el financiamiento externo. 
Sin duda, como han escrito los economistas Arvind Subramanian y John Williamson, los mercados emergentes merecen la ayuda del FMI para diseñar mejores controles cautelares de las entradas de capital en lugar de recibir regaños. 
Por consiguiente, la respuesta de Strauss-Kahn en el sentido de que los impuestos a los flujos de capital son costosos e ineficaces es desafortunada. 
También es representativa de las reacciones exageradas que a menudo ocultan las ventajas y desventajas de los controles de capital. 
Uno puede estar en contra de los controles de capital porque cree que los mercados financieros son en general una fuerza benigna y que por lo tanto cualquier interferencia ocasionará pérdida de eficiencia. 
O uno se puede oponer a los controles porque cree que se evadirán fácilmente y por tanto están condenados a ser inefectivos. 
Lo que no se puede hacer es estar en contra de los controles de capital porque son tanto costosos como ineficaces. 
Pensemos. 
Si los controles de capital pueden evadirse fácilmente –digamos, al manipular los plazos de las transacciones o a través de una manipulación de la facturación de los flujos comerciales- entonces habrá pocos efectos en el volumen real de las entradas de capital. 
Los controles impondrán pocos costos a los mercados (aunque pueden implicar algunos costos administrativos para el gobierno). 
Si, por otro lado, los participantes del mercado asumen costos significativos –ya sea a través de los impuestos que pagan o por los gastos en que incurren para evadirlos- los controles serán efectivos para restringir las entradas. 
Si tratamos de lograr las dos cosas, es probable que la decisión se haya tomado antes de haber analizado detenidamente la situación. 
Puede parecer curioso que los instintos de Strauss-Kahn estén tan errados en lo relativo a los controles de capital. 
Podría haberse pensado que un socialista, y un socialista francés además, sería más proclive al escepticismo financiero. 
Pero la paradoja es más aparente que real. 
De hecho, los mercados financieros tienen una gran deuda con los socialistas franceses. 
Se dice que la Tesorería de los Estados Unidos y Wall Street son los responsables de la presión para liberalizar las finanzas globales. Pero el cambio de opinión de los socialistas franceses tras el colapso de su experimento de reflación keynesiana de principios de los años ochenta puede haber tenido una influencia mucho mayor. 
Cuando la fuga de capitales obligó a François Mitterrand a suspender su programa en 1983, los socialistas de Francia dieron una abrupta volte-face y adoptaron la liberalización financiera a escala global. 
Según Rawi Abdelal, de la Escuela de Negocios de Harvard, este fue el suceso clave que puso en marcha los acontecimientos que a la larga harían que la libre circulación del capital fuera la norma global. 
Primero fue la Unión Europea, a finales de los años ochenta, donde dos socialistas franceses, Jacques Delors y Pascal Lamy (el Presidente de la Comisión Europea y su asistente, respectivamente) abrieron el camino. 
Después tocó el turno a la Organización de Cooperación y Desarrollo Económicos (OCDE). 
El FMI finalmente se unió a esta tendencia bajo Michel Camdessus, otro francés que había sido Gobernador del Banco de Francia en la administración de Mitterand. 
La reacción del FMI a los impuestos financieros de Brasil muestra lo arraigado que está el fetichismo financiero y lo difícil que resulta dar cierto equilibrio al debate sobre los flujos de capital –incluso después de la mayor crisis financiera que el mundo ha experimentado desde la Gran Depresión. 
El problema no se limita a los fundamentalistas del mercado de derecha. 
La falta de imaginación se extiende a todo el espectro político. 
Al hablar de los controles de capital, John Maynard Keynes dijo que “lo que solía ser herejía [las restricciones a los flujos de capital] se ha vuelto ortodoxia”. 
Eso fue en 1945, al principio de la era de Bretton Woods. 
Qué ironía que más de 60 años después tengamos la necesidad de volver a efectuar ese cambio de mentalidad. 


La revisión del financiamiento del FMI 
El Fondo Monetario Internacional debería ser un puerto de escala esencial para los países de mercados emergentes y en desarrollo que enfrentan necesidades financieras. 
Con su capacidad para movilizar importantes recursos financieros y afianzar la credibilidad política, el FMI puede ayudar a mitigar los grandes costos económicos y sociales muchas veces asociados con las crisis. 
En este contexto, el mundo se ha reunido en medio de la crisis para revisar radicalmente el marco para el otorgamiento de préstamos por parte del FMI. 
Ahora y en el futuro, el mundo necesita que el FMI responda de manera flexible y efectiva a las necesidades de sus miembros. 
Primero y principal, si han de marcar una diferencia, nuestros paquetes de financiamiento deberían ser lo suficientemente grandes en relación a la dimensión del problema. 
Por otra parte, la ausencia de un fondo de seguro del FMI con términos aceptables ha sido una brecha importante en la arquitectura financiera global, especialmente para las economías de mercados emergentes más dinámicas. 
Esto es así a pesar de toda la evidencia existente sobre el valor de un pronto acceso al financiamiento del FMI, antes de que una situación difícil se deteriore y se convierta en una crisis. 
Es más, mientras sigue siendo esencial vincular las condiciones de política a los programas respaldados por el FMI, éstas deberían concentrarse lisa y llanamente en solucionar los problemas críticos de un país, de manera que las condiciones sean relevantes y no impertinentes. 
Con el respaldo de nuestros miembros, estamos implementando importantes reformas a nuestras políticas de préstamo que alentarán a los países a acercarse al FMI tempranamente, antes de que las crisis se vuelvan severas y prácticamente indómitas. 
Primero, las condiciones de política asociadas con el futuro financiamiento del FMI estarán mejor adaptadas a las circunstancias del país. 
Una nueva Línea de Crédito Flexible ofrece financiamiento de alto volumen -incluso antes de que haya estallado una crisis- sin ninguna condicionalidad de política ex post para los países calificadores con fundamentos económicos y marcos de política sólidos. 
Algunos observadores han catalogado al nuevo instrumento de "préstamo fácil", aunque son pocos los países que cumplen con los criterios de calificación los que considerarían que sus aciertos de políticas -y su compromiso para mantener ese historial- son "fáciles". 
Para otros, la condicionalidad se concentrará más estrechamente en áreas centrales, y las condiciones "estructurales" que requieran medidas legislativas dificultosas serán juzgadas de manera menos ortodoxa. 
Segundo, para aquellos que no califiquen para el nuevo instrumento, el caballito de batalla del Fondo en materia de préstamos, el Acuerdo Contingente, será más flexible en varias dimensiones. 
Estas incluyen facilitar un alto acceso al financiamiento incluso antes de que se materialice una crisis y permitir que los desembolsos tengan una mayor carga de entrada. 
Tercero, el volumen disponible de financiamiento por parte del FMI se está incrementando sustancialmente. 
Los límites normales respecto del acceso a los recursos del FMI se están duplicando -un desarrollo coherente con el creciente consenso de que la capacidad de financiamiento del Fondo necesita al menos duplicarse dada la gravedad de esta crisis-. 
Esto es extremadamente importante, ya que pocas cosas son tan fatales para la credibilidad de un paquete de políticas como un financiamiento insuficiente. 
En conjunto, estas medidas abordan los problemas medulares -el estigma asociado en el pasado con la condicionalidad del FMI, la disponibilidad de un pronto financiamiento antes de una crisis y el volumen general de los paquetes de rescate- que muchas veces mermaron la efectividad del papel del Fondo como un prestador en tiempos de crisis. 
Los mercados emergentes que se acerquen de inmediato al FMI en busca de un financiamiento pre-crisis encontrarán refugio de los vientos del desapalancamiento global, lo que a su vez ayudará a contener la propagación de la crisis. 
El FMI ya tomó prontas medidas para ayudar a muchos de nuestros países miembro en estos tiempos de crisis, como por ejemplo protegiendo el gasto social para amortiguar el impacto de la crisis sobre los más vulnerables. 
Las reformas de financiamiento adoptadas esta semana nos permitirán ser aún más flexibles y sensibles a la hora de asistir a más países. 
Al mismo tiempo, estas reformas son sólo una parte de un plan de mayor envergadura destinado a renovar el FMI. 
Todavía en proyecto hay iniciativas para aumentar el préstamo concesional a países de bajos ingresos afectados por la crisis, fortalecer la vigilancia del Fondo y la pronta capacidad de advertencia, y mejorar su estructura de gobernancia de manera tal que se reconozca el papel más importante de los países de mercados emergentes en la economía mundial. 
Albergo la esperanza de que se emprenda una mayor acción en todas estas áreas en los próximos meses. 
En conjunto, constituyen un punto de inflexión en la manera en que funciona el FMI y le permitirán ser de más ayuda para sus miembros a nivel global. 

El paso a medias del FMI 
BOSTON – «Lo que antes era herejía hoy se sostiene como ortodoxia», John Maynard Keynes observó en 1944, después de ayudar a convencer a los líderes del mundo para que el recién instaurado Fondo Monetario Internacional permitiese que la regulación de los flujos financieros internacionales se conservase como un derecho central de sus estados miembros. 
Para la década de 1970, sin embargo, el FMI y las potencias occidentales comenzaron a desmantelar la teoría y la práctica de la regulación de los flujos mundiales de capital. 
En la década de 1990, el Fondo llegó incluso a cambiar sus Artículos de Acuerdo para ordenar la desregulación de las finanzas transfronterizas. 
Con gran fanfarria, el FMI recientemente adoptó una nueva «mirada institucional» que aparentemente apoya la vuelta a la regulación de las finanzas globales. 
Si bien el Fondo mantiene su compromiso con una eventual liberalización financiera, ahora reconoce que la base intelectual del libre movimiento del capital es mucho más débil que la correspondiente al libre comercio. 
En particular, el FMI ahora reconoce que la liberalización de la cuenta de capital exige que los países alcancen un cierto umbral respecto de sus instituciones financieras y de gobierno, y que muchos mercados emergentes y países en desarrollo no lo han logrado. 
En términos más básicos, el Fondo ha aceptado que los flujos financieros transfronterizos presentan riesgos además de beneficios, en especial fuertes aumentos repentinos en el ingreso de fondos seguidos por bruscas interrupciones, que pueden causar una elevada inestabilidad económica. 
Lo que llegó a los titulares es que ahora el FMI cree que los países podrían incluso usar controles de capital, rebautizados como «medidas de gestión de los flujos de capital» (MGFC), si se implementan junto con medidas monetarias y fiscales, la acumulación de reservas de divisas, y regulaciones financieras macroprudentes. 
Incluso en esas circunstancias, las MGFC no deberían discriminar entre monedas. 
Pero, ¿ha avanzado lo suficiente la reconsideración de la globalización financiera por parte del FMI? 
Este mes, la Oficina de Evaluación Independiente del FMI publicó una evaluación de la política del Fondo sobre la acumulación de reservas, que implica que la organización aún mantiene un enfoque de «talle único». 
Muchos responsables de políticas en los mercados emergentes vieron la acumulación de reservas en divisas durante la década de 2000 como un seguro para sus países contra la volatilidad de las tasas de cambio y la pérdida de competitividad de sus exportaciones. 
Sin embargo, el FMI culpó de manera significativa a esta política por la inestabilidad financiera mundial. 
No sorprende que dadas sus décadas de experiencia con la gestión y la mala administración de los flujos de capital, los responsables de políticas en los mercados emergentes hayan seguido cuidadosamente el «replanteo» del FMI sobre estas cuestiones. 
Entre 2009 y 2011, con las tasas de interés cercanas a cero y la flexibilización cuantitativa en las economías avanzadas, los inversores con sed de beneficios inundaron países como Corea del Sur y Brasil con capital especulativo, impulsando la apreciación de sus monedas e inflando burbujas de activos. 
Cuando tuvo lugar el pánico en la zona del euro en julio de 2011, el flujo de entrada se detuvo y huyó a la «seguridad» de Estados Unidos, Suiza y otros sitios. 
A diferencia de lo ocurrido en el pasado, sin embargo, los países emergentes y en desarrollo evitaron lo peor, precisamente porque habían aprendido acumular reservas en divisas, a regular los flujos de capital transfronterizos y a relajar esas medidas para prevenir o mitigar las interrupciones bruscas. 
Y sin embargo, el FMI continúa obcecado por la idea de una eventual liberalización de la cuenta de capital a pesar de la abundante evidencia académica y experiencia contraria a ello en el mundo. 
En un nuevo estudio que recorre y actualiza a la literatura económica, Arvind Subramanian, Olivier Jeanne, y John Williamson concluyen que «la comunidad internacional no debería promover el libre cambio absoluto de los activos –ni siquiera en el largo plazo– porque […] la libre movilidad del capital parece generar pocos beneficios en términos del crecimiento en el largo plazo». 
Por lo tanto, la recomendación del FMI sobre el uso de controles al capital solo después de agotar los ajustes de las tasas de interés, la acumulación de reservas y la regulación prudencial no está en línea con la profesión. 
De hecho, trabajos recientes sobre teoría económica muestran que los controles al capital pueden en realidad constituir una política óptima. 
Por ejemplo, la nueva economía del bienestar de los controles al capital ve los flujos inestables de capital como externalidades negativas para los países receptores. Esto implica que las normas sobre los flujos transfronterizos son las herramientas óptimas para ocuparse de las fallas de mercado, mejorar el funcionamiento de los mercados, y aumentar el crecimiento en vez de empeorarlo. 
De hecho, las propias investigaciones del FMI muestran que los países que implementaron primero los controles al capital –o junto con gran cantidad de otras medidas macroprudentes– estuvieron entre los más resistentes durante la crisis financiera mundial. 
En muchos casos, los controles no se basaron en el mercado ni fueron temporarios. 
El FMI tampoco logra apreciar por completo que deben regularse los flujos de capital en «de ambos lados» o, al menos, que las normas en los países avanzados no empeorarán la situación. 
Las investigaciones del FMI durante el año pasado han esbozado las circunstancias en las cuales los países industrializados también deberían participar en la regulación de los flujos de capital en el mundo. 
Esta nueva visión destaca además un importante obstáculo: muchos de los tratados de comercio e inversión de los países avanzados prohíben la regulación de las finanzas transfronterizas. 
Afortunadamente el Artículo VI de los Artículos de Acuerdo del FMI aún está vigente: «Los miembros pueden ejercer los controles necesarios para regular los movimientos internacionales de capital». 
El FMI está logrando avances en la dirección adecuada, pero los mercados emergentes deberán mantener la iniciativa. 
Han demostrado ser los mejores jueces sobre sus necesidades y prioridades económicas. Mientras consideran la nueva postura del FMI sobre la globalización financiera, deberían continuar prestando atención a sus propias ideas. 

 

El momento del FMI 
WASHINGTON, DC – El mundo se encuentra en una crisis financiera sin precedentes que afecta a todos los países. 
Se han tomado medidas coordinadas, únicas en tamaño y alcance, para restablecer la confianza y limitar el daño causado a la economía mundial. 
El Presidente George W. Bush ha invitado a los líderes mundiales a una cumbre en Washington el 15 de noviembre para diseñar una nueva arquitectura financiera que pueda evitar que crisis como ésta vuelvan a ocurrir. 
El Fondo Monetario Internacional, la única institución global con el mandato de proteger la estabilidad financiera, puede desempeñar un papel central. 
La reforma de la arquitectura financiera internacional se debe centrar en una mejor supervisión financiera, más transparencia en los mercados financieros, un sistema eficaz de advertencia temprana de crisis financieras, y una mejor coordinación de las políticas internacionales. 
La crisis ha dejado en claro que no es suficiente la supervisión nacional de los bancos que pueden operar a nivel global. 
Las insuficiencias normativas han causado efectos de derrame sobre otros países. 
No hubo mecanismos de solución de crisis para ese tipo de bancos. Claramente, es necesaria la coordinación internacional de las iniciativas de regulación. 
Además, más transparencia implica un acuerdo internacional acerca de las estructuras de incentivo en el sector financiero que desestimulen la toma excesiva de riesgos. 
Se pensó por demasiado tiempo que las innovaciones financieras promoverían el desarrollo económico y ayudarían a dispersar el riesgo. 
Sin embargo, a medida que los productos financieros se volvieron más complejos, nadie sabía quién asumía los riesgos. 
Por supuesto, ha habido señales de advertencia de que la toma de riesgos se había vuelto excesiva, pero por demasiado tiempo se esperó que las fuerzas del mercado solucionaran todos los problemas. 
Necesitamos mecanismos de aviso temprano, con medidas de seguimiento concretas. 
Esto no necesariamente implica que la respuesta correcta sea una mayor regulación; lo importante es que las medidas sean coherentes entre si. 
Es importante una mejor supervisión, pero los países deberían estar preparados para coordinar sus políticas económicas y de tipo de cambio. 
Debido a los enormes volúmenes de dólares que han comprado a lo lago del tiempo, las economías emergentes han servido de apoyo por un periodo demasiado prolongado de la cultura del crédito en los Estados Unidos que terminó produciendo esta crisis. 
Es especialmente importante que el FMI tenga un papel más determinante, ya que todos estos problemas están interrelacionados. 
De hecho, el FMI, por el hecho de tener miembros de todos los países y un vasto acervo de experiencia internacional, está en la mejor posición para asumir el papel de liderazgo en un enfoque multilateral a la estabilidad financiera. 
Este papel debe ir más allá de las tareas tradicionales del Fondo de servir de asesor y ser prestatario de último recurso. 
Su papel de asesor lo hace vulnerable a las críticas de los países desarrollados, en cuanto a que el mundo industrializado no sigue esos mismos consejos. 
Puesto que los equipos del FMI trabajan en todo el mundo para ayudar a los gobiernos a crear programas que puedan restablecer la confianza, es evidente que el papel de prestatario de último recurso no está obsoleto. 
Sin embargo, tiene un matiz amargo: el FMI ahora debe arreglar el entuerto en los países emergentes, causado por crisis financieras originadas en otros lugares. 
A nivel global, el FMI puede ayudar a diseñar un sistema normativo de gran alcance para los mercados financieros, proporcionando una plataforma para los actores clave. 
El Fondo puede dar apoyo analítico, identificar insuficiencias normativas, e indicar dónde es necesario mejorar la normativa. 
Debe hacer un seguimiento a los avances, pero abstenerse de actuar como una entidad reguladora. 
El mandato sigue vigente para los supervisores actuales y las agrupaciones internacionales, como el Fondo de Estabilidad Financiera, pero el FMI mismo debería convertirse en el "supervisor de los supervisores". 
A nivel nacional, el FMI puede evaluar los sistemas normativos y dar recomendaciones. 
Muchos miembros del FMI han buscado esto de manera voluntaria. 
Sin embargo, hasta ahora Estados Unidos no ha permitido el involucramiento del FMI. 
Deberían volverse obligatorias las evaluaciones por parte del Programa de Evaluación del Sistema Financiero del FMI, y sus medidas de seguimiento se deberían integrar a las actividades de vigilancia regulares del Fondo. 
Un mejor trabajo analítico sobre los vínculos entre los acontecimientos financieros y la economía real puede ayudar a una mejor coordinación de políticas. 
Con base en su análisis independiente, se debe autorizar al FMI a que invite a comparecer a autoridades de estados miembros de importancia clave. 
Las consultas multilaterales pueden ayudar a evitar que los países adopten medidas económicas que afecten negativamente la estabilidad financiera y económica de otros países. 
Los desequilibrios globales se deben enfrentar de manera más enérgica. 
Finalmente, el FMI debería esta mejor equipado para enfrentar los problemas del sector financiero. 
Los programas tradicionales del FMI que se centran en políticas presupuestarias o monetarias no bastan en esta crisis financiera. 
El Fondo debe crear líneas de crédito para los países que ejecutan políticas macroeconómicas sólidas. 
En esos casos, no es necesaria la condicionalidad tradicional del FMI. 
Esta semana, el FMI creó n nuevo fondo de liquidez de hasta 100 mil millones de dólares. 
Se trata de un paso en la dirección correcta. 
En su reciente Reunión Anual, se pidió al FMI que asumiera el liderazgo, sacara conclusiones acerca de la crisis y propusiera medidas para crear una mejor arquitectura. 
Hasta ahora, el FMI ha debido confiar en la calidad de sus consejos, pero hacerse a un lado si no se ponen en práctica. 
Eso tiene que cambiar. 
Se debería dar poderes efectivos al papel asesor del FMI. 
El Fondo debe dar mensajes más potentes acerca de las políticas y, si es necesario, debe ser capaz de aplicar medidas. 
En las próximas semanas se verá con claridad si los líderes de los gobiernos que ahora llaman a un Bretton Woods II están dispuestos a dar un mandato ampliado semejante a instituciones multilaterales como el FMI. 

La nueva dirección del FMI 
WASHINGTON, DC – Hace un año, más o menos, la situación económica mundial parecía tétrica: una profunda recesión mundial, una considerable destrucción de riqueza mundial y reducciones del comercio y del empleo, pero se evitó un desastre de las proporciones de la “Gran Depresión”, gracias a una coordinación de las políticas económicas sin precedentes por parte de los gobiernos de todo el mundo. 
Es de esperar que la cooperación continua sea el legado de esta crisis. 
La economía mundial está ahora en una vía de recuperación, si bien irregular, y la situación financiera ha mejorado en gran medida. 
Sin embargo, sigue habiendo nubes de incertidumbre y falta mucho por hacer. 
De hecho, la labor necesaria para crear un sistema financiero mundial más sólido, estable y seguro tan sólo acaba de comenzar. 
Además, la recuperación no es mundial, el desempleo sigue aumentando en la mayoría de los países, no se han abordado los desequilibrios en los ahorros mundiales y la situación en los Estados más pobres del mundo sigue siendo vulnerable. 
Esas cuestiones tienen consecuencias importantes para la estabilidad y la paz mundiales. 
Recuérdese que la estabilidad económica prepara el terreno para la paz, mientras que la paz es una necesaria condición previa para el comercio y el crecimiento económico sostenido. 
En los anales de las crisis económicas, ¿dónde nos encontramos? 
En materia normativa, estamos en un momento decisivo en el que se pueden hacer cambios fundamentales en el sistema, en parte porque nuestro recuerdo colectivo está suficientemente fresco para infundirnos la necesaria voluntad política. 
No podemos desaprovechar esta oportunidad. 
¿Qué se debe hacer? 
Se debe reformar la gestión económica mundial, incluido el FMI, para que refleje las realidades de la época actual y se deben fortalecer la supervisión y la regulación del sector financiero mundial. 
En esas dos esferas ya se ha avanzado mucho, pero debemos mantener el impulso hasta 2010 y años siguientes. 
Este año, los dirigentes han adoptado medidas decisivas para que el G-20 sea el principal foro de la cooperación económica internacional, han triplicado los recursos del FMI, han acordado un cambio de las cuotas del Fondo en pro de países en desarrollo y emergentes infrarrepresentados y se han comprometido a presentar sus marcos de política económica a una “evaluación mutua” con ayuda del FMI. 
Al reconocer que los países ya no pueden aspirar a lograr sus objetivos económicos en el aislamiento, ese examen entre homólogos va encaminado a incluir sistemáticamente el objetivo del bienestar colectivo mundial en la planificación de las políticas nacionales. 
Más concretamente, ¿cuáles son las prioridades en materia de gestión de los encargados de la formulación de políticas en 2010? 
Este otoño, los miembros del FMI han hecho suyas las propuestas del G-20 y han pedido al Fondo que aborde cuatro sectores fundamentales de reformas –las llamadas “Decisiones de Estambul” – en 2010: el mandato del FMI, el papel financiero del Fondo, la gestión y la vigilancia multilateral. 
En primer lugar, reevaluaremos el mandato original del Fondo –según lo establecido en su Convenio Constitutivo y según la práctica de los últimos años– a la luz de las diversas políticas económicas y del sector financiero que afectan actualmente a la estabilidad mundial. 
Si bien los grandes objetivos de fomento de la estabilidad financiera mundial y del crecimiento sostenible siguen siendo pertinentes, el aumento sin precedentes de las corrientes internacionales de capital, las vinculaciones del sector financiero, las posesiones de activos transfronterizos y la naturaleza de esta crisis subrayan la necesidad de examinar el mandato y la forma de ejecutarlo. 
En segundo lugar, como consecuencia de la cuestión del mandato, debemos colaborar estrechamente con los miembros para determinar el papel financiador óptimo del FMI. 
Muchos países han acumulado grandes reservas de divisas extranjeras, en parte como un mayor autoseguro contra una evolución adversa de los acontecimientos exteriores. 
Sin embargo, el autoseguro complica la gestión monetaria y del tipo de cambio en el nivel interno, representa una mala asignación de capital en los niveles nacional y mundial y aumenta el riesgo de crisis financieras mayores en el futuro. 
Como parte de una revisión de los servicios de préstamo del Fondo, hemos introducido la línea de crédito flexible, un servicio de seguro preventivo para los miembros que aplican políticas sólidas. 
Aunque tres países (México, Polonia y Colombia) han utilizado ese servicio, probablemente sea necesaria una innovación en mayor escala. 
En tercer lugar, en Estambul el órgano rector del FMI hizo suyo el gran paso adelante en materia de gestión acordado por el G-20: un traslado de las cuotas de al menos un cinco por ciento (de aquí a enero de 2011) de los países excesivamente representados a países en desarrollo y mercados en ascenso dinámicos, pero infrarrepresentados. 
Ese cambio constituirá un paso muy necesario con miras a volver más democrático el Fondo, al conceder a los miembros una participación mayor en su gestión, sus operaciones estratégicas y sus aspiraciones. 
A su vez, la mayor legitimidad volverá mas eficaz el FMI para fomentar el crecimiento económico y la estabilidad en todos sus Estados miembros. 
Los miembros deben acelerar la ratificación del aumento de las cuotas de 2008 y avanzar hacia la revisión de las cuotas en 2010. 
En cuarto lugar, el órgano rector del FMI hizo suya la propuesta del G-20 de que el Fondo les prestara ayuda para su examen entre homólogos. 
El FMI tiene considerable experiencia en materia de exámenes cooperativos entre homólogos de los marcos normativos de los miembros, pero sus recomendaciones no siempre han propiciado que éstos adoptaran medidas normativas concretas. 
Con el cambio de cuotas antes citado y la nueva “evaluación mutua” del G-20, se debe intensificar mucho más la vigilancia. 
Los encargados de la formulación de políticas deben cumplir con su compromiso con el proceso de examen entre homólogos. 
Por último, en el ámbito de la supervisión y la regulación del sector financiero, los gobiernos deben seguir adelante con la regulación microprudencial (entidades individuales) y macroprudencial (sistémica en los niveles nacional y mundial). 
El FMI está colaborando con el Consejo de Estabilidad Financiera y otras organizaciones para formular nuevos principios y directrices relativos, entre otras cosas, al capital, la liquidez, el apalancamiento, las interconexiones, las entidades sistémicamente importantes, el “perímetro” de regulación y el carácter procíclico de las normas. 
El imperativo en esa esfera es el de no caer en la complacencia, sin por ello recargar demasiado el sistema con una regulación excesiva. 
Los encargados de la formulación de políticas tienen un programa importante por delante, pero el comienzo ya ha sido impresionante. 
Mientras sigan colaborando entre sí para abordar las amenazas comunes con espíritu de cooperación, parece haber buenas perspectivas de éxito. 


El viraje a tiempo del FMI 
NUEVA YORK – La reunión anual de primavera del Fondo Monetario Internacional fue notable ya que marcó el esfuerzo del Fondo para distanciarse de sus propios dogmas de hace muchos años sobre los controles de capital y la flexibilidad del mercado laboral. 
Parece que un nuevo FMI gradualmente -y cautelosamente- ha surgido bajo el liderazgo de Dominique Strauss-Kahn. 
Poco más de 13 años antes, en la reunión de Hong Kong del FMI en 1997, el Fondo había intentado enmendar su carta para ganar más margen de acción y poder empujar a los países hacia una liberalización del mercado de capital. 
El momento no podría haber sido menos oportuno: la crisis del este de Asia recién se estaba gestando –una crisis que fue, en gran medida, el resultado de la liberalización del mercado de capital en una región que, dada su elevada tasa de ahorros, no la necesitaba en absoluto. 
Ese accionar había sido defendido por los mercados financieros de Occidente –y los ministros de Finanzas occidentales que les son tan fieles-. 
Las desregulación financiera en Estados Unidos fue una causa importante de la crisis global que estalló en 2008, y la liberalización financiera y del mercado de capital en otras partes ayudó a propagar ese trauma “hecho en Estados Unidos” por todo el mundo. 
La crisis demostró que los mercados libres y descontrolados no son ni eficientes ni estables. 
Tampoco necesariamente sirvieron de mucho a la hora de fijar precios (basta con ver la burbuja inmobiliaria), incluyendo los tipos de cambio (que son simplemente el precio de una moneda en términos de otra). 
Islandia mostró que responder a la crisis imponiendo controles de capital podía ayudar a los países pequeños a manejar su impacto. 
Y el “alivio cuantitativo” (QE1) de la Reserva Federal de Estados Unidos tornó inevitable el deceso de la ideología de los mercados sin control: el dinero va hacia donde los mercados piensan que los retornos son más altos. 
Frente al auge de los mercados emergentes, y con Estados Unidos y Europa de capa caída, era evidente que gran parte de la nueva liquidez que se estaba creando encontraría su destino en los mercados emergentes. 
Esto resultó especialmente cierto dado que el conducto de crédito de Estados Unidos seguía obturado y muchos bancos comunitarios y regionales todavía estaban en una situación precaria. 
El resultante incremento de dinero que ingresó en los mercados emergentes significó que hasta los ministros de Finanzas y los gobernadores de los bancos centrales que se oponen ideológicamente a intervenir creen que no tienen otra opción que hacerlo. 
De hecho, un país tras país ahora optó por intervenir de una manera u otra para impedir que el valor de sus monedas suba por las nubes. 
Ahora el FMI bendijo ese tipo de intervenciones –pero, como una concesión para aquellos que todavía no están convencidos, sugiere que se las debería utilizar solamente como un último recurso-. 
Por el contrario, deberíamos haber aprendido de la crisis que los mercados financieros necesitan regulación, y que los flujos de capital transfronterizos son particularmente peligrosos. 
Estas regulaciones deberían ser una parte esencial de cualquier sistema para asegurar la estabilidad financiera; recurrir a ellas sólo como un último recurso es una receta para una continua inestabilidad. 
Existe un amplio rango de herramientas de gestión de cuentas de capital, y lo mejor es que los países usen un portafolio de estas herramientas. 
Aún si no son plenamente efectivas, normalmente son mucho mejor que nada. 
Pero un cambio aún más importante es el vínculo que el FMI finalmente trazó entre desigualdad e inestabilidad. 
Esta crisis fue, en gran medida, el resultado del esfuerzo por parte de Estados Unidos de estimular una economía debilitada por una mayor desigualdad a través de tasas de interés bajas y una regulación laxa (que hicieron que mucha gente pidiera prestado mucho más allá de sus posibilidades). 
Deshacer las consecuencias de este endeudamiento excesivo llevará años. 
Pero, como nos recuerda otro estudio del FMI, éste no es un patrón nuevo. 
La crisis también puso a prueba los dogmas de larga data que responsabilizan a la rigidez del mercado laboral por el desempleo, ya que a los países con salarios más flexibles, como Estados Unidos, les fue peor que a las economías del norte de Europa, entre ellas Alemania. 
Por cierto, conforme los salarios se debiliten, a los trabajadores les resultará aún más difícil devolver lo que deben, y los problemas en el mercado inmobiliario se agravarán. 
El consumo seguirá siendo limitado, mientras que una recuperación sólida y sostenible no puede basarse en otra burbuja alimentada por la deuda. 
Tan desigual como era Estados Unidos antes de la Gran Recesión, la crisis, y la manera en que fue manejada, llevó a una desigualdad de ingresos aún mayor, haciendo que la recuperación fuera mucho más difícil. 
Estados Unidos se está preparando para su propia versión de un malestar al estilo japonés. 
Sin embargo, existen soluciones para este dilema: fortalecer la negociación colectiva, reestructurar las hipotecas, utilizar zanahorias y bastones para que los bancos vuelvan a prestar dinero, reestructurar las políticas impositivas y de gasto para estimular la economía hoy a través de inversiones a largo plazo, e implementar políticas sociales que aseguren oportunidades para todos. 
Como está hoy en día, con casi una cuarta parte de los ingresos totales y el 40% de la riqueza estadounidense en manos del 1% que más gana, Estados Unidos hoy es menos una “tierra de oportunidades” que incluso la “vieja” Europa. 
Para los progresistas, estos datos abismales son parte de la letanía habitual de frustración y furia justificada. 
Lo que es nuevo es que el FMI se sumó al coro. 
Como concluyó Strauss-Kahn en su discurso en la Brookings Institution poco antes de la reciente reunión del Fondo: “En definitiva, el empleo y la igualdad son los pilares de la estabilidad y la prosperidad económica, de la estabilidad y de la paz política. 
Esto está en el corazón del mandato del FMI. 
Se lo debe colocar en el corazón de la agenda política”. 
Strauss-Kahn está demostrando ser un líder sagaz del FMI. 
Sólo nos queda esperar que los gobiernos y los mercados financieros presten atención a sus palabras. 


El juego de la inmigración 
Los Libros Verdes, como se los llama en Europa, o los Libros Blancos, como se los llama en los Estados Unidos y en Gran Bretaña, son con frecuencia meros ensayos retóricos: estudios respaldados por los gobiernos en los que se exponen principios generales que probablemente no se apliquen nunca en la práctica. 
El reciente Libro Verde publicado por la Comisión Europea sobre la migración internacional no es una excepción. 
De hecho, ese libro es un batiburrillo de ideas ilógicas y mal concebidas encaminado a “lanzar un debate público” sobre esa cuestión, “mediante un planteamiento de abajo arriba y no de arriba abajo”. 
Pero, si bien el objetivo es el de “armonizar las políticas relativas a los migrantes económicos en toda la UE”, al comienzo del Libro se declara que la decisiones al respecto deben seguir correspondiendo a la jurisdicción exclusiva de los gobiernos nacionales. 
Algunas de las normas que se proponen son inaplicables... y, por tanto, sólo servirían para aumentar el papeleo a los emigrantes y los empleadores, para cuya administración harían falta grandes burocracias públicas. 
Si las decisiones siguen siendo competencia exclusiva de los gobiernos nacionales, la coordinación de las políticas nacionales de migración seguirá siendo un sueño. 
No hay señales en la UE de que las reglamentaciones nacionales de la migración económica estén convergiendo. 
Las políticas sobre los migrantes se están volviendo cada vez más duras, en particular en los países que ya tenían la disposiciones más restrictivas al respecto. 
Desde 1995, en la UE de 15 miembros hubo 26 reformas de las políticas de migración: dos terceras partes de ellas endurecieron los reglamentos aumentando los obstáculos de procedimiento que afrontan los solicitantes de visado, reduciendo la duración de los permisos de trabajo o dificultando más la reunificación de la familia. 
Los países están adoptando actitudes más duras porque las corrientes migratorias pueden desviarse hacia otras jurisdicciones, lo que infunde a la opinión pública la preocupación de que los migrantes rechazados en algunos países podrían inundar a los que no impongan restricciones tan estrictas. 
Es frecuente que unas políticas nacionales influyan en otras. En 2004 Finlandia endureció sus reglamentos sobre inmigración, siguiendo fielmente el ejemplo de la actitud restrictiva adoptada por Dinamarca en 2002. 
Portugal aprobó disposiciones más restrictivas en 2001, después de que España aplicara una reforma similar en 2000. Irlanda hizo lo mismo en 1999, después de que el Reino Unido promulgara dos reformas en 1996 y 1998 encaminadas a frenar la inmigración. 
Esa carrera de actitudes más restrictivas dominó el proceso de adopción de decisiones sobre la disposiciones transitorias a raíz de la adhesión de 10 nuevos miembros –ocho de ellos países poscomunistas- a la UE el pasado mes de mayo. 
Doce de los 15 países incumplieron sus promesas de no restringir las corrientes migratorias procedentes de los nuevos miembros, al advertir que Austria y Alemania estaban cerrando sus fronteras a la inmigración procedente de sus vecinos orientales. 
Pero las restricciones nacionales estrictas no parecen impedir la migración; sólo modifican la orientación geográfica de las corrientes y contribuyen a aumentar la inmigración ilegal y con ello aumentan el tamaño de la economía no estructurada. 
De hecho, la inmigración ilegal es mayor cuando las restricciones a la migración legal son estrictas. 
Las corrientes ilegales como proporción de la población son un 25 por ciento mayores en Europa que en los Estados Unidos; al mismo tiempo, las corrientes legales son, aproximadamente, un 25 por ciento mayores en los Estados Unidos que en Europa. 
Además, los Estados Unidos tienen restricciones más realistas de la migración que la mayoría de los países europeos. 
En Europa se pueden adoptar restricciones realistas sólo teniendo en cuenta la influencia de unas jurisdicciones en otras, lo que requiere la aplicación de políticas acordadas en el nivel de la UE, pero los gobiernos nacionales siguen mostrándose reacios a delegar su autoridad: en noviembre de 2004, el Consejo Europeo aceptó una votación por mayoría cualificada sobre las medidas relativas a la migración ilegal, pero dejó las restricciones de la migración legal sujetas a las normas de la unanimidad, como si la migración legal y la ilegal no fueran simplemente las dos caras de una misma moneda. 
El Libro Verde no hará cambiar de opinión a los dirigentes europeos. 
En él se declara que los gobiernos nacionales pueden “atender mejor las necesidades específicas de sus mercados laborales”. 
No se subrayan las evidentes ventajas de que la UE fuera la única encargada de imponer los controles fronterizos, firmar acuerdos de cooperación con los países de origen de los migrantes y fomentar las corrientes más idóneas para Europa. 
En el Libro Verde se propone también que, al admitir a migrantes, los países miembros “exijan pruebas de que no hay nadie que ya forme parte del mercado laboral nacional y que pueda ocupar la vacante de que se trate”. 
No es probable que fuese posible ni siquiera con una planificación centralizada. 
Los migrantes cambian de puesto de trabajo dos veces al año, por término medio, mientras “engrasan las ruedas” de los mercados laborales europeos con su movilidad, al pasar de unos puestos de trabajo menos productivos a otros más productivos. 
¿Deberíamos impedirles hacerlo? 
Asimismo, en el Libro se propone que se admita a los autónomos después de hacer una evaluación de sus planes empresariales. 
Este año en Milán se han registrado como autónomos más extranjeros que italianos. 
¿Quién examinará sus planes empresariales? 
Aun cuando la propuesta del Libro Verde fuera viable, cosa que no es, deja sin respuesta una pregunta más amplia: ¿debemos impedir a los migrantes correr riesgos empresariales? 
Si se toman en serio, esas normas no servirán para nada, excepto para obligar a los migrantes y a sus posibles empleadores a encontrar otras formas de relacionarse. 
El Libro Verde de la Comisión Europea sobre la inmigración parece una invitación a engrosar la economía subterránea. 

Una teoría moral de un desenlace inmoral 
PRINCETON – ¿Es siempre incorrecto terminar con una vida humana inocente? 
Muchos defensores filosóficos de la tradición de la ley natural de la Iglesia Católica Romana sostienen que no hay excepciones a esta prohibición, por lo menos cuando se habla de intencionalmente y directamente quitar la vida, en contraposición a hacerlo como un efecto secundario de alguna otra acción. 
(Estos teóricos morales también definen “inocente” en una forma que excluye a los combatientes enemigos, siempre y cuando la guerra que se luche sea justa.) 
Cuando ese punto de vista se combina – como normalmente ocurre en la doctrina católica – con la declaración de que cada hijo de padres humanos es un ser humano viviente desde el momento de la concepción humana, la inferencia resultante indica que el aborto nunca es permitido. 
Sin embargo, el caso de una joven de 22 años de edad de El Salvador, identificada en los medios de comunicación únicamente como Beatriz, hace que el carácter absolutista de ese punto de vista sea muy difícil de defender. 
Beatriz, madre de un niño pequeño, sufre de lupus, una enfermedad autoinmune, y de otras complicaciones. 
Su primer embarazo fue muy difícil. 
Luego volvió a quedar embarazada y los médicos dijeron que cuanto más tiempo permaneciera embarazada, corría mayor riesgo de morir. 
Para la mayoría de las mujeres, lo dicho por los médicos por sí solo sería motivo suficiente para interrumpir el embarazo. 
Pero Beatriz tenía una poderosa razón adicional para hacerlo: el feto tenía anencefalia, una condición en la que la corteza cerebral, la parte del cerebro asociada con la conciencia, está ausente. 
Casi todos los bebés con esta afección mueren poco después del nacimiento, los pocos que sobreviven son incapaces de responder incluso a la sonrisa de su madre. 
En los países donde se llevan a cabo diagnósticos prenatales y existen leyes liberales sobre el aborto, la anencefalia se ha vuelto muy poco frecuente, ya que casi todas las mujeres a quienes se les dice que están embarazadas de un feto anencefálico deciden interrumpir el embarazo. 
Mientras que los países europeos tradicionalmente católicos como Italia y España han liberalizado sus leyes de aborto, América Latina se ha mantenido fiel a la fe, manteniendo algunas de las prohibiciones legales más estrictas del mundo. 
El año pasado, en la República Dominicana, durante varias semanas se negó el tratamiento de quimioterapia a una niña de 16 años de edad con cáncer porque estaba embarazada y los médicos les preocupaba la posibilidad de que el tratamiento, que posiblemente hubiese podido salvar la vida de la niña, indujera un aborto. 
Aunque posteriormente se permitió que la niña comience el tratamiento, tanto ella como el feto murieron. 
En El Salvador, el aborto está prohibido, sin excepción. 
En abril, los médicos de Beatriz pidieron a los tribunales permiso para interrumpir su embarazo por razones médicas, pero se les negó su petición. 
El 29 de mayo, la Corte Suprema rechazó la apelación de Beatriz. 
Para cualquier persona preocupada por el bienestar humano – o, para el caso, preocupada por la prosperidad humana en general – tal desenlace no tiene sentido. 
Abortar un feto anencefálico termina una vida que puede ser humana, en la medida en que es la vida de un miembro de la especie Homo sapiens; pero es una vida que tendrá cero de bienestar ya que el bebé (en caso de vivir) no podrá disfrutar de nada. 
En cambio, al no permitir que Beatriz se someta a un aborto se arriesgaba causar la muerte de una mujer joven que desesperadamente quería vivir, y tenía mucho por qué vivir. 
También se corría el riesgo de privar de su madre a un hijo de un año de edad. 
Después de la decisión de la Corte Suprema, la ministra de Salud de El Salvador, María Rodríguez, anunció que a Beatriz se le permitiría someterse a una “cesárea prematura”, misma que según indicó la ministra no se trataba de un aborto, sino de un “parto inducido”, Este procedimiento se llevó a cabo el 3 de junio, el bebe recién nacido anencefálico murió cinco horas después de su alumbramiento. 
Si se suponía que ese era un mejor desenlace en comparación con una terminación temprana del embarazo, es difícil de ver para quien fue mejor. 
Ciertamente no fue el mejor resultado para Beatriz, quien todavía está en cuidados intensivos, y para quien el impacto del embarazo en su salud a largo plazo sigue siendo poco claro. 
¿Y cómo se benefició el niño anencefálico de tener otro par de meses de vida en el útero, y posteriormente cinco horas de la vida después de nacido? 
Un punto pasado por alto en la discusión del caso de Beatriz es que la misma teoría de la ley natural que insiste que matar a un ser humano inocente es algo que es siempre incorrecto proporciona el fundamento para argumentar que no es incorrecto matar a un feto anencefálico. 
En innumerables textos, los filósofos, teólogos y bioeticistas católicos argumentan que siempre es malo matar a seres humanos inocentes, porque, a diferencia de los animales no humanos, tienen una “naturaleza racional”. 
Los defensores de este argumento utilizan este término para incluir a los seres que aún no son capaces de racionalidad, pero que la alcanzarán en el curso normal de su desarrollo. 
El uso del término “un ser que tiene una naturaleza racional” es muy amplio, tal vez demasiado amplio incluso cuando se aplica a los fetos normales. 
Para aplicarlo a los fetos anencefálicos requiere de un paso más, que es un paso muy lleno de incertidumbres 
Tomás de Aquino, por ejemplo, no creía que la naturaleza racional esté presente en cada miembro de la especie Homo sapiens. 
Él creía que es necesario un cierto grado de desarrollo para que el animal humano se convierta en un ser con una naturaleza racional. 
En el caso de un feto anencefálico, tal desarrollo es imposible. 
No puede convertirse en un ser racional. 
Por esa razón, incluso los que creen que siempre está mal matar intencionadamente a un ser inocente por ser de naturaleza racional, no deberían haberse opuesto a permitir que Beatriz interrumpa su embarazo. 
Deberían haber adoptado una solución humanitaria que minimice el riesgo de un final trágico a una historia que desde un principio ya era demasiado triste. 

La Primavera Árabe y la psicología de masas 
ABU DHABI – En 1896, el psicólogo social Gustave Le Bon advirtió a sus contemporáneos acerca de los peligros que plantean las multitudes humanas, con las siguientes palabras: “es necesario, o bien llegar a una solución de los problemas presentados por su psicología, o bien resignarnos a ser devorados por ellas”. 
Ahora que en todo el mundo árabe se suceden protestas espontáneas que toman desprevenidos a los movimientos políticos organizados, los dirigentes de las nacientes democracias de Túnez, Egipto y Libia deberían prestar mucha atención a la advertencia de Le Bon. 
Desde que multitudes de personas tomaron las calles de Túnez, El Cairo, Bengasi y otras ciudades árabes y derribaron regímenes que se habían mantenido en pie por décadas, espectadores y analistas se hacen la misma pregunta: ¿hacia dónde va el mundo árabe? 
Pero en su pregunta suele estar implícita solamente la dimensión política de estos acontecimientos: ¿quiénes son los líderes, cuáles son las demandas? 
En realidad, la persistencia, la intensidad y la frecuencia de las protestas (de las que sirve de ejemplo lo sucedido en septiembre en Bengasi, cuando miembros de las milicias locales mataron al embajador estadounidense en Libia, J. Christopher Stevens) demuestran hasta qué punto la cultura y la psicología de masas determinarán el curso futuro del mundo árabe. 
Tras décadas de gobiernos autoritarios, los ciudadanos, cansados de instituciones desprestigiadas y partidos políticos paralizados, empezaron a usar las redes sociales para organizar la resistencia civil. 
Por eso, los países alcanzados por la Primavera Árabe se enfrentan ahora a contextos políticos que dependen más de la dinámica de masas que de la acción de movimientos políticos o ideológicos auténticos. 
De hecho, mucho de lo que está sucediendo en el mundo árabe se puede explicar en términos de psicología de multitudes. 
Una multitud es lo opuesto de una organización: no depende de jerarquías rígidas, sino que suele seguir a individuos no situados en una escala formal. 
A diferencia de los movimientos políticos, las multitudes tienden a formarse espontáneamente y en poco tiempo, igual que las nubes negras se juntan para formar una tormenta, y sus objetivos son inmediatos: sitiar este destacamento policial, tomar de rehén a aquel ministro, etcétera. En la “política de multitudes”, las emociones suelen tener primacía sobre los objetivos. 
Tal vez el primer país árabe que experimentó esta clase de política fue Líbano. 
Después del asesinato del primer ministro Rafic Hariri, en febrero de 2005, la Plaza de los Mártires del centro de Beirut se llenó de multitudes convocadas por diversos partidos políticos. 
Pero en algún momento, los grupos estructurados cedieron el protagonismo a multitudes no organizadas que se convertirían en una fuerza dominante de la política libanesa. 
De hecho, las dos coaliciones políticas en pugna en Líbano, la Alianza del 8 de Marzo y la Alianza del 14 de Marzo, deben sus nombres a sendas reuniones multitudinarias ocurridas en esas fechas del año 2005. 
La experiencia libanesa revela el desacuerdo que hay entre la psicología de masas y los objetivos de las élites políticas que acuden a apoyarlas, un conflicto que también ha podido apreciarse en la plaza Tahrir de Egipto, en Sidi Bouzid (Túnez) y en Trípoli (Libia), cuyas sedes parlamentarias fueron asaltadas por multitudes varias veces a lo largo de los últimos meses. 
Este desacuerdo amenaza con hacer descarrilar los incipientes procesos democráticos de estos países, debido a una creciente competencia entre lo que Le Bon llamó “soberanía de las masas” y la soberanía de las élites políticas. 
En estas condiciones, el desafío real al que se enfrentan los países de la Primavera Árabe (al menos en lo inmediato) no es ideológico sino institucional. 
Los gobiernos deben hallar el modo de impedir que pequeños grupos utilicen el efecto de la multitud como capital político para hacer valer más el tamaño de una multitud que los resultados electorales. 
Pero se trata de un desafío con cuyo manejo las instituciones democráticas tradicionales (por ejemplo, los partidos políticos, los parlamentos y las comisiones de consulta) no tienen experiencia. 
Las redes sociales son tanto parte del problema cuanto de la solución. 
A diferencia de lo que sucedió en Europa del Este a fines de los ochenta y principios de los noventa, las multitudes de la Primavera Árabe son el primer ejemplo de un movimiento que se formó en Internet antes de salir a las calles. 
La Primavera Árabe, siguiendo los pasos del Movimiento Verde de 2009 en Irán, marcó el inicio de la era de las “cibermultitudes”, reunidas, movilizadas y organizadas a través de las redes sociales. 
Pero las redes sociales también pueden ser instrumentos eficaces de desmovilización, al reducir la distancia psicológica y de poder entre los dirigentes políticos y las masas. 
La nueva clase política debe comprender mejor la política de las cibermultitudes y aprender a aprovechar el poder de herramientas como Facebook, Twitter, YouTube, los blogs, las aplicaciones móviles y los mensajes de texto. 
En Estados Unidos, los encargados de las campañas electorales del presidente Barack Obama reconocieron esta oportunidad y usaron ampliamente las redes sociales para comunicar mensajes políticos y para alentar y movilizar a sus partidarios. 
Una vez en el cargo, Obama lanzó la aplicación móvil de la Casa Blanca, una herramienta cuyo objetivo es dar a los ciudadanos un nuevo modo de conectarse con la dirigencia en Washington y que incluye actualizaciones sobre acontecimientos de actualidad, información sobre iniciativas administrativas y acceso a transmisiones en vivo y fotos de alta resolución de lo que sucede en la Casa Blanca. 
Comprender la política de las cibermultitudes también puede ser beneficioso para las empresas privadas. 
Una investigación de Quy Huy y Andrew Shipilov, profesores en la Escuela de Negocios INSEAD, comprobó que el uso de las redes sociales permite a los líderes empresariales crear en sus empleados lo que se ha denominado “capital emocional”. 
Esto los ayuda a establecer y mantener vínculos humanos con grupos grandes de personas a pesar de las diferencias jerárquicas, y al mismo tiempo ayuda a los empleados a identificarse con la organización. 
Para las nuevas élites políticas del mundo árabe, la lección es clara: no pueden ignorar la dinámica de masas. 
La observación cuidadosa de las redes sociales permite interpretar lo que allí sucede igual que las nubes preanuncian las tormentas. 
Si se detecta a tiempo la formación de una multitud tempestuosa, se podrán hallar soluciones para disgregarla antes de que su tamaño se imponga sobre la fragilidad de las nuevas instituciones. 

Muerte por masculinidad 
LONDRES – Los medios de comunicación constantemente informan sobre las maneras en que las actividades cotidianas pueden dañar nuestra salud. 
No obstante, quizás el riesgo para la salud mundial de más largo alcance, pero a la vez más desatendido, surge de las normas de género. 
A pesar de la abrumadora evidencia que indica que los estereotipos y las expectativas basadas en el género pueden afectar negativamente a la salud, los problemas de salud relacionados con el género se ignoran o mal interpretan, y a menudo las organizaciones internacionales de salud constriñen los esfuerzos específicos de género a las mujeres o, aún de forma más estrecha, a únicamente las madres. 
Sin embargo, según información de la Organización Mundial de la Salud, en todos los países con excepción de tres países en el mundo (in all but three countries worldwide), las mujeres tienen una mayor esperanza de vida que los hombres, que llega hasta un máximo de siete años más, como es el caso en Japón, o por lo menos hasta un año más, como ocurre en los países más pobres del África subsahariana. 
La mayor esperanza de vida de las mujeres se ha vinculado a las diferencias en la “predisposición biológica”, que se explican con teorías que van desde la protección que ofrece los niveles más bajo de hierro en las mujeres hasta la ausencia de genes “extra” que están presentes en el cromosoma “Y” de los hombres. 
Sin embargo, algunos de los factores más obvios que acortan la vida de los hombres se encuentran en un ámbito más común y silvestre, pero políticamente más sensible: en las diferencias entre los comportamientos que se consideran “apropiados” tanto para los hombres como para las mujeres, según lo dictado por la sociedad y reforzado por el mercado. 
Los datos publicados el año pasado en The Lancet muestran que las diez principales enfermedades más graves a nivel mundial son más comunes en los hombres que en las mujeres (the top ten most burdensome global diseases are more common in men than women), y con frecuencia por un amplio margen. 
Por ejemplo, los hombres mueren de cáncer de pulmón en un porcentaje que dobla al de las mujeres. 
Del mismo modo, las muertes y lesiones de tránsito y las discapacidades relacionadas con el alcohol son responsables por una pérdida de años potenciales de vida saludable en los hombres en un nivel que triplica al de las mujeres 
Estas diferencias pueden explicarse en gran medida por el hecho de que los hombres están expuestos a más riesgos que las mujeres. 
Si bien puede haber un componente biológico que explica la propensión de los hombres a tomar de riesgos (sobre todo entre los hombres más jóvenes), las normas de género refuerzan las conductas riesgosas o insalubres al asociarlas con la masculinidad. 
La comprensión y explotación de las normas de género ofrece beneficios comerciales. 
Debido a que las normas sociales en gran parte del mundo desalientan el consumo de tabaco y alcohol por parte de las mujeres, y, en casos extremos, desalientan que las mujeres conduzcan vehículos y motocicletas, los anunciantes en estos sectores tienden a centrarse en los hombres. 
Por ejemplo, los productores de bebidas alcohólicas son los principales patrocinadores de los deportes profesionales masculinos, pero rara vez patrocinan eventos deportivos femeninos. 
Es más, los anunciantes suelen promover una filosofía que invita a “vivir rápido, morir joven” con el fin de alentar a los hombres a ignorar los riesgos para la salud inherentes a sus productos. 
A pesar de que tres de los “Hombres Marlboro” originales murieron de cáncer de pulmón, su espíritu machista perdura en la publicidad de los productos de tabaco en muchos países de bajos y medianos ingresos. 
Las diferencias en los resultados concernientes a la salud se exacerban aún más por la tendencia de las mujeres a utilizar con mayor frecuencia los servicios de atención de la salud en comparación con los hombres. 
Parte de este uso adicional se debe a las necesidades que tienen las mujeres en cuanto a planificación familiar o uso de servicios de atención prenatal, cuando están en la búsqueda ya sea de prevenir o de promover la reproducción. 
No obstante, incluso cuando se espera que el uso de los servicios de atención de la salud sea análogo, como por ejemplo en la atención de la salud de quienes sufren de VIH/SIDA en África, las expectativas basadas en el género obstaculizan que los hombres VIH positivos obtengan medicamentos antirretrovirales de manera proporcional a sus necesidades. 
A pesar de las normas de género están socavando claramente la salud de los hombres en todo el mundo, las principales organizaciones internacionales siguen haciendo caso omiso al problema o abordan únicamente los temas que están específicamente dirigidos a las niñas y mujeres al momento de elaborar estrategias para mejorar la salud mundial. 
La Iniciativa Mundial de la Salud (Global Health Initiative), por ejemplo, utiliza en Estados Unidos dinero de los contribuyentes para compensar las “desigualdades y disparidades relacionadas al género que de manera desproporcionada ponen en peligro la salud de las mujeres y las niñas”. 
Sin duda, las niñas y las mujeres tienen menos poder, son menos privilegiadas, y tienen menos oportunidades que los hombres en todo el mundo. Pero eso no justifica ignorar la evidencia. 
Después de todo, no se puede esperar que un abordaje que se centra en la mitad de la población que toma menos riesgos y utiliza los servicios de salud con mayor frecuencia elimine las desigualdades de género. 
Hacer frente a las cargas sociales y económicas que se asocian al mal estado de salud –sobre todo las derivadas del envejecimiento de la población en muchos países – requiere de un nuevo abordaje para reemplazar al modelo desequilibrado e improductivo que prevalece actualmente. 
Es el momento de cambiar las normas de género que están minando la salud de los hombres por un énfasis social, cultural y comercial en estilos de vida más saludables para todos. 
Las normas de género no son estáticas. 
Las sociedades, las culturas y los mercados potenciales cambian. 
Por ejemplo, los patrones de consumo de alcohol en Europa están empezando a cambiar. 
Mientras que los hombres continúan bebiendo más – y más a menudo – que las mujeres, la frecuencia con la que los muchachos y muchachas informan encontrarse borrachos es ahora casi igual entre géneros. 
A medida que los mercados de Asia y África se abren, cambios sociales similares pueden sobrevenir, ya que los anunciantes de alcohol y tabaco buscan nuevos clientes. 
Tenemos que actuar ahora para alcanzar la justicia de género en el ámbito de la salud mundial. 
Según el filósofo romano Cicerón: “Los hombres se asemejan a los dioses cuando dan bienestar a la humanidad”. 
La multimillonaria industria de la salud mundial parece haber cambiado la máxima de Cicerón, ya que se centra en “dar salud a las mujeres”. 
Sin embargo, hacer hincapié en la salud de un género socava la igualdad de género y hace que las iniciativas mundiales de salud pierdan el sentido, que es – o debería ser – mejorar los resultados concernientes a la salud para todos. 

¿Cuándo es riesgosa la deuda gubernamental? 
BERKELEY – Un gobierno que no recauda suficientes impuestos para cubrir sus gastos se topará eventualmente con toda suerte de problemas generados por la deuda. 
Sus tasas de interés nominales aumentarán a medida que los tenedores de bonos teman una suba de la inflación. 
Sus líderes empresariales se ocultarán y buscarán retirar su riqueza de las empresas que lideran por miedo a mayores impuestos futuros a las sociedades. 
Por otra parte, las tasas de interés reales aumentarán debido a las incertidumbres sobre las políticas, y muchas inversiones verdaderamente productivas desde el punto de vista social dejarán de ser rentables. 
Y, cuando se instale la inflación, la división del trabajo se reducirá. 
Lo que alguna vez constituyó un gran entramado unido por finos vínculos monetarios se fragmentará para formar redes muy pequeñas consolidadas mediante fuertes vínculos de confianza personal y obligación social. 
Y una división del trabajo pequeña significa baja productividad. 
Hay mucha probabilidad de que todo esto suceda –eventualmente– si un gobierno no recauda suficientes impuestos para cubrir sus gastos. 
Pero, ¿puede ocurrir mientras las tasas de interés se mantienen bajas, los precios de las acciones muestran tendencias alcistas y la inflación está contenida? 
Otros economistas –incluidos Larry Summers, Laura Tyson, Paul Krugman y muchos otros– y yo, creemos que no. 
Mientras los precios de las acciones mantengan tendencias alcistas los líderes empresariales no temerán a los impuestos futuros ni a las incertidumbres de política. 
Mientras las tasas de interés se mantengan bajas, no habrá presión para reducir la inversión pública. 
Y mientras la inflación se mantenga baja, la deuda adicional que emite el gobierno se considerará una buena reserva de valor, ayudará a los ahorristas a dormir más tranquilos y proporcionará un impulso a la economía, porque ayuda a desapalancar y aumenta la velocidad del gasto. 
Los economistas, en resumidas cuentas, no sólo miran las cantidades –el volumen de deuda emitido por un gobierno– sino también los precios. 
Y, debido a que la gente intercambia bonos por materias primas, efectivo y acciones, los precios de la deuda gubernamental son la tasa de inflación, la tasa de interés nominal, y el nivel del mercado de valores. 
Y todos esos precios muestran un verde furioso, señalando que los mercados preferirían que la deuda gubernamental crezca a una velocidad mayor que la indicada por los pronósticos actuales. 
Cuando Carmen Reinhart y Ken Rogoff escribieron su influyente estudio «Growth in a Time of Debt» (Crecimiento en época de deuda), preguntaron lo siguiente: «Los déficits desmesurados y los épicos rescates bancarios pueden ser útiles para combatir una caída, ¿pero cuál es el impacto macroeconómico en el largo plazo de los mayores niveles de deuda gubernamental, especialmente cuando la población envejece y aumentan los costos de la seguridad social?» 
Reinhart y Rogoff vieron un «umbral del 90 % del PBI [anual]» para la deuda pública, más allá del cual «caen las tasas de crecimiento … [tanto en] las economías avanzadas como en las emergentes». 
El principal error que cometieron Reinhart y Rogoff en su análisis –de hecho, el único error significativo– fue su uso de la palabra «umbral». 
Esa elección semántica, junto con el gráfico que incluyeron, hizo que muchos equivocaran el camino. 
La junta editorial del The Washington Post, por ejemplo, condenó recientemente lo que llamó el enfoque «relajado» sobre el déficit presupuestario y la deuda gubernamental estadounidenses, basándose en que «existe un límite del 90 % que los economistas consideran una amenaza al crecimiento económico sostenible». 
Por cierto, la junta editorial del The Washington Post ha mostrado desde principios del milenio que requiere poco sustento empírico para sus afirmaciones. 
Pero la redacción de «crecimiento en épocas de deuda» también llevó a Olli Rehn, comisionado europeo, y a muchos otros a sostener que «cuando la deuda [gubernamental] alcanza el 80-90 % del PBI, comienza a desplazar actividad». 
Es una creencia extendida que Reinhart y Rogoff demostraron que si la relación entre deuda y PBI se encuentra por debajo del 90 % una economía es segura, y que sólo si el peso de la deuda supera el 90 %, el crecimiento se ve amenazado. 
Sin embargo, el umbral no existe. 
Es un artefacto del método no paramétrico Reinhart y Rogoff: metamos los datos en cuatro recipientes y tomemos el 90 % como piso del recipiente superior. 
De hecho, hay una disminución suave y gradual en las tasas de crecimiento a medida que aumentan los coeficientes de deuda/PBI: mejora entre el 80 % y el 100 % es trivial. 
Y, como dicen Reinhart y Rogoff, una correlación entre deuda elevada y bajo crecimiento señala que se debe investigar si la deuda constituye un riesgo. 
A veces lo es: buena parte de la relación proviene de países donde las tasas de interés son mayores y el nivel del mercado de valores es menor, y donde un coeficiente de deuda/PBI más elevado implica efectivamente un crecimiento más lento. 
Una parte aún más significativa de la relación proviene de países donde las tasas de inflación son mayores cuando la deuda gubernamental es mayor. 
Pero una parte proviene de países donde el crecimiento ya era lento y, por lo tanto, donde los coeficientes de deuda/PBI, como afirma constantemente Larry Summers, son resultado del denominador, no del numerador. 
Entonces, ¿qué margen queda para la relación entre deuda y desempeño económico en un país con bajas tasas de interés, baja inflación, precios en alza en el mercado de valores y un saludable crecimiento previo? 
No demasiado, si alguno. 
En los Estados Unidos, al menos, hemos aprendido que el riesgo de acumular más deuda gubernamental hasta que las tasas de interés e inflación comiencen a elevarse por encima de los niveles normales, o el mercado de valores se colme, no es mucho. 
Y existen grandes beneficios potenciales si se resuelven los problemas reales estadunidenses –desempleo y capacidad ociosa– ya mismo. 


Economías en desarrollo y déficit financiero de largo plazo 
WASHINGTON, DC – Desde que se desató la crisis financiera global, la «banca» se ha convertido prácticamente en una mala palabra. 
Pero, aunque los bancos indudablemente tienen capacidad para infligir graves daños a las economías y el sustento de las personas, un sistema financiero bien administrado puede ofrecer importantes beneficios. 
Un creciente cuerpo de evidencia, resaltado en el reciente Informe sobre el desarrollo financiero mundial del Grupo del Banco Mundial, muestra que las instituciones y los mercados financieros tienen una profunda influencia sobre el desarrollo económico, el alivio de la pobreza y la estabilidad de las economías en todo el mundo, y que se justifica una evaluación pragmática del rol del estado en las finanzas. 
Entre los aspectos visibles, la característica más inusual de la crisis financiera en curso es que las economías desarrolladas se han visto afectadas mucho más dura y directamente que las economías en desarrollo, muchas de las cuales han aprendido de crisis anteriores, ordenado su situación fiscal, avanzado en las reformas estructurales, y mejorado la supervisión y la regulación. 
Pero esta distinción pierde de vista una cuestión más importante: la calidad de las políticas es mucho más importante que el nivel de desarrollo económico. 
Algunos sistemas financieros en las economías desarrolladas –por ejemplo en Australia, Canadá y Singapur–han mostrado una capacidad de recuperación encomiable, mientras que otros están en problemas. 
Al mismo tiempo, concentrarse en la reforma financiera en las economías desarrolladas, si bien tiene su justificación, ha contribuido a fomentar la autocomplacencia en las economías en desarrollo. 
Por ejemplo, muchas enfrentan sus propias versiones del problema de las instituciones «demasiado grandes para caer» –reforzado por la crisis– pero han hecho poco para ocuparse del asunto. 
Además, las medidas tomadas durante la crisis pueden haber ayudado a mitigar el contagio financiero, pero algunas no favorecen el desarrollo robusto del sector en el largo plazo. 
Muchas economías en desarrollo capearon la crisis, pero a costa de una enorme intervención estatal directa, mientras que sus sectores financieros carecen de amplitud y acceso. 
La crisis financiera ha tenido un impacto especialmente profundo sobre la oferta de financiamiento con vencimientos de más largo plazo. 
En alguna medida esto es comprensible, teniendo en cuenta el foco en la liquidez y los flujos de capital de corto plazo. 
Pero la abrupta caída en la disponibilidad de financiamiento de más largo plazo está acentuando las vulnerabilidades del sector financiero. 
Mientras que la participación en el mundo de las economías en desarrollo ha pasado de aproximadamente un tercio a la mitad durante la última década, las economías desarrolladas continúan dominando la oferta de financiamiento de largo plazo. 
El desajuste entre el horizonte temporal del financiamiento disponible y el de los inversores y emprendedores, en especial en las economías en desarrollo, es una fuente de vulnerabilidad que supone un impedimento al crecimiento. 
Varios factores han disminuido la predisposición de los inversores a otorgar créditos de largo plazo. 
La crisis financiera redujo el apetito por el riesgo de los financistas privados, reduciendo el atractivo de la exposición de largo plazo. 
Los flujos netos de capital privado, en especial hacia las economías en desarrollo, han aumentado su volatilidad. 
El capital privado, que constituye más del 90 % de los flujos de capital hacia las economías en desarrollo, continuará siendo la principal fuente de financiamiento de largo plazo. 
Pero la disponibilidad de capital de largo plazo parece haberse visto limitada, ya que los proveedores tradicionales de capital accionario para proyectos de infraestructura, por ejemplo, son menos capaces o están ahora menos deseosos de invertir. 
El financiamiento de los bancos también se ha visto restringido debido al desapalancamiento, en especial en los bancos europeos. 
El nuevo paquete Basilea III de reformas bancarias mundiales puede aumentar aún más los costos para algunos prestatarios y reducir la disponibilidad de financiamiento, en especial para deudas de largo plazo. 
Los inversores institucionales, como los fondos de pensiones y las empresas de seguros de vida, con activos por más de $70 billones, son una importante fuente adicional de capital de largo plazo. 
Si bien esas inversiones en activos productivos de largo plazo, como la infraestructura, son esenciales para generar los ingresos que exigen estos inversores, menos del 1 % de los activos de los fondos de pensión se asignan directamente a proyectos de infraestructura. 
Mientras tanto aumenta el ahorro neto en las economías en desarrollo y los menores rendimientos en las economías desarrolladas están proporcionando un incentivo a los inversores para canalizar más recursos hacia inversiones productivas en las primeras. 
Recientemente, varios bancos han logrado emitir bonos de largo plazo a tasas accesibles. 
Otro desarrollo promisorio es el crecimiento de los mercados de bonos en moneda local. 
Estos mercados pueden convertirse en una sólida fuente de financiamiento para la inversión local de largo plazo, incluida la infraestructura, reduciendo así el riesgo para los prestatarios e inversores. 
Pero el desarrollo sólido y sostenible de estos mercados no puede tener lugar sin reformas institucionales y regulatorias que garanticen un entorno atractivo, además de la construcción de capacidades, tanto en el sector público como en el privado, para facilitar un mayor desarrollo del mercado. 
La predisposición de los inversores a ofrecer capital durante plazos mayores para el desarrollo de infraestructura, la creación de empleos y el crecimiento económico depende de sus percepciones de los distintos tipos de riesgos. 
Los responsables de políticas pueden manejar estas percepciones mejorando la gobernabilidad en el sector público, garantizando una gestión macroeconómica sólida, promoviendo un marco legal transparente y que brinde apoyo a la actividad del sector privado, mejorando la capacidad para la gestión de la deuda, y protegiendo a los inversores contra las expropiaciones. 
Alejarse de los enfoques estandarizados para las reformas financieras implica comprometer el tiempo y los esfuerzos necesarios para entender la economía política, así como para establecer asociaciones con representantes del gobierno, la sociedad civil y el sector privado. 
Estas soluciones a medida son fundamentales para impulsar el desempeño económico tanto en las economías en desarrollo como en las desarrolladas. 

La patentemente sabia decisión de la India 
NUEVA YORK – La negativa del Tribunal Supremo de la India en cuanto a ratificar la patente de Gleevec, el exitoso medicamento contra el cáncer desarrollado por Novartis, la gigante empresa farmacéutica suiza, es una buena noticia para muchos de aquellos que viven en la India y sufren de cáncer. 
Si otros países en desarrollo siguen el ejemplo de la India, esta también será una buena noticia en otros lugares: se podrá destinar más dinero a otras necesidades, ya sea a la lucha contra el SIDA, a proporcionar educación, o a llevar a cabo inversiones que permitan el crecimiento y reduzcan la pobreza. 
Pero la decisión de la India también significa menos dinero para las grandes empresas farmacéuticas multinacionales. Como era de esperar, esto ha llevado a una respuesta sobreexcitada de dichas empresas y de sus grupos de presión: la sentencia, ellos alegan, destruye el incentivo para innovar, por lo que se constituirá en un golpe serio contra la salud pública a nivel mundial. 
Estas afirmaciones son ferozmente exageradas. 
En términos económicos y de políticas sociales, la decisión del Tribunal de la India tiene mucho sentido. 
Además, es sólo un esfuerzo localizado para reequilibrar un régimen mundial sobre la propiedad intelectual (PI) que se inclina fuertemente hacia el lado de los intereses farmacéuticos, a expensas del bienestar social. 
De hecho, existe un creciente consenso entre los economistas sobre que el régimen de propiedad intelectual vigente en realidad reprime la innovación. 
El impacto que tiene una fuerte protección de la propiedad intelectual en el bienestar social se ha considerado por largo tiempo como ambiguo. 
La promesa es que los derechos de monopolio pueden estimular la innovación (aunque por lo general los descubrimientos más importantes, como el ADN, ocurren dentro de las universidades y de los laboratorios de investigación patrocinados por los gobiernos, y dependen de otros incentivos). 
Sin embargo, a menudo existen también otros costos importantes: precios más altos para los consumidores, el efecto moderador sobre la innovación posterior por la reducción del acceso al conocimiento, y, en el caso de los medicamentos que salvan vidas, la muerte de todos los que no pueden permitirse el lujo de pagar por la innovación que podría haberlos salvado. 
El peso otorgado a cada uno de estos factores depende de las circunstancias y prioridades, y debe variar según el país y el tiempo. 
Los países industrializados avanzados en las primeras etapas de su desarrollo se beneficiaron de un mayor crecimiento económico y un mayor bienestar social al adoptar de forma explícita una menor protección para la propiedad intelectual en comparación con la que hoy en día se exige a los países en desarrollo. 
Incluso en los Estados Unidos existe una creciente preocupación sobre que las llamadas “hold-up patents” (patentes retenidas) y las “me-too patents” (patentes yo también) – y el gran matorral de patentes, en el que es probable que cualquier innovación se enrede debido a las reclamaciones de propiedad intelectual de otros – estén desviando los escasos recursos de investigación, alejándolos de sus usos más productivos. 
India representa sólo entre el 1 al 2% del mercado farmacéutico mundial. 
Pero ha sido durante mucho tiempo un punto de inflamación en las batallas sobre la expansión de los derechos de propiedad intelectual de las compañías farmacéuticas mundiales, debido a su dinámica industria de productos genéricos y su voluntad de impugnar las disposiciones sobre patentes tanto a nivel nacional como en jurisdicciones extranjeras. 
La revocación de la protección de patentes para medicamentos en el año 1972 expandió enormemente el acceso a los medicamentos esenciales, y llevó al crecimiento de una industria nacional competitiva a nivel mundial que a menudo se denomina como la “farmacia del mundo en desarrollo”. 
Por ejemplo, la producción de medicamentos antirretrovirales por parte de fabricantes de productos genéricos en la India, como lo es la fabricación de Cipla, ha reducido el costo de salvar vidas mediante el tratamiento del SIDA en el África subsahariana a sólo el 1% del costo que se invertía una década atrás. 
Gran parte de esta valiosa capacidad a nivel mundial se construyó bajo un régimen débil – de hecho, no existente – de protección para las patentes farmacéuticas. 
Pero la India está comprometida por el acuerdo de la Organización Mundial del Comercio sobre los Aspectos de los Derechos de Propiedad Intelectual relacionados con el Comercio (ADPIC) (TRIPS agreement), y consecuentemente revisó sus leyes sobre patentes, causando ansiedad generalizada en el mundo en desarrollo acerca de las implicaciones que esto conllevaría para la provisión mundial de medicamentos a costos asequibles. 
En efecto, la decisión sobre Gleevec es aún tan sólo un pequeño revés para los productos farmacéuticos occidentales. 
En las últimas dos décadas, los grupos de presión han trabajado para armonizar y fortalecer un régimen sobre la propiedad intelectual que sea mucho más estricto y aplicable a nivel mundial. 
Como resultado, en la actualidad existen numerosas protecciones superpuestas para las empresas farmacéuticas que son muy difíciles de debatir por parte de la mayoría de los países en desarrollo, y que a menudo confrontan sus obligaciones internacionales frente a sus obligaciones domésticas de protección de la salud y las vidas de sus ciudadanos. 
Según el Tribunal Supremo de la India, la modificada ley de patentes del país aún pone mayor peso en los objetivos sociales en comparación con lo que ocurre en los EE.UU. y en otros lugares: las normas sobre la no obviedad y la novedad requeridas para obtener una patente son más estrictas (especialmente en lo que se refiere a los medicamentos), y no se permite la “perpetuación” de las patentes existentes – o protección de patentes para innovaciones incrementales posteriores. 
Por lo tanto, el Tribunal reafirmó el compromiso primario de la India en cuanto a proteger la salud y las vidas de sus ciudadanos. 
La decisión también puso en relieve un hecho importante: a pesar de sus limitaciones severas, el acuerdo sobre los ADPIC sí tiene algunas salvaguardias (que se usan de forma muy poco frecuente) que dan a los países en desarrollo un cierto grado de flexibilidad para limitar la protección de las patentes. 
Esta es la razón por la que la industria farmacéutica, los Estados Unidos y otros han promocionado desde su inicio un conjunto de normas más amplio y más fuerte a través de acuerdos adicionales. 
Estos acuerdos, por ejemplo, limitan la oposición a las solicitudes de patentes; prohíben que las autoridades reguladoras nacionales aprueben medicamentos genéricos hasta que las patentes expiren; mantienen la exclusividad de los datos, lo que consecuentemente retrasa la aprobación de medicamentos biogenéricos, y requieren nuevas formas de protección, como por ejemplo medidas de lucha contra la falsificación. 
Existe una curiosa incoherencia en el argumento que indica que la decisión de la India socava los derechos de propiedad. 
Un requisito institucional esencial para los derechos de propiedad en buen funcionamiento es la existencia de un sistema judicial independiente que los haga cumplir. 
El Tribunal Supremo de la India ha demostrado que es independiente, interpreta fielmente la ley y no sucumbe fácilmente a los intereses corporativos mundiales. 
Corresponde ahora al Gobierno de la India utilizar las salvaguardias del Acuerdo sobre los ADPIC para garantizar que el régimen de propiedad intelectual del país progrese tanto en los ámbitos de la innovación como de la salud pública. 
Existe un creciente reconocimiento a nivel mundial sobre la necesidad de un régimen de propiedad intelectual más equilibrado. Pero la industria farmacéutica, al tratar de consolidar sus ganancias, ha estado presionando en la dirección opuesta, promoviendo la instauración de un régimen de propiedad intelectual cada vez más fuerte y más desequilibrado. 
Los países que consideren firmar acuerdos como la Asociación Trans-Pacífico o acuerdos de “asociación” bilateral con los Estados Unidos y Europa tienen que estar conscientes de que este es uno de los objetivos ocultos. 
Lo que se promociona como “acuerdos de libre comercio” incluye disposiciones sobre propiedad intelectual que podrían sofocar el acceso a medicamentos a precios asequibles, causando un impacto potencialmente significativo en el crecimiento económico y el desarrollo. 

El futuro femenino de los países con mercados en ascenso 
LONDRES – Según las Naciones Unidas, el 70 por ciento de las mujeres del mundo padecen violencia en algún momento de su vida. 
El Banco Mundial añade que las mujeres de entre 15 y 44 años de edad tienen más probabilidades de padecer violación o violencia doméstica que cáncer, accidentes automovilísticos o paludismo. 
Esos indicadores son más alarmantes incluso en los países con mercados en ascenso, donde la discriminación y la desigualdad entre los sexos son particularmente prevalentes. 
Ello refleja en parte el fracaso de la política pública para mejorar las consecuencias distributivas del rápido crecimiento económico. 
Como el sector no estructurado sigue desempeñando un papel importante en las economías en ascenso, con frecuencia las mujeres sólo tienen acceso a empleos inseguros y transitorios que ofrecen salarios esporádicos e irregulares. 
Entretanto, una urbanización sin precedentes ha trastocado las estructuras familiares tradicionales, con lo que ha socavado aún más el papel que pueden desempeñar las mujeres en las economías y las sociedades. 
Las consecuencias perjudiciales de la discriminación sexual activa –como, por ejemplo, la quema de novias y el infanticidio femenino– están claras, pero la discriminación pasiva –tolerar las normas e instituciones que deniegan a las mujeres la igualdad a la hora de adoptar decisiones reproductivas, igualdad de acceso a la educación y al empleo, un salario igual para un trabajo igual, igualdad de derechos ante la ley y una igual influencia política– es igualmente destructiva. 
La discriminación sexual, en todas sus formas, vuelve vulnerables a las mujeres ante la esclavitud sexual, la trata y el matrimonio forzoso, priva a las mujeres de sus derechos inalienables y menoscaba su calidad de vida. 
Al mismo tiempo, atrofia la capacidad de los niños y los hombres para entender la difícil situación de las mujeres, con lo que reduce su motivación para cambiar la situación. 
Si bien esos problemas son mundiales, donde son más apremiantes es en los países con mercados en ascenso, donde están socavando los avances sociales y económicos en los que se basa cada vez más el resto del mundo. 
A raíz de la crisis económica mundial, los mercados en ascenso han pasado a ser los motores del crecimiento mundial, pero esos países afrontan límites cada vez mayores a la sostenibilidad, la cohesión social y la estabilidad política, entre ellos la erosión de su competitividad internacional, la degradación medioambiental, las deficiencias (incluida la corrupción) en la gobernación nacional, local y empresarial, el desperdicio del capital humano y la desigualdad social, económica y sexual en aumento. 
Al no aprovecharse totalmente los talentos de las mujeres, se socava el desarrollo económico de los mercados en aumento, mientras que la marginación y el abuso de las mujeres amenaza su adelanto social y empeora su estabilidad política. 
Como la mayoría de los países del mundo afrontan ahora una continua incertidumbre económica, la comunidad internacional tiene un interés especial en la capacidad de resistencia de las economías en ascenso y su capacidad colectiva para sostener la demanda mundial de bienes y servicios y para afrontar las dificultades –como, por ejemplo, la desigualdad sexual– que amenazan su éxito. 
En un simposio reciente celebrado en el Green Templeton College de Oxford (y que yo presidí) se subrayó la importancia de la superación de esas barreras. 
Cincuenta dirigentes de los gobiernos, las empresas, la sociedad civil y el mundo académico concluyeron que la desigualdad sexual es la limitación del crecimiento sostenible, la cohesión social y la estabilidad política que más urgente resulta eliminar y acordaron las medidas necesarias para abordarla eficazmente. 
En primerísimo lugar, las autoridades nacionales deben adoptar medidas concretas y amplias para velar por que las mujeres no se vean forzadas a abandonar las actividades productivas ni las reproductivas. 
Para ese fin, los gobiernos deben aplicar medidas que garanticen directa o indirectamente, sistemas asequibles de apoyo a la atención de los niños y los ancianos para los padres y las madres trabajadores. 
Además, se debe alentar a los empleadores privados a que creen lugares de trabajo que los apoyen aplicando soluciones creativas para las limitaciones más comunes. 
Por ejemplo, MAS Holdings de Sri Lanka ha dotado el lugar de trabajo de instalaciones en las que las madres puedan amamantar a sus hijos, servicios bancarios in situ y autobuses de la empresa que facilitan los desplazamientos de los empleados y su participación en programas deportivos. 
Semejantes medidas no sólo propician un aumento de la productividad, sino que, además, refuerzan la lealtad y la moral de los empleados y, por tanto, su permanencia en la empresa. 
Al mismo tiempo, reviste importancia decisiva que las mujeres gocen de una total autonomía reproductiva y soberanía sexual, lo que sólo se puede lograr con la prestación de un acceso universal y sin limitaciones a los servicios reproductivos y otros servicios de atención de salud pertinentes. 
Pero incluso la reproducción sana tiene un aspecto siniestro. 
El neonaticidio (matar a niños de menos de un día de edad), el infanticidio (matar a niños de más de un día de edad) y el uso tradicional de deshacerse de la descendencia femenina y conservar la masculina no son sólo bárbaros, sino que, además, han provocado proporciones demográficas desequilibradas de los sexos en muchos países con mercados en ascenso. 
Las autoridades deben imponer sanciones penales contra esos actos. 
Posteriormente, se deben lanzar programas educativos para niños y adultos, en colaboración con los grupos religiosos, para mejorar la comprensión pública de la desigualdad sexual. 
Al fomentar un cambio de las apreciaciones públicas, dichos programas pueden catalizar cambios fundamentales de comportamiento. 
Las medidas internacionales son también decisivas. 
Se debe alentar al Banco Mundial y los bancos regionales de desarrollo a incluir los criterios de igualdad sexual entre los requisitos necesarios para la concesión de préstamos y créditos a los gobiernos y a las empresas del sector privado de los países con mercados en ascenso. 
Esa clara vinculación económica contribuiría a motivar a las autoridades locales para que adoptaran medidas firmes, además de fortalecer el apoyo público a las políticas de fomento de la igualdad sexual. 
La comunidad internacional tiene un profundo interés en la futura ejecutoria de los mercados en ascenso. 
Para fortalecer el adelanto económico y social de esos países, el programa de desarrollo para los próximos años debe incluir un compromiso sólido con miras a fomentar la igualdad sexual. 

El destino de Siria con un G-Cero 
NUEVA YORK – El G-20 ha concluido su reunión y sus debates durante los almuerzos sobre qué hacer respecto de las acusaciones de que el Presidente de Siria, Bashar Al Asad, ha utilizado un gas venenoso para matar a más de 1.400 personas de su propio pueblo. 
Francia, Gran Bretaña, Turquía y el Canadá expresaron en grados diversos su apoyo al llamamiento del Presidente de los Estados Unidos, Barack Obama, en pro de una acción militar, mientras que el Presidente de Rusia, Vladimir Putin, llamó mentiroso al Secretario de Estado de los EE.UU. John Kerry y afirmó que las pruebas contra Asad no eran concluyentes. 
Rusia y China insistieron en que los EE.UU. no pueden adoptar medidas sin la aprobación del Consejo de Seguridad de las Naciones Unidas, donde vetarán cualquier iniciativa de esa clase. 
Desde los márgenes, la Unión Europea y el papa Francisco advirtieron que no es posible una “solución militar” en Siria. 
Dicho de otro modo, todo sucedió como se esperaba. 
Los americanos, los franceses y otros siguieron presionando a los rusos para que reconocieran que el Gobierno de Siria había utilizado armas químicas; los rusos, deseosos de proteger a su aliado sirio, rechazaron las pruebas por considerarlas no concluyentes, y la carnicería continúa. 
Ahora el centro de atención sobre la lucha se ha trasladado al Congreso de los EE.UU., donde una rara coalición de demócratas liberales y republicanos aislacionistas intentará bloquear los planes del Presidente. 
Quienes desearían detener el derramamiento de sangre no tienen buenas opciones. 
Así es en el caso de Obama, en el de los europeos preocupados con los quebraderos de cabeza políticos internos y en el de los dirigentes árabes deseosos de ver desplomarse el gobierno de Asad, pero reacios a decirlo en público. 
El Primer Ministro británico, David Cameron, dice que su gobierno tiene nuevas pruebas contra Asad, mientras que el Parlamento ha votado a favor de retirar el apoyo a una reacción militar. 
Francia está dispuesta a seguir, pero no a dirigir. 
La Liga Árabe quiere que la “comunidad internacional” ponga fin a la carnicería, pero sin usar la fuerza. 
Obama pedirá al Congreso que apruebe ataques aéreos limitados que pueden disuadir de la utilización futura de armas químicas, pero no quiere cambiar la correlación de fuerzas en la guerra civil de Siria. 
Asad, los rebeldes sirios, los americanos, los rusos y los árabes merecen, todos ellos, críticas, pero señalar a culpables no es lo fundamental: la situación de Siria es la prueba más determinante hasta ahora de un nuevo orden mundial de “G-Cero” en el que ninguna potencia o bloque de potencias aceptará los costos y los riesgos que entraña la dirección mundial. 
Aun cuando los EE.UU. y Francia atacaran Damasco, no pondrían fin al conflicto de Siria –a diferencia de lo ocurrido en la antigua Yugoslavia, en la que detuvieron la guerra de Kosovo bombardeando Belgrado– por tres razones. 
En primer lugar, hay demasiadas partes interesadas con demasiada diversidad de intereses. 
Si bien el bombardeo daría a Asad mucho en qué pensar, no forzaría su rendición ni animaría a sus aliados a volverse contra él. 
Tampoco aclararía cómo restablecer la estabilidad y construir una Siria más estable y próspera, dada la necesidad de cooperación entre tantos copartícipes con tal disparidad de objetivos. 
Los EE.UU y Europa quieren que Siria desempeñe un papel más constructivo en esa región. 
El Irán y Rusia quieren conservar a su decisivo aliado. 
Turquía, Arabia Saudí y Qatar quieren una Siria que mantenga al Irán a distancia y no sea un motivo de militancia transfronteriza. 
A consecuencia de ello, lo más probable es que Siria se convierta en un ruedo en el que las potencias regionales, con el respaldo de quienes no participen en el conflicto pero tengan intereses al respecto, compita por lograr influencia. 
En segundo lugar, los EE.UU., el único país con fuerza para desempeñar un papel decisivo, seguirá resistiéndose a participar más profundamente. 
La mayoría de los americanos dice que no quiere participar en el sufrimiento de Siria; están cansados de las guerras en Oriente Medio y quieren que sus dirigentes se centren en la recuperación económica y la creación de puestos de trabajo. 
Obama se mostrará prudente al recurrir al Congreso y, aunque sus oponentes republicanos voten a favor de ofrecerle un apoyo limitado, le harán la vida imposible al máximo. 
Por último, los EE.UU. no pueden contar con sus aliados para que los ayuden a cargar con el peso de la tarea. 
En Libia fue relativamente fácil bombardear a los ejércitos de Muamar El Gadafi, cuando avanzaban por espacios abiertos. 
En cambio, bombardear Damasco, que sigue siendo una población densamente poblada pese a la huida de los refugiados, causaría sin lugar a dudas un número importante de víctimas mortales entre civiles sirios. 
Como en el caso de los Balcanes hace una generación, cuando los dirigentes occidentales tomaron la iniciativa para poner fin al conflicto más sangriento desde la segunda guerra mundial, los franceses están dispuestos a enviar aviones y pilotos a Siria, pero Gran Bretaña habla con más de una voz al respecto. 
Además, la mayoría de los dirigentes de Europa están preocupados por las consecuencias internas de las luchas actuales en la zona del euro. 
En Alemania, por ejemplo, la Canciller Angela Merkel evitará riesgos innecesarios antes de las próximas elecciones generales. 
Asimismo, los dirigentes árabes, preocupados por la agitación en Egipto, la violencia en aumento en el Iraq y Libia y la amenaza de disturbios sociales en sus propios países, no pedirán a las claras a las potencias occidentales que bombardeen un país árabe. 
Ni siquiera el Canadá participará en esta ocasión. 
Este problema del G-Cero no durará eternamente. 
Llegará un momento en que los fuegos políticos que se permita arder descontrolados amenacen a suficientes países poderosos para que obliguen a lograr cierto nivel de cooperación. 
Desafortunadamente para los sirios, su sufrimiento por sí solo no será suficiente. 

La impotencia de la Reserva Federal 
CAMBRIDGE.– El reciente anuncio de la Reserva Federal de Estados Unidos sobre la ampliación de su «Operación Twist» con la compra de $267 mil millones adicionales en bonos de largo plazo del Tesoro durante los próximos 6 meses –para completar un total de $667 mil millones este año– no tuvo prácticamente ningún impacto sobre las tasas de interés ni los precios de las acciones. 
La falta de respuesta del mercado fue un importante indicador sobre la inutilidad de la flexibilización monetaria como herramienta para aumentar la actividad económica. 
La Fed ha informado repetidamente que hará todo lo posible para estimular el crecimiento. 
Esto derivó en un plan para mantener las tasas de interés de corto plazo casi en cero hasta fines de 2014, así como a una enorme flexibilización cuantitativa, seguida por la Operación Twist, en la que la Fed sustituye bonos de corto plazo del Tesoro por otros de largo plazo. 
Estas políticas lograron reducir las tasas de interés de largo plazo. 
El rendimiento de los bonos de 10 años del Tesoro es ahora del 1,6%, cuando a principios de 2011 era del 3,4%. 
Si bien es difícil saber qué parte de esta disminución reflejó una mayor demanda de bonos del Tesoro por parte de inversores globales reacios al riesgo, las políticas de la Fed indudablemente merecen parte del mérito. 
Las menores tasas de interés de largo plazo contribuyeron al modesto crecimiento del 4% en el índice bursátil S&P 500 durante ese período. 
Es improbable que la Fed logre reducir más las tasas de largo plazo. 
Su nivel es actualmente tan bajo que muchos inversores temen, justificadamente, que estemos frente a una burbuja en el precio de los bonos y las acciones. 
El resultado podría ser una suba importante de las tasas de largo plazo impulsada por el mercado, que la Fed no podría evitar. 
Un cambio en las preferencias de cartera de los inversores extranjeros que los apartara de los bonos de largo plazo podría disparar fácilmente una suba de ese tipo en las tasas. 
Además, si bien las acciones de la Fed han ayudado a los tenedores de bonos y acciones, no resulta claro que hayan estimulado la actividad económica real. 
La economía estadounidense aún avanza con dificultad, su crecimiento es muy lento y la tasa de desempleo, elevada. 
Si bien la economía ha estado creciendo durante tres años, el nivel del PBI es solo el 1% mayor que hace casi cinco años, cuando comenzó la recesión. 
La tasa de crecimiento del PBI solo alcanzó al 1,7% en 2011, y su valor actual no es significativamente mayor. 
De hecho, los datos recientes muestran disminuciones en el ingreso real de las personas, una caída en crecimiento del empleo, y menores ventas minoristas. 
El impacto principal de la flexibilización monetaria generalmente resulta en un estímulo a la demanda de vivienda y, por lo tanto, al volumen de construcción. 
Pero esta vez, a pesar de las tasas de interés históricamente bajas de las hipotecas, los precios de las viviendas han continuado disminuyendo y son ahora un 10% menores que hace dos años en términos reales. 
El nivel de inversión residencial real es aún menos de la mitad de lo que era antes de la recesión. 
La Fed ha notado que problemas estructurales en el mercado de la vivienda han afectado su capacidad para estimular la economía a través de esta vía. 
La inversión empresarial también es débil, aún cuando las grandes corporaciones cuentan con grandes disponibilidades de efectivo. 
Con tanta liquidez interna, estas empresas no son sensibles a las reducciones en las tasas de interés de mercado. 
Al mismo tiempo, muchas pequeñas empresas no consiguen acceder a créditos, ya que los bancos locales de los que dependen no cuentan con el capital adecuado, debido a las pérdidas acumuladas por los créditos comerciales inmobiliarios. 
Estas pequeñas empresas tampoco se ven favorecidas por las menores tasas de interés. 
La flexibilización monetaria de la Fed contribuyó temporalmente a debilitar al dólar, lo que estimuló las exportaciones netas. 
Pero la caída del dólar se ha visto recientemente revertida por la huida global hacia la seguridad por parte de los inversores que abandonan el euro. 
Incluso si la economía estadounidense continúa dando traspiés en los próximos meses, es poco probable que la Fed haga algo más antes de fin de año. 
Las siguientes acciones políticas para ayudar a la economía deben provenir del Congreso y el ejecutivo de EE. UU. luego de las elecciones de noviembre. 
De todas maneras, ya queda claro lo que debe hacerse. 
La sombra de un fuerte aumento en las tasas impositivas sobre los ingresos personales y corporativos, programada para entrar en vigor automáticamente a principios de 2013, debe ser eliminada. 
El aumento proyectado del déficit fiscal de largo plazo debe revertirse poniendo freno al aumento de las transferencias a los jubilados de clase media. 
Una reforma impositiva fundamental debe fortalecer los incentivos, reducir los «gastos fiscales» distorsivos, y aumentar los ingresos. 
Finalmente, la relación entre gobierno y empresas, actualmente muy combativa, debe mejorar. 
Si esto ocurre en 2013 la economía estadounidense podrá retornar a una senda más normal de expansión económica y crecimiento del empleo. 
En ese punto, la Fed podrá centrarse en lo que constituye su mandato fundamental: evitar el aumento de la inflación. 
Hasta ese momento, es impotente. 

Por qué Bo acaparó la atención 
CLAREMONT, CALIFORNIA – A medida que continúan los juicios simulados, el dramatismo que tiene como figura a Bo Xilai, el otrora arrogante experto en medios, ex dirigente en Chongqing del Partido Comunista Chino (PCC), entró insólitamente en el terreno de la improvisación. 
Antes de que empezaran los procesos, la sabiduría popular decía que el juicio de Bo se había preparado y ensayado cuidadosamente a fin de presentar a un penitente desesperado que confesaba sus faltas y pedía perdón al Partido. 
Sin embargo, el histórico juicio de cinco días descartó cualquier idea de que Bo se iría tranquilamente a cumplir su pena en la infame prisión de Qincheng en Beijing, donde están encarcelados los principales dirigentes caídos de China. 
Desafió enérgicamente la persecución y se defendió con tal combatividad que sorprendió a muchas personas que leían las transcripciones emitidas en tiempo real por el Tribunal el primer día del proceso. 
Bo desestimó a uno de sus acusadores y le dijo que había “vendido su alma”. 
Describió el testimonio de su esposa, Gu Kailai, que tiene una pena capital suspendida por el asesinato en 2011del empresario británico, Neil Heywood, como “cómico, ficticio” y además la llamó “loca”. 
A lo largo del juicio, Bo negó categóricamente muchos de los cargos de corrupción de los que a menudo decía desconocer los hechos; además argumentaba que no podía recordar ningún detalle sobre el asunto en cuestión. 
Incluso se retractó de la confesión que hizo ante la agencia anticorrupción del PCC, y alegó haberla hecho bajo estrés mental y que había aceptado sobornos de un hombre, al que calificó de “desalmado” en el Tribunal. 
En su declaración final dio información explosiva: señaló que Wang Lijun, su ex jefe de Policía y secuaz (y “personaje vil”) estaba secretamente enamorado de su esposa. 
Las transcripciones del juicio crean la impresión de un hombre que de no haberse dedicado a la política habría sido un excelente abogado litigante. 
Bo hizo que el juicio pareciera mal armado y torpe. 
No obstante, cualquiera que piense que el dramatismo en la sala de audiencias de la capital provincial de Jinan determinará el resultado del juicio (el veredicto y sentencia se anunciarán en septiembre) se equivoca seriamente. 
Los dirigentes del PCC ya concluyeron que Bo es culpable y debe ir a prisión (la escala de los supuestos sobornos a Bo le garantizan una pena de 15 a 20 años). 
Así pues, la pregunta lógica es ¿por qué el Partido permitió un nivel sin precedentes de apertura durante el juicio? 
Los dos miembros del Politburó que hace poco fueron objeto de una purga tuvieron un juicio en secreto, así como la esposa de Bo y su ex jefe de Policía. 
Desde el punto de vista optimista la nueva dirigencia china quiere demostrar su compromiso con el Estado de derecho y la justicia. 
Sin embargo, esa es una interpretación ingenua. 
Si bien, el proceso en el primer día fue abierto comparado con los estándares del país, esto rápidamente cambió. 
Las transcripciones no se emitieron en tiempo real en los siguientes días, y se omitieron algunos detalles cruciales (por ejemplo, Bo sostuvo que los representantes del Partido amenazaron con ejecutar a su esposa y perseguir a su hijo si se negaba a cooperar). 
Tal vez preocupado de que la conducta desafiante de Bo estaba siendo exitosa en el campo de las relaciones públicas, los medios oficiales también lanzaron un ataque mediático en el que atacan a Bo y lo único que les falta es declararlo culpable. 
Más inquietante aún es que en el segundo día del juicio la policía china arrestó formalmente a Xu Zhiyong, abogado de derechos humanos, que estaba encabezando una campaña para forzar una apertura obligatoria del patrimonio de altos funcionarios y de sus familiares. 
El gobierno chino también ha iniciado una feroz campaña contra las redes sociales en la que ha arrestado a destacados activistas, bajo cargos discutibles. 
Así pues, tiene que haber una interpretación diferente (y más política) del manejo que ha hecho el gobierno chino del juicio de Bo. 
Cabe recordar que la decisión de la purga fue un asunto divisivo en las altas esferas del PCC. 
Sus patrones y aliados no pudieron salvarlo, pero estaban bien posicionados para exigir un juicio que fuera lo más abierto posible. 
Dado el don de Bo para deslumbrar a audiencias, sus aliados entendieron que una defensa enérgica podría servirle de mucho tanto jurídica como políticamente. 
Sin duda, Bo no decepcionó. 
Pudo haberse apocado durante el juicio, como otros altos funcionarios del Partido abatidos debido a escándalos de corrupción y como han hecho la mayoría de los acusados en la larga y sombría historia de juicios comunistas simulados, empezando por Stalin. 
Pero Bo aparentemente no está aceptando su derrota política como el fin del acto –en su declaración de clausura dijo ante el tribunal que quería conservar la membresía de su partido (de todas formas se le expulsó)- y la idea calculada de regresar pudo haber motivado su enérgica actuación. 
Bo sabe que no debe ser visto como un perdedor lamentable y sin agallas que mancilla su honor. 
Al aparecer digno, desafiante y convincente, Bo claramente trató de preservar su imagen entre sus aliados y seguidores como un líder fuerte. 
Denunciarse a sí mismo con el fin de ganar indulgencia –en un caso que él describió como un error judicial serio– lo habría hecho parecer un cobarde. 
Bo puede ir a la cárcel, pero tiene una pequeña probabilidad de recuperarse políticamente si las cosas cambian radicalmente en China. 
Su juicio chapucero –aunque fascinante– puede haber llegado a su fin, pero el espectáculo de Bo Xilai seguirá. 

Acciones para reequilibrar la economía 
LONDRES – Todos sabemos cómo empezó la crisis económica global. 
Los bancos ofrecieron demasiados créditos al mercado inmobiliario. 
El estallido subsiguiente de la burbuja inmobiliaria en los Estados Unidos provocó la quiebra de los bancos porque la actividad bancaria se había hecho global y los grandes bancos tenían créditos malos mutuos. 
La quiebra de la banca originó una crisis de crédito. 
El crédito se agotó y las economías empezaron a contraerse. 
Así pues, los gobiernos rescataron a los bancos y las economías, lo que produjo una crisis soberana de deuda. 
Como todos están concentrados en el desapalancamiento, las economías no se han recuperado. 
Gran parte del mundo, sobre todo Europa, pero también los Estados Unidos, aunque menos seriamente, sigue estancado en prácticamente un bache. 
Entonces, ¿cómo salimos de este bache? 
El debate conocido trata de austeridad y estímulo. 
Los partidarios de la austeridad piensan que solo el equilibrio de los presupuestos públicos y la reducción de las deudas nacionales restablecerán la confianza de los inversionistas. 
Los keynesianos piensan que sin un programa grande de estímulo fiscal –un aumento deliberado pero temporal del déficit– las economías europeas y estadounidenses seguirán sumidas en la recesión en los siguientes años. 
Yo soy de los que piensa que es necesario un estímulo fiscal para recuperarse de la crisis. 
No creo que la política monetaria, ni aunque sea poco ortodoxa, sea suficiente. 
Es poca la confianza para que los bancos comerciales creen crédito indispensable a fin de regresar al pleno empleo y al patrón de crecimiento previo a la crisis; por muchos cientos de miles de millones de la moneda que sea que los bancos centrales les proporcionen. 
Estamos volviendo a aprender que los bancos centrales no pueden crear el nivel de crédito que deseen. 
Así pues, como Paul Krugman, Martin Wolf y otros, yo ampliaría los déficits fiscales, en lugar de reducirlos. 
Soy partidario de esta idea por la vieja razón keynesiana de que estamos padeciendo una carencia de demanda agregada, que el efecto multiplicador es positivo y que la manera más efectiva de reducir la deuda privada y pública en uno o dos años es mediante medidas que estimulen ahora el crecimiento del ingreso nacional. 
Sin embargo, el argumento entre los partidarios de la austeridad y los keynesianos sobre cómo estimular la recuperación sostenida se cruza con otro debate. 
Llanamente, ¿qué tipo de economía posterior a la recuperación queremos? 
Es ahí donde la economía se convierte en política económica. 
Aquellos que piensan que todo estaba bien en la economía antes de la crisis salvo los créditos irracionales que ofrecían los bancos, están convencidos de que evitar crisis en el futuro demanda solamente una reforma de la actividad bancaria. 
La nueva ortodoxia reformada es la “regulación macroprudencial” de los bancos comerciales por parte del banco central. 
Algunos irían más lejos y nacionalizarían los bancos o los dividirían. 
Pero su horizonte de reforma está igualmente limitado al sector bancario, y pocas veces preguntan qué fue lo que provocó el tan mal desempeño de los bancos. 
De hecho, es posible considerar el crédito excesivo bancario como un síntoma de fallas económicas más profundas. 
El economista Thomas Palley lo percibe como una manera de contrarrestar el crecimiento de la desigualdad de ingresos, en donde el acceso al crédito asequible sustituye la garantía fallida de bienestar de la democracia social. 
Así pues, las reformas demandan una redistribución de ingresos y riqueza. 
Las políticas redistributivas y las orientadas al estímulo se combinan bien porque se esperaría que aumentaran la demanda agregada en el corto plazo (debido a una menor tendencia de las familias de bajos ingresos al consumo) y minimizaría la dependencia de la economía en el endeudamiento financiero en el largo plazo. 
El perjuicio inicial de la confianza del sector empresarial provocado por impuestos más altos sobre la riqueza se equilibraría con la perspectiva de un consumo global mayor. 
Otros argumentan que deberíamos tratar de reequilibrar la economía no solo entre riqueza y pobreza, sino entre consumo de energía y ahorro de energía. 
La premisa de la agenda ambiental económica es que hemos llegado a los límites ecológicos de nuestro actual modelo de crecimiento, y que necesitamos encontrar maneras de vivir con un menor uso de fuentes de energía no renovable. 
Por ello, las políticas de estímulo deberían estar orientadas a fomentar no solo la demanda per se, sino también a impulsarla, pero de forma respetuosa con el medio ambiente. 
Por ejemplo, los ecologistas son partidarios de un transporte municipal gratis en las ciudades más importantes. 
En general, señalan que necesitamos más empeño no más autos, por lo que los fondos de los programas de estímulo deberían destinarse a la salud, educación y la protección del medio ambiente. 
La verdad es que cualquier política de recuperación impulsada por aspectos fiscales está destinada a tener implicaciones reformistas. 
Por esta razón, los partidarios de la austeridad están en contra de ella y porque incluso aquellos que aceptan el supuesto teórico de un programa de estímulo insisten en ponerla en aplicación únicamente mediante la política monetaria. 
Reequilibrar la economía mediante un menor consumo de gas y un mayor ahorro de energía –y de menor consumo privado a más de tipo público– acabará finalmente por alterar los fines de la política económica. 
Maximizar el crecimiento del PIB dejará de ser la prioridad número uno, en cambio, será algo que podríamos llamar “felicidad” o “bienestar” o “buena vida”. 
El supuesto radical es que la economía previa a la crisis estalló no por errores evitables en el sector bancario, sino porque el dinero se había convertido en el único árbitro de valor. 
Así pues, debemos ser decisivos en la búsqueda de la recuperación, pero no de una manera en la que solamente se reproduzcan las fallas estructurales del pasado. 
Como lo ha señalado acertadamente Dani Rodrik: “si la economía consistiera meramente en la maximización de los beneficios, sería solo otra forma de llamar a la administración de empresas. 
Es una disciplina social y la sociedad tiene otras formas de contabilizar los costos además de los precios del mercado.” 

El increíble canciller que pierde tamaño 
El viaje de Gerhard Schröder a Versalles la semana pasada para celebrar el cuadragésimo aniversario de Tratado de los Elíseos, que acabó para siempre con la histórica enemistad franco-alemana, y para plantear junto con el Presidente Chirac su oposición a una invasión a Irak liderada por EEUU le permitió mostrarse como una más de la imponente serie de poderosos cancilleres de la Alemania de posguerra. 
Pero, al igual que la línea de visión del Salón de los Espejos de Versalles, la imagen de un Canciller alemán poderoso es una ilusión. 
El Canciller Schröder lo sabe. 
De vuelta en casa, es el tema de canciones satíricas y el blanco de frívolas demandas judiciales acerca de si se tiñe el cabello o si pasa suficiente tiempo con su esposa. 
Lo que es más importante, la indecisión de su gobierno para enfrentar los profundos problemas del país en cuanto al sistema de atención de salud, las pensiones y el mercado laboral crea una sensación de parálisis política. 
Alemania parece atascada en la pasividad, como ocurrió en los últimos años del largo gobierno de Helmut Kohl. 
Pero Schröder fue electo porque prometió ser más dinámico que Kohl. 
¿Qué anduvo mal? 
Los fracasos de Schröder tienen menos que ver con sus cualidades y política personales de lo que se suele pensar. 
A pesar del aparente poder de los cancilleres de posguerra de Alemania, el sistema político del país sólo se puede administrar; por lo general es imposible gobernar en el sentido de enfrentar los problemas fundamentales mediante la aplicación de reformas de largo alcance. 
En momentos en que Alemania lucha por recuperar el crecimiento económico, esta debilidad sancionada constitucionalmente se hace cada vez más evidente. 
El problema tiene su origen en la mayor influencia que los partidos gobernantes y las facciones parlamentarias de Alemania tienen en comparación con sus contrapartes de, por ejemplo, Gran Bretaña o Francia. 
Si un canciller deja de ser popular, como es el caso de Schröder hoy en día, pierde influencia sobre su mayoría parlamentaria. 
Schröder ganó aprobación al enviar fuerzas militares alemanas a Afganistán sólo cuando hizo que el asunto dependiera de un voto de confianza en su gobierno. 
Pero una estratagema así sólo es posible en relación con los asuntos de política exterior y, a diferencia de lo que ocurre en Gran Bretaña, se trata de la excepción, no de la regla. 
En los asuntos internos, ningún gobierno alemán puede evitar los poderosos comités y comisiones del Parlamento Federal (Bundestag), o forzarlos a comportarse según sus deseos. 
Los "Barones del Bundestag(, parlamentarios con larga experiencia que dominan los comités legislativos y disfrutan de enorme influencia al interior de sus partidos, no pueden hacer que la política se oponga a la voluntad del gobierno, pero pueden impedir casi cualquier cosa. 
En contraste con Gran Bretaña, no hay nada parecido a la amenaza de disolver el parlamento. 
Ni es posible obligar a tomar decisiones sin el apoyo del parlamento, como en Francia. 
La soberanía parlamentaria en Alemania significa soberanía, sobre todo y en primer lugar, sobre el gobierno. 
Cualquier gobierno alemán se encuentra fundamentalmente indefenso frente a su propia mayoría parlamentaria. 
En eso, el gobierno de Kohl no fue diferente al de Schröder. 
También fracasó en llevar a cabo reformas a la atención de salud y a las pensiones, incluso si la resistencia en ese momento provino de grupos de intereses diferentes. 
El problema es estructural: los miembros del Bundestag dependen de organizaciones partidarias locales o regionales, no del líder de su partido, para su supervivencia y desarrollo políticos dentro de la jerarquía del Bundestag. 
Una vez que un canciller se hace impopular, no importa por qué razón, estas organizaciones partidarias ya no lo ven como un ganador de votos, y los barones de la mayoría parlamentaria frustrarán la implementación de reformas que sean dolorosas, no importa lo necesarias y benéficas que puedan resultar. 
La principal fuente del poder de los barones es el hecho de que los gobiernos de Alemania no tienen a dónde recurrir. 
A diferencia del Presidente de EEUU, que puede buscar votos para apoyar sus políticas incluso en el partido opositor en el Congreso, un Canciller alemán promete no gobernar si eso implica buscar el apoyo de los miembros de los partidos de oposición. 
Más aun, la oposición por lo general está más orientada hacia la próxima elección que a proporcionar apoyo al Canciller para siquiera un único tema, incluso si es uno que desea promover. 
Los partidos políticos alemanes son constitucionalmente más poderosos que en otros países occidentales. 
La Ley Básica alemana impide al gobierno aplicar leyes contra la voluntad y la decisión de los cuerpos estatutarios del partido gobernante. 
Las primarias de los partidos, las decisiones de los comités ejecutivos partidarios y los congresos de los partidos toman el carácter de instituciones públicas con autoridad informal para bloquear la política del gobierno. 
La parálisis resultante se ve agravada por el tipo de federalismo alemán. 
La Bundesrat, la cámara alta donde están representados los estados federales (Bundesländer), debe aprobar la mayor parte de las leyes. 
Desde la década de 1970, ningún gobierno ha mantenido una mayoría en la Bundesrat por demasiado tiempo, puesto que la oposición en el Bundestag ha ganado desde entonces la mayoría en la Bundesrat después de las elecciones estatales a mitad del período. 
Como resultado, el veto de la oposición puede amenazar cualquier legislación, bloqueando toda reforma que dañe a sus votantes. 
En pocas palabras, los barones parlamentarios del partido gobernante, apoyándose en la prohibición de buscar el apoyo de la oposición, pueden sabotear los proyectos legislativos que no sean de su agrado. 
Las instituciones partidarias de los socios de la coalición pueden ejercer una enorme influencia sobre las reformas planeadas, incluso al punto de detenerlas. 
El federalismo forma una barrera final para el cambio, al permitir que los partidos de oposición alteren, diluyan y rechacen leyes que sean perjudiciales para su clientela. 
Los logros en política exterior de Konrad Adenauer y Willi Brandt crearon una ilusión de poder del Canciller alemán. 
Hoy en día, el gobierno alemán se asemeja al sistema liberal del siglo XVIII, con derechos de vetos instalados a lo largo de todo el proceso de toma de decisiones. 
Cualesquiera sean los errores y las insuficiencias propias de Schröder, su significación es poca (para el futuro de Alemania y de la UE) en comparación con la debilidad de su cargo. 

La opción india 
La visita del Presidente francés Jacques Chirac a la India este mes para consumar la venta de seis submarinos de ataque confirmará una vez más el surgimiento del país como una potencia económica y diplomática. 
La "asociación estratégica" que tanto Estados Unidos como la Unión Europea han buscado en ocasiones con China parece más posible y deseable con la India democrática. 
Con un Presidente musulmán, un Primer Ministro sikh, un Ministro de Asuntos Exteriores hindú y un Presidente cristiano del gobernante Partido del Congreso, la India es un caso de éxito tan notable como el boom de veinte años que ha logrado el Partido Comunista Chino. 
En efecto, desde 1991, cuando se vio amenazada por una crisis de balanza de pagos, la India se ha ido deshaciendo de su legado socialista y ha registrado un promedio anual de crecimiento del PIB del 7.5% --apenas marginalmente menor que China. 
La India ha abierto su economía al comercio mundial y ha comenzado a privatizar muchas de sus industrias propiedad del Estado (si bien a menudo con demasiada lentitud). 
La contribución de las empresas de alta tecnología en este esfuerzo ha sido enorme, al demostrar que la India tiene más qué ganar y menos qué perder de la competencia en el mercado global. 
Tal vez por primera vez desde la invención del cero, la India tiene un gran producto para vender --y esta vez podrá quedarse con las ganancias. 
Además, se ha desatado una guerra global de ofertas por los cerebros indios. 
La Unión Europea está ansiosa por vincularse al boom de la India. 
El primer satélite Galileo de la UE --concebido como una alternativa al sistema GPS de Estados Unidos-- se lanzó a fines de diciembre con la India como socio de pleno derecho. 
También en diciembre la India se convirtió en el último país en integrarse al equipo del Reactor Experimental Termonuclear Internacional, que busca producir electricidad utilizando la fusión nuclear, al igual que sucede en el sol. 
Por razones históricas obvias, el Reino Unido lleva la delantera en la formación de vínculos con la India. 
Las empresas indias naturalmente escogen Inglaterra frente a otras ubicaciones en Europa por motivos de los vínculos de idioma y cultura, pero incluso eso está cambiando, a medida que las inversiones indias se esparcen en el continente. 
En cierto sentido, la democracia de la India obstaculiza en ocasiones el crecimiento inmediato. 
A diferencia de China, el gobierno de la India no puede simplemente pasar por encima de los intereses locales, digamos por ejemplo, arrasando un pueblo para construir una carretera o una presa. 
Pero este es un sacrificio que la India parece estar más que dispuesta a hacer para salvaguardar sus libertades. 
Ese sacrificio es particularmente visible en el actual gobierno encabezado por el Congreso, que se basa en el apoyo del Partido Comunista del Frente de Izquierda. 
Los comunistas indios (a diferencia de los chinos) siguen actuando por ideología, y el Frente de Izquierda se resiste a la privatización de los activos del Estado, a eliminar los límites a la inversión extranjera directa y a crear un mercado laboral más flexible. 
Sin embargo, las reformas esenciales, que datan del período en que el Primer Ministro Manmohan Singh fue ministro de hacienda en 1991 e incluyen la liberalización del comercio exterior y el desmantelamiento del "raj de las licencias", siguen por buen camino. 
Claramente es del interés de la India unir sus fuerzas con la UE en las negociaciones en el seno de la Organización Mundial del Comercio para disminuir las barreras proteccionistas, particularmente en servicios como la contabilidad, el derecho y las finanzas, ya que ello liberará el comercio y generará mayores flujos de inversión. 
A la India ya se le trata con un respeto creciente en los consejos económicos globales. 
Cuando en la OMC surgen temas de la "nueva economía", como el comercio electrónico, la India, la UE y Estados Unidos frecuentemente están del mismo lado. 
En cuanto a los temas de la "vieja economía", los choque ideológicos han cedido su lugar a negociaciones duras, como ha sucedido en la ronda de Doha de negociaciones comerciales. 
La India apoya una Ronda del Milenio de negociaciones comerciales, pero rechaza cualquier vínculo del comercio con normas laborales. 
Los indios quieren una liberalización más rápida del comercio de textiles y del vestido; la UE quiere una mejor aplicación de la protección de la propiedad intelectual. 
En efecto, la India está dispuesta a compartir información de inteligencia con Estados Unidos en la lucha contra el terrorismo internacional. 
El problema principal para hacer que esta asociación estratégica avance yace principalmente en la UE, donde hay una división entre los proteccionistas y los propulsores del libre comercio. 
En particular, la UE debe resistirse a los llamados por aranceles más altos que hacen los fabricantes de textiles del sur de Europa, ya que esas empresas no se han reestructurado, a pesar de las frecuentes advertencias para que lo hicieran en la última década. 
En efecto, la UE debe considerar el crecimiento de la India no como una amenaza competitiva sino como una oportunidad de oro que beneficiará a todos. 
La economía global no es un juego de suma cero, y el reto para los políticos europeos será explicar eso a los miembros de la UE, sobre todo a países como Francia que se resisten a la globalización y que quieren construir una "Fortaleza Europa". 
La visita de Chirac es el momento ideal para que la India deje en claro que las asociaciones estratégicas y el proteccionismo (como parece estar ocurriendo con el esfuerzo francés para bloquear la oferta de Mittal por el grupo acerero franco-belga Arcelor) no se mezclan. 
El segundo punto de convergencia entre los intereses indios y los occidentales es uno que quizá no se mencione en público durante la visita de Chirac: la India tal vez pueda servir de contrapeso de China. 
El mundo está empezando a darse cuenta de que la India tiene más o menos el mismo número de habitantes que China, además de un sistema de gobierno más benigno y sin pretensiones sobre sus vecinos. Los halcones de China tanto en la India como en Occidente sueñan que la "asociación estratégica" vinculará las grandes democracias del mundo. 
Eso no sucederá en el corto plazo. 
Ciertamente, la India desconfía tanto de China como algunos en Europa y Estados Unidos. 
Después de todo, China suministró gran parte de la tecnología de armas nucleares de Pakistán y derrotó a la India en una guerra en 1962; sus fronteras siguen sin definirse en algunos lugares. 
Con todo, ni la India ni la UE quieren que su amistad forme parte de un eje anti-China. 
En efecto, la India ha logrado en gran medida acabar con el enfriamiento que se dio después de 1998, cuando declaró que el principal objetivo de sus armas nucleares era China. 
No obstante, Europa, la India y Estados Unidos están concientes de que la amistad de hoy se podría convertir en la alianza de mañana si China se vuelve hostil. 

La excepción india 
NUEVA DELHI – La ratificación por parte del Congreso norteamericano del histórico Acuerdo Nuclear entre India y Estados Unidos marca un nuevo desarrollo notorio en los asuntos mundiales. 
Inicialmente firmado en julio de 2005, el acuerdo es un hito importante en la creciente relación entre las democracias más antiguas y más grandes del mundo. 
Ese acuerdo señala el reconocimiento de lo que puede llamarse “la excepción india” -una decisión por parte de la única superpotencia del mundo, junto con todas las demás naciones involucradas en comercio de materiales nucleares, de vender este tipo de materiales a la India, a pesar de la negativa por parte de la India a firmar el Tratado de No Proliferación Nuclear y sus dos pruebas nucleares. 
La negativa de la India a firmar el TNP se basó en una cuestión de principios, ya que el TNP es el último vestigio del apartheid en el sistema internacional, al otorgarle como lo hace a cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas el derecho a ser estados con armas nucleares mientras le niegan el mismo derecho a otros. 
La postura moral sobre el TNP que tiene la India, un defensor de larga data del desarme nuclear global, goza de un respaldo casi unánime dentro del país. 
Su programa de armas también es respaldado ampliamente (aunque el apoyo diste de ser universal) fronteras adentro como un imperativo de seguridad en un vecindario peligroso. 
A diferencia de Irán y Corea del Norte, que firmaron el TNP y después violaron sus cláusulas a través de programas de armas nucleares clandestinos, la India abiertamente persiguió su propio desarrollo nuclear, y tiene antecedentes estelares de no proliferación, ya que nunca exportó su tecnología ni filtró un secreto nuclear. 
Es más, su programa nuclear está bajo estricto control civil. 
Todo esto se reconoce implícitamente en el recientemente ratificado acuerdo entre la India y Estados Unidos, que sobrevivió a duras negociaciones bilaterales, a una codificación de sus cláusulas en la ley norteamericana y a una aprobación unánime en agosto por parte de la Junta de Gobernadores de la Agencia Internacional de Energía Atómica. 
Finalmente, el Grupo de Proveedores Nucleares conformado por 45 países, a instancias de la administración Bush, siguió el ejemplo de la AIEA de manera incondicional. 
La acción del Congreso de Estados Unidos fue el último acto de un drama extenso y allanó el camino para que las compañías norteamericanas licitaran por contratos nucleares indios, un área en la que enfrentarán una dura competencia de parte de Francia y Rusia. 
Sin embargo, debería considerarse el principal significado del acuerdo en términos de la floreciente relación indo-norteamericana. 
Alejados durante la Guerra Fría por el respaldo norteamericano al liderazgo de Pakistán y la India del movimiento no alineado, los dos países se han acercado cada vez más durante la última década. 
El comercio bilateral está en apogeo. 
Las empresas norteamericanas han quintuplicado sus inversiones en la India en la última década. 
Los indios están leyendo resonancias magnéticas a pacientes norteamericanos, ofrecen apoyo desde centros de llamadas a consumidores norteamericanos y proporcionan servicios de investigación y desarrollo de nivel mundial a empresas norteamericanas. 
Las encuestas repetidamente revelaron que la India es uno de los pocos países en desarrollo del mundo donde todavía se tiene una opinión elevada de Estados Unidos. 
La India también se ha convertido en una presencia más visible en Estados Unidos. 
En las universidades norteamericanas, hay más estudiantes indios que de cualquier otra nacionalidad extranjera. 
Los éxitos de la creciente población indo-norteamericana la han convertido en una minoría influyente en Estados Unidos, que incluye miles de médicos y enfermeros, profesionales innovadores de Silicon Valley (uno de los cuales inventó el chip Pentium, mientras que otro creó el Hotmail), los CEOs de Citigroup y Pepsi, dos astronautas norteamericanos y el joven gobernador de Louisiana -además de taxistas, empleados de gasolineras y vendedores de tiendas de artículos varios que están abiertas toda la noche. 
Hay cada vez más clínicas de yoga en todo el país, los restaurantes indios brotan como hongos en las zonas más remotas de la ciudad y los DVDs de Bollywood encontraron fanáticos norteamericanos inesperados. 
El lugar que ocupa la India en la conciencia de Estados Unidos es fundamentalmente diferente de lo que era hace media generación. 
Claramente, tanto la administración Bush como el Congreso norteamericano reconocieron esta sociedad cada vez más sólida cuando aprobaron el Acuerdo Nuclear entre India y Estados Unidos. 
Hubo, obviamente, oposición al acuerdo al interior de ambos países. 
En Estados Unidos, los “ayatollahs de la no proliferación”, que hipócritamente consideran las armas nucleares un mal absoluto excepto cuando están en sus propias manos, hicieron campaña en su contra. 
En la India, los partidos tanto de izquierda como de derecha se opusieron a él -los primeros, con el argumento de que hipotecaba la política exterior de la India a Estados Unidos, y los segundos diciendo que no era lo suficientemente contundente a la hora de preservar la independencia nuclear de la India. 
Sin embargo, como sucede con todos los buenos acuerdos, éste es una victoria para todos: ayuda a la India a lidiar con las escaseces energéticas agobiantes al triplicar su capacidad generadora de energía nuclear, y ofrece a las empresas norteamericanas importantes oportunidades de negocios de venta de reactores y tecnología nuclear. 
Es más, al someter las instalaciones nucleares civiles de la India a inspecciones internacionales, logra un importante objetivo de política exterior de Estados Unidos: hace entrar a la India al redil de la no proliferación mundial. 
Y no hay duda de que el hecho de ayudar a la India a crecer le valdrá a Estados Unidos ganarse la gratitud de la democracia de libre mercado más grande del mundo. 
El acuerdo no transformará la situación energética de la India de la noche a la mañana, ni terminará con la dependencia del país de las costosas importaciones de combustible. 
Pero su sanción confirma que la relación de Estados Unidos con la India promete ser una de las más estrechas y estratégicamente más importantes de Estados Unidos en el siglo XXI. 
Mientras Estados Unidos lucha con una crisis financiera y se empantana en Oriente Medio y Asia central, la firma de este acuerdo con la India puede ser uno de los únicos logros perdurables de política exterior de la vapuleada administración Bush. 

La tortuga india y la liebre china 
El tema de este año del "Foro Económico Mundial" fue "la India en todas partes". 
En el Occidente se pone tanta atención a China que los logros de la India frecuentemente sólo se reconocen en una reflexión tardía. 
Como para subrayar la idea de que la estabilidad política debe triunfar en el largo plazo, los indios cubrieron los autobuses suizos con la leyenda: "India: la democracia de más rápido crecimiento en el mundo". 
La ofensiva mediática de la India tuvo un enorme éxito. 
En Davos, un ponente tras otro pregonaron la idea de que aunque China ahora lleva la delantera, en el largo plazo la carrera entre los dos gigantes de Asia no está decidida. 
Al menos durante algunos días, el surgimiento de la India como una superpotencia del mismo nivel que China se tomó como un hecho consumado. 
Pero, ¿cuál es la realidad en la carrera entre economías que tienen más de mil millones de personas cada una? 
A primera vista, China le lleva una gran ventaja a la India. 
Hace veinticinco años, al comienzo de la ola de globalización actual, la producción nacional tanto en la India como en China era más o menos la misma. 
Ahora, bajo cualquier parámetro, China es más de dos veces más rica. 
Pero la diferencia real no es tanto que a los chinos exitosos les vaya mejor que a los indios exitosos. 
Después de todo, las élites indias son triunfadores mundiales, como lo demuestra la audaz oferta de 22 mil millones de dólares que hizo Lakshmi Mittal por la acerera francesa Arcelor. 
No, la diferencia real -lo admitamos o no- es que el gobierno comunista de China ha logrado globalizar a una parte mucho mayor de su población que el gobierno democrático de la India. 
No es que China sea exactamente un país igualitario. 
Es sólo a lo largo de la costa, hogar de aproximadamente uno de cada tres ciudadanos chinos, donde se puede decir que la gente realmente ha entrado al siglo XXI. 
Gran parte de la China rural sigue estando en la miseria, tiene 150 millones de desempleados para todos efectos y niveles de salud y educación frecuentemente propios de un siglo anterior. 
Pero el récord de exclusión de la India ceñida a las castas es peor. 
Tal vez una de cada cinco personas está integrada a la economía global. 
Por cada empleado en los centros de atención telefónica hay muchas más personas que todavía apenas subsisten del campo. 
Mientras que China probablemente tiene alrededor de 450 millones de personas en su economía globalizada, la India cuenta, a lo mucho, con 200 a 250 millones. 
Es esta diferencia, más que nada, lo que distingue a esas dos economías. 
¿Que puede hacer la India para cerrar la brecha? 
Su mayor desventaja es la falta de caminos, puentes, puertos y demás infraestructura, en donde el contraste con China es simplemente impresionante. 
Si los productos no pueden llegar a la economía global, entonces no se le puede conquistar. 
En los últimos cinco años, China ha quintuplicado su sistema de autopistas. 
Sus 50,000 kilómetros de caminos nuevos están hechos para soportar incluso aviones grandes, que es mucho más de lo que se puede decir acerca de algunas de las pistas de los aeropuertos caóticos de la India. 
No es sólo una cuestión de dinero -el banco central de la India está nadando en dinero, que ha invertido principalmente en bonos de bajo rendimiento de tesorerías extranjeras. 
El problema real es que el sistema autoritario de China tiene poca oposición cuando decide arrasar algún barrio pobre que obstruye la construcción de un nuevo aeropuerto. 
El gobierno de la India, en cambio, no tiene ni el poder ni la voluntad de pisotear a la gente pobre para hacer más ricos a los ricos. 
Desafortunadamente, sin infraestructura, los más de 800 millones de indios que todavía "no han tenido éxito", no tienen ninguna oportunidad. 
La India nunca tendrá la capacidad de crear suficientes empleos tan sólo en el área de los servicios; debe ser capaz de competir en áreas de manufactura no especializada también. 
Sin una mejor infraestructura, la mayoría de los ciudadanos indios permanecerán al margen de la globalización. 
Entonces, la idea de que la economía de la India podría rebasar a la de China ¿es romanticismo sin esperanza? 
No necesariamente, aunque sólo sea porque las áreas en que el país destaca, particularmente los servicios, tienen márgenes potenciales mucho mayores que las manufacturas. 
En esto los chinos, impedidos por un sistema jurídico muy inferior, no podrán competir con facilidad. 
Las compañías occidentales están mucho más dispuestas a confiar información financiera sensible o patentes a las empresas indias que a las chinas. 
Las compañías extranjeras saben que subcontratar cualquier proceso de alta tecnología a China, equivale casi a publicar sus proyectos en Internet. 
La India también tiene un sistema financiero mucho mejor desarrollado que China, una ventaja que será cada vez más importante a medida que los dos países se desarrollen. 
El financiamiento de orden y control ("préstamos dirigidos", como les llaman los economistas) funciona bien cuando se trata de construir puentes; pero es mucho menos efectivo cuando se trata de escoger qué compañías merecen sobrevivir. 
El reto para los indios, y en efecto, para otros mercados emergentes como Brasil, Rusia y México, es encontrar maneras de ampliar los sectores exitosos de sus economías sin estrangularlos. 
Para que la India algún día se empareje con China debe globalizar a más de sus ciudadanos a través de una mejor oferta de salud, educación e infraestructura. 
Solamente así empezaremos a ver a "la India en todas partes". 

Los indígenas golpean nuevamente 
En silencio durante mucho tiempo, los indígenas de Ecuador, como otros grupos nativos en muchos lugares de América Latina, están encontrando su voz política y haciendo sentir su presencia. 
En noviembre, el voto indígena fue el factor clave para la elección de un populista ajeno al mundo de la política, el ex coronel del ejército Lucio Gutiérrez, como presidente de esta pequeña nación andina. 
La victoria de Gutiérrez, que participó en el fallido golpe contra el Presidente Jamil Mahuad en 2000, es un serio contratiempo para la aprobación expedita del Área de Libre Comercio de las Américas (ALCA), la iniciativa de la administración Bush para crear un bloque de comercio hemisférico que pueda rivalizar con la Unión Europea. 
La elección de Ecuador demuestra la creciente fuerza de los indígenas y otros grupos que se sienten ajenos a los gobiernos que adhieren demasiado estrechamente a las políticas dictadas desde Washington. 
Gutiérrez es el primer presidente que tiene el apoyo de la poderosa Confederación de Nacionalidades Indígenas del Ecuador (CONAIE). 
Los pueblos indígenas, históricamente marginados y empobrecidos, forman entre el 25 y el 40% de la población del Ecuador. 
La CONAIE, fundada en 1986, se centraba originalmente en los derechos culturales y en la redistribución de la tierra. 
Tras ganar un sistema de educación bilingüe a fines de la década de 1980 y asegurar títulos de propiedad de la tierra para un gran número de campesinos en 1992, la CONAIE amplió su programa. 
Hoy es el principal crítico hacia las políticas "neoliberales" del Ecuador relativas a la globalización. 
En los últimos diez años, la CONAIE ha estado a la cabeza de las protestas para detener las privatizaciones, la extracción de recursos naturales y las políticas agrícolas orientadas a la exportación. 
Tras liderar masivas protestas callejeras para derrocar al corrupto presidente Abdalá Bucaram en 1997, los líderes indígenas de la CONAIE ayudaron a crear una nueva constitución que garantiza los derechos colectivos de los pueblos indígenas, evaluaciones ambientales preliminares para los proyectos de extracción de recursos, y aumentos fijos en el gasto presupuestario para salud y educación. 
En enero de 2000, tras la implosión económica causada por un escándalo bancario en el que estaba implicado el Presidente Mahuad y el consiguiente reemplazo del sucre por el dólar estadounidense como la moneda del Ecuador, la CONAIE consolidó su papel como centro de la política ecuatoriana. 
Decenas de miles de indígenas, que habían sufrido demasiada represión sólo hacía 15 años atrás como para participar incluso mínimamente en la vida pública nacional, marcharon sobre la capital, Quito, exigiendo la renuncia de Mahuad. 
A iniciativa de Lucio Gutiérrez, los indígenas y un contingente de oficiales de rango medio del ejército se apoderaron del palacio presidencial y anunciaron un triunvirato de gobierno, de corta vida, que incluía al entonces presidente de la CONAIE, Antonio Vargas. 
Sin embargo, la presión de la Embajada de los Estados Unidos y de la Organización de Estados Americanos generó un cambio de opinión en el ejército ecuatoriano e hizo que Gutiérrez y Vargas terminaran en la cárcel. 
Gutiérrez comenzó a hacer campaña para la presidencia poco después de salir de la prisión, pero sus posibilidades parecían escasas hasta que la CONAIE decidió apoyar su candidatura, en el verano pasado. 
Los indígenas y campesinos, que se informan a través de los programas de radio de las organizaciones provinciales, votaron abrumadoramente a favor de Gutiérrez. 
El pasado de Gutiérrez como promotor de golpes de estado ha hecho que en la mente de muchos se le asocie con el venezolano Hugo Chávez, otro ex militar que encabezó un golpe fallido antes de convertirse en presidente. 
Pero, a diferencia de Chávez, que gobierna uno de los principales países productores de petróleo del mundo, la necesidad de estabilizar una economía estrechamente monitoreada por los mercados financieros internacionales obligó a Gutiérrez a abandonar las promesas de campaña que le ayudaron a lograr la victoria. 
Por ejemplo, ha dado un paso atrás en lo referido a su postura de terminar la "dolarización" y ha dejado de oponerse a la presencia militar estadounidense en la Base Aérea de Manta, ambas exigencias clave de la CONAIE. 
Aun así, la elección de Gutiérrez tendrá un impacto significativo en la geopolítica hemisférica, particularmente sobre el tema del ALCA. 
La CONAIE se opone al ALCA y está entregando una propuesta titulada Alternativa para las Américas , que ofrece un enfoque más equilibrado a la liberalización del comercio. 
Aseguraría leyes internacionales que se podrían hacer cumplir, sobre derechos humanos, medio ambiente y trabajo. 
Gutiérrez, siguiendo la línea de la CONAIE, ha llamado al ALCA" un suicidio" y propone fortalecer los lazos con la Comunidad Andina y con Brasil y Venezuela, que también son países escépticos sobre el ALCA. 
Hasta ahora, la administración Bush ha estado apostando duro y tratando de forzar a los países sudamericanos a someterse, al entrar en conversaciones para concretar acuerdos comerciales con Chile y América Central. 
Sin embargo, tal vez sea tiempo de ver por qué los pueblos sudamericanos están votando por candidatos que cuestionan el libre comercio y la política militar de Estados Unidos en la región. 
Grupos como la CONAIE ven al ALCA como un proyecto iniciado para dar a las corporaciones estadounidenses acceso a los recursos naturales y a la mano de obra barata de América Latina. 
Incluso si Estados Unidos fuera a revertir sus políticas actuales y reducir sus subsidios agrícolas nacionales, sólo una razón más por que los latinoamericanos ven al ALCA como pura hipocresía, el énfasis en la agricultura orientada a la exportación en Ecuador tiende a favorecer a los grandes terratenientes en perjuicio de los pequeños campesinos, trasladando los ingresos de los pobres a los ricos. 
El ALCA está demasiado preocupado de proteger a las corporaciones como para ser capaz de enfrentar los problemas que más afectan a los ciudadanos de América Latina. 
Países como el Ecuador, abrumados por una masiva deuda externa, mala infraestructura, una clase dirigente corrupta y una increíble desigualdad, necesitan acuerdos internaciones similares a los de la Unión Europea para ayudar a reducir el peso de la deuda, impulsar la transferencia tecnológica y promover la justicia social y económica. 
Los pueblos nativos de América Latina han despertado. 
Las políticas de todo el continente deben comenzar, y lo harán, a reflejar sus deseos. 

La indispensable Organización de las Naciones Unidas 
La cumbre con motivo del sesenta aniversario de las Naciones Unidas en septiembre reflejó sus fortalezas y su importancia en las muchas áreas en que la comunidad internacional tiene que trabajar de manera conjunta. 
Desafortunadamente, la cumbre también expuso las debilidades y limitaciones de la ONU. 
Fundada a finales de la Segunda Guerra Mundial para impedir otro desastre de ese tipo, la ONU ha expandido su mandato mucho más allá del mantenimiento de la paz, por importante que eso sea. 
Por ejemplo, los Objetivos de Desarrollo del Milenio (ODM), adoptados en la Cumbre del Milenio de las Naciones Unidas hace cinco años, proclamaron la determinación de la comunidad internacional de reducir la pobreza en todas sus manifestaciones y establecieron objetivos concretos que se deben alcanzar a más tardar en 2015. 
Dada la diversidad de intereses que deben tomarse en cuenta, nunca es fácil alcanzar un consenso político en asuntos tan complejos. 
El éxito requiere paciencia y diplomacia y la última cumbre de las Naciones Unidas continuó el camino hacia la creación de una comunidad de naciones responsable por el bienestar de todos. 
Ciertamente, el intento del nuevo Embajador de Estados Unidos ante las Naciones Unidas, John Bolton, de introducir cientos de cambios de último minuto a la declaración final de la cumbre condenó el acuerdo -tal vez deliberadamente- a ser menos amplio y sólido de lo que se esperaba. 
En efecto, Bolton incluso quería eliminar incluso cualquier referencia a los ODM. 
Sin embargo, aun los Estados Unidos tuvieron que ceder al final a este imperativo moral. 
La declaración de la cumbre también enunció, en un refinado lenguaje diplomático, nuevo derechos y obligaciones relativos a la intervención de la comunidad internacional en los asuntos internos de un país, como en Darfur. 
Parece que al fin nos estamos convirtiendo en un mundo en que cada uno de nosotros cuida de los demás. 
Algunos sugieren que la guerra en Irak mostró la irrelevancia de las Naciones Unidas. 
Al contrario, creo que la debacle de Irak subraya la importancia de las Naciones Unidas así como la necesidad de fortalecerla más. 
No hay que olvidar que, dentro de los límites de sus atribuciones, la ONU funcionó. 
Se le pidió que juzgara si había una amenaza inminente a la paz mundial que requiriera acción militar preventiva. 
Después de analizar las pruebas, concluyó que no había fundamentos para ir a la guerra, mientras que el riesgo de disturbios -sobre el cual muchos expertos en la región advirtieron- con toda seguridad pesó en las deliberaciones. 
Desde entonces, las pruebas no sólo mostraron que no había armas de destrucción masiva sino que los gobiernos inglés y estadounidense dieron información engañosa, distorsionada y errónea. 
Asimismo, hay pruebas abrumadoras de que la relación, si es que la había, entre Irak y Al-Qaeda era mínima- al menos antes de la guerra. 
En otras palabras, la democracia deliberativa -tal vez nuestra salvaguarda más importante en contra de acciones precipitadas y obstinadas- funcionó en las Naciones Unidas pero no en Estados Unidos. 
Desafortunadamente, la ONU no pudo impedir que Estados Unidos y otros países llevaran a cabo acciones que con seguridad contravenían el derecho internacional. 
La historia desde entonces es bien conocida. 
Cuando no se encontraron armas de destrucción masiva, los Estados Unidos y su pequeña (y menguante) "coalición de los dispuestos" inventaron un nuevo fundamento -la lucha por la democracia. 
Pero si ese fuera el objetivo, claramente se debió haber redactado una larga lista de países, y difícilmente Irak habría estado en primer lugar. 
Reemplazar dictadores represivos constituiría, de hecho, una vasta expansión del mandato de las Naciones Unidas, cosa que sospecho los Estados Unidos no respaldarían. 
Más aún, no era un buen signo que un proyecto supuestamente democrático rechazara los procesos democráticos de Naciones Unidas. 
Los Estados Unidos dejaron claro que aceptarían un solo resultado -un principio bajo el que no puede operar ningún órgano democrático ya que insistir que una decisión se debe ajustar a los deseos de un miembro es dictadura. 
Los hechos subsecuentes han mostrado lo difícil que es -aun para el país más fuerte del mundo- imponer un régimen democrático estable. 
Por lo tanto, Irak ha mostrado tanto la fortaleza como las limitaciones de las Naciones Unidas. 
Inevitablemente, su mayor fuente de fortaleza es la persuasión moral. 
Incluso la mayoría de los estadounidenses se mostraban reacios a emprender la guerra contra Irak sin la bendición de las Naciones Unidas. 
El proceso deliberativo democrático funcionó y dio la respuesta correcta. 
Esto debería fortalecer la confianza en las Naciones Unidas. 
Pero es necesario reforzar a las Naciones Unidas, a través, por ejemplo, del financiamiento de una fuerza permanente de mantenimiento de la paz. 
Muy frecuentemente, es necesario recolectar fondos para las operaciones de mantenimiento de la paz de la ONU entre los países industrializados avanzados, lo que les da un virtual poder de veto sobre cuándo, dónde y cómo pueden actuar las Naciones Unidas. 
Al mismo tiempo, un consejo de seguridad económica y social fortalecido permitiría a las Naciones Unidas realizar debates más efectivos sobre la reforma del sistema económico y financiero global. 
Hoy, en contraste, tales debates se centran frecuentemente en el FMI, donde los intereses financieros de los países industrializados predominan. 
Estas reformas finalmente llegarán. 
La globalización ha significado una integración internacional más estrecha y esto a su vez ha generado una mayor necesidad de acción colectiva. 
Las Naciones Unidas son la institución internacional creada con ese propósito, y a medida que el mundo cambia, las Naciones Unidas deben cambiar también. 
Pero una reforma significativa con seguridad tendrá que esperar a una administración estadounidense que este comprometida con la democracia global en los hechos tanto como en la retórica. 

La trampa de la desigualdad 
WASHINGTON, DC – A medida que crece la evidencia de que en todas partes del mundo está aumentando la desigualdad de los ingresos, el problema recibe una mayor atención de los académicos y responsables del diseño de políticas. 
Por ejemplo, en los Estados Unidos, la participación en los ingresos del 1% de la población que más gana se ha más que duplicado desde los años setenta, pasando de un 8% del PIB anual a más del 20% en fechas recientes, un nivel que no se había alcanzado desde los años veinte. 
Si bien hay razones éticas y sociales para inquietarse por la desigualdad, éstas no tienen una fuerte relación con la política macroeconómica per se. 
Esa relación se observó en los primeros años del siglo XX: algunos señalaban que el capitalismo tendía a generar una debilidad crónica de la demanda efectiva debido a la concentración creciente del ingreso que conducía a una superabundancía de ahorros porque los excesivamente ricos ahorraban mucho. 
Esto alimentaría “guerras comerciales” porque los países tratarían de buscar más demanda en el extranjero. 
Sin embargo, a partir de los años treinta este argumento desapareció porque las economías de mercado de Occidente crecieron rápidamente en el periodo posterior a la Segunda Guerra Mundial y la distribución del ingreso se volvió más uniforme. 
Mientras existiera un ciclo de negocios no aparecía una tendencia perceptible hacia la debilidad crónica de la demanda. 
Las tasas de interés de corto plazo, diría la mayoría de los macroeconomistas, podrían establecerse en un nivel suficientemente bajo como para generar tasas razonables de empleo y demanda. 
Sin embargo, ahora, cuando la desigualdad está aumentando nuevamente, los argumentos que relacionan la concentración del ingreso con los problemas macroeconómicos se escuchan otra vez. 
Raghuram Rajan, de la Universidad de Chicago, y ex economista en jefe del Fondo Monetario Internacional, ofrece una explicación razonable sobre la relación entre la desigualdad en el ingreso y la crisis financiera de 2008 en su más reciente libro, Fault Lines, que ha sido premiado. 
Rajan argumenta que en los Estados Unidos la enorme concentración del ingreso en los que más tienen condujo a diseñar políticas destinadas a promover el crédito insostenible en los grupos de ingresos medios y bajos, mediante subsidios y garantías de crédito en el sector de la vivienda y una política monetaria laxa. 
También hubo una explosión de deuda de tarjetas de crédito. 
Estos grupos protegieron el aumento del consumo al que se habían acostumbrado mediante un mayor endeudamiento. 
Indirectamente, los más ricos, algunos de ellos fuera de los Estados Unidos, ofrecieron créditos a los otros grupos de ingreso en donde el sector financiero actuó, con métodos agresivos, como intermediario. 
Este proceso insostenible se vio interrumpido abruptamente en 2008. 
Joseph Stiglitz y Robert Reich han hecho argumentos similares en sus libros, Freefall yamp#160; Aftershock, respectivamente, mientras que los economistas Michael Kumhof y Romain Ranciere han diseñado una versión matemática formal de la posible relación entre la concentración del ingreso y la crisis financiera. 
Mientras que los modelos de base difieren, las versiones keynesianas hacen hincapié en que si los muy ricos ahorran demasiado se puede prever que el aumento constante de la concentración del ingreso conducirá a un exceso crónico de ahorros programados con respecto a la inversión. 
La política macroeconómica puede servir para compensar mediante un gasto deficitario y tasas de interés muy bajas. 
O, un tipo de cambio subvaluado puede ayudar a exportar la falta de demanda interna. 
No obstante, si la participación de los grupos de ingreso más altos sigue aumentando, el problema seguirá siendo crónico. 
Y en algún momento, cuando la deuda pública haya crecido mucho como para permitir un gasto deficitario continuo, o que las tasas de interés estén muy cercanas a su límite inferior de cero, el sistema se quedará sin soluciones. 
Este argumento tiene una parte contradictoria. 
¿Acaso en los Estados Unidos el problema era más bien que se ahorraba muy poco y no lo contrario? 
¿No es cierto que el déficit sistemático en la cuenta corriente del país refleja un consumo excesivo, en lugar deamp#160; una demanda efectiva débil? 
El trabajo reciente de Rajan, Stiglitz, Kumhof y Ranciere, y otros, explica la aparente paradoja: los de los niveles muy altos de ingresos financiaron la demanda de todos, que permitió altas tasas de empleo y déficits elevados de la cuenta corriente. 
Cuando estalló el problema en 2008, la expansión monetaria y fiscal masiva impidió que el consumo de los Estados Unidos se derrumbara. 
Sin embargo, ¿resolvió el problema de fondo? 
Aunque la dinámica que condujo a una mayor concentración del ingreso no ha cambiado, ahora ya no es fácil obtener créditos, y en ese sentido es improbable otro ciclo de auge y crisis. 
Sin embargo, ello genera otra dificultad. 
Cuando se les pregunta por qué ya no están invirtiendo, gran parte de las empresas dicen que se debe a una demanda insuficiente. 
¿Pero cómo puede haber una fuerte demanda interna si el ingreso se sigue concentrando en los niveles superiores? 
Es improbable que con la demanda de consumo de bienes de lujo se resuelva el problema. 
Además, las tasas de interés no pueden ser negativas en valores nominales, y la deuda pública creciente puede inhibir cada vez más la política fiscal. 
Entonces, si la dinámica que estimula la concentración del ingreso no se puede revertir, los más ricos ahorran una gran proporción de sus ingresos, los bienes de lujo no pueden estimular una demanda suficiente, los grupos de más bajos ingresos ya no pueden obtener créditos, las políticas monetaria y fiscal han llegado a su límite, y el desempleo no se puede exportar; la economía se puede estancar. 
El temprano repunte de 2012 de la actividad económica de los Estados Unidos se debe en mucho a la política monetaria extraordinariamente expansiva y los insostenibles déficits fiscales. 
Si se pudiera reducir la concentración del ingreso como se hizo con el déficit presupuestal, la demanda podría financiarse con una amplia base de ingresos privados. 
Se podría reducir la deuda pública sin temor a una recesión porque la demanda privada sería más fuerte. 
La inversión aumentaría a medida que las perspectivas de demanda mejoran. 
Este tipo de razonamiento es particularmente relevante en el caso de los Estados Unidos, dada la magnitud de la concentración del ingreso y los desafíos fiscales por venir. 
Sin embargo, la gran tendencia hacia mayores proporciones del ingreso en los que más tienen es global, y las dificultades que puede representar para la política macroeconómica no deberían seguir sin atenderse. 

El comodín de la desigualdad 
DAVOS – Mientras siguen desarrollándose los dramáticos acontecimientos en el norte de África, muchos observadores fuera del mundo árabe se dicen a sí mismos, con aire de suficiencia, que todo gira alrededor de la corrupción y la represión política. 
Pero el desempleo elevado, la desigualdad ostensible y los precios en alza de las materias primas básicas también son un factor importante. 
De manera que los observadores no deberían estar preguntándose hasta dónde se propagarán acontecimientos similares en toda la región, sino qué tipo de cambios podrían producirse en casa frente a presiones económicas similares, si no tan extremas. 
En el interior de los países, la desigualdad de ingresos, riqueza y oportunidades posiblemente sea mayor que en cualquier otro momento del siglo pasado. 
En toda Europa, Asia y América, las corporaciones nadan en efectivo, mientras su implacable búsqueda de eficiencia sigue generando enormes ganancias. 
Sin embargo, la porción de la torta que les corresponde a los trabajadores se está reduciendo, gracias al alto desempleo, a las jornadas reducidas de trabajo y a los salarios estancados. 
Paradójicamente, la realidad es que las mediciones de desigualdad de ingresos y riqueza entre países están cayendo, gracias a un crecimiento robusto constante en los mercados emergentes. 
Pero a la mayoría de la gente le importa más lo bien que le va en relación a sus vecinos que a ciudadanos de tierras lejanas. 
A los ricos les está yendo esencialmente bien. 
Los mercados bursátiles globales se recuperaron. 
Muchos países son testigos de un crecimiento vigoroso de los precios de la vivienda, de las propiedades comerciales o de ambos. 
Los renacientes precios de las materias primas están creando enormes ingresos para los dueños de minas y pozos petroleros, incluso a pesar de que las subas de precios de los alimentos básicos están desatando disturbios, si no completas revoluciones, en el mundo en desarrollo. 
Internet y el sector financiero siguen desovando nuevos millonarios y hasta multimillonarios a un ritmo asombroso. 
Aún así, el desempleo alto y prolongado afecta a muchos trabajadores menos calificados como una plaga. 
Por ejemplo, en España, un país afligido financieramente, el desempleo hoy supera el 20%. 
No ayuda para nada que al gobierno al mismo tiempo se lo esté obligando a absorber nuevas medidas de austeridad para hacer frente a la precaria carga de deuda del país. 
De hecho, dados los niveles de deuda pública sin precedentes en muchos países, son pocos los países que tienen posibilidades sustanciales de abordar la desigualdad a través de una mayor redistribución de los ingresos. 
Países como Brasil ya tienen niveles tan altos de pagos de transferencia de los ricos a los pobres que mayores medidas en este sentido socavarían la estabilidad fiscal y la credibilidad anti-inflación. 
Países como China y Rusia, con una desigualdad igualmente alta, tienen más posibilidades de una mayor redistribución. 
Pero los líderes en ambos países se han mostrado reticentes a tomar medidas audaces por miedo a desestabilizar el crecimiento. 
Alemania debe preocuparse no sólo por sus propios ciudadanos vulnerables, sino también por cómo encontrar los recursos para rescatar a sus vecinos del sur de Europa. 
Las causas de la creciente desigualdad en el interior de los países son bien entendibles, y no es necesario desgranarlas aquí. 
Vivimos en una época en la que la globalización expande el mercado para los individuos ultra talentosos, pero hace que la competencia deje afuera a los empleados comunes. 
La competencia entre países por individuos calificados e industrias rentables, a su vez, limita la capacidad de los gobiernos de mantener impuestos elevados a los ricos. 
La movilidad social está aún más afectada porque los ricos les brindan a sus hijos una educación privada y ayuda post-escolar, mientras que los más pobres en muchos países no pueden permitirse ni siquiera que sus hijos sigan yendo a la escuela. 
En el siglo XIX, Karl Marx observó maravillosamente las tendencias de desigualdad en sus días y concluyó que el capitalismo no podía sustentarse políticamente de manera indefinida. 
Llegado el caso, los trabajadores se levantarían y derrocarían el sistema. 
Fuera de Cuba, Corea del Norte y unas pocas universidades de izquierda en todo el mundo, ya nadie se toma en serio a Marx. 
Contrariamente a sus predicciones, el capitalismo generó niveles de vida cada vez más altos durante más de un siglo, mientras que los intentos por implementar sistemas radicalmente diferentes fracasaron de manera espectacular. 
Sin embargo, en un momento en que la desigualdad alcanza niveles similares a los de hace 100 años, el status quo tiene que ser vulnerable. 
La inestabilidad puede expresarse en cualquier parte. 
Fue apenas hace apenas poco más de cuatro décadas que los disturbios urbanos y las manifestaciones masivas sacudieron al mundo desarrollado, catalizando en definitiva reformas sociales y políticas de amplio alcance. 
Sí, los problemas que enfrentan Egipto y Túnez hoy son mucho más profundos que en muchos otros países. 
La corrupción y la imposibilidad de abrazar una reforma política significativa se convirtieron en deficiencias agudas. 
Sin embargo, sería un grave error suponer que la enorme desigualdad es estable siempre que surja a través de la innovación y el crecimiento. 
¿Cómo se desarrollará exactamente el cambio y qué forma asumirá en definitiva un nuevo compacto social? 
Es difícil especular, aunque en la mayoría de los países, el proceso será pacífico y democrático. 
Lo que resulta evidente es que la desigualdad no es sólo una cuestión de largo plazo. 
Las preocupaciones sobre el impacto de la desigualdad de ingresos ya están constriñendo la política fiscal y monetaria en países desarrollados y en desarrollo por igual, a la vez que intentan abandonar las políticas de híper estimulación adoptadas durante la crisis financiera. 
Más importante aún, es muy probable que las capacidades de los países para hacer frente a las crecientes tensiones sociales generadas por la enorme desigualdad separen a los ganadores de los perdedores en la próxima ronda de globalización. 
La desigualdad es el gran comodín en la próxima década de crecimiento global, y no sólo en el norte de África. 

La inevitabilidad de la democracia china 
Hace 15 años, Fang Hongin protestaba en la Plaza Tiananmen. 
Años después, en Beijing, dirigía uno de los programas más populares de TV, donde cada semana ponía a prueba los límites de la indulgencia de las autoridades. 
Actualmente dirige TV Dragón, la principal televisora de Shangai, y de los rascacielos de la ciudad cuelgan anuncios con su rostro. 
Hu Shuli pertenece a la misma generación: la periodista a quien el Economist llama "la mujer más peligrosa de China" dejó su primer trabajo en la prensa del Partido para editar Caijng , una revista financiera que publica artículos sobre corrupción y desenmascara a empresarios y funcionarios públicos. 
Sin embargo, sería un error interpretar estos experimentos con una prensa libre como signos de que la democracia en China está cerca. 
El Partido permite que Caijng revele la corrupción porque le ayuda a detener la enfermedad más grave del país. 
"El primer derecho civil es salir de la pobreza", dice Yongtu Long, uno de los negociadores de China en la OMC. 
"En 15 años hemos sacado a 200 millones de personas de la pobreza; 700 millones de chinos actualmente tienen acceso a la electricidad, un lujo desconocido hace 15 años. 
Por eso nuestra prioridad es el crecimiento. Francamente todo lo demás es menos importante". 
No obstante, el crecimiento, en efecto, sólo significa sacar a la gente de la pobreza. 
Hace 25 años, China tenía una sociedad más igualitaria que Suecia; hoy existen enormes desigualdades entre la ciudad y el campo, entre las provincias de occidente y las del litoral del Pacífico, y al interior de las ciudades, lo que atrae un flujo constante de ex campesinos en busca de empleo. 
En efecto, la distribución del ingreso en China hoy en día se parece más a la de Brasil que a la de Suecia. 
Pero una mayor desigualdad también significa mayores oportunidades: hacerse rico en China sigue siendo muy difícil, pero ya no es imposible -basta con entrar a uno de los bares en el centro de Shangai para darse cuenta. 
La desigualdad puede aceptarse, pero no si es fruto de la corrupción, y ese sigue siendo el principal problema social de China, que el Partido no ha logrado erradicar, a pesar de las revelaciones de Caijng y de la pena de muerte. 
¿Puede China realmente prescindir de la democracia? 
Hace unos años, Fareed Zakaria, en ese entonces editor de Foreign Affairs , argumentaba en contra de la prioridad que normalmente se le asigna a la democracia definida simplemente como la posibilidad de escoger líderes políticos mediante elecciones libres. 
"Las elecciones no sirven de gran cosa si los gobiernos democráticamente electos limitan la libertad de prensa y la independencia del poder judicial". 
"Ciertamente hay más libertad en Shangai que en Moscú", dice una profesora de la Universidad Tsinghua de Beijing, respaldando lo que dice Zakaria. 
Tal vez tenga razón, aunque la India nos recuerda que a veces las elecciones son un mecanismo poderoso y efectivo para corregir el rumbo de un país. 
La economía de la India está creciendo casi a la misma velocidad que la de China, con un aumento similar de la desigualdad y, en cierta medida, de la corrupción. 
Pero los electores indios se han manifestado en contra de este modelo. 
Como resultado, es probable que la economía del país se desacelere. 
Es difícil decir si eso es bueno o malo. 
Probablemente sea malo en el corto plazo, pero a largo plazo ¿quién sabe? 
El caso es que preguntas como "¿Acaso estamos creando demasiada desigualdad?" ni siquiera se pueden plantear en China. 
El resultado es que cuando un problema se sale de control la respuesta llega tarde y es dramática. 
Por eso China no puede relegar el problema de su transición a la democracia. 
La democracia no sólo es un mecanismo para ayudar a prevenir errores estratégicos. 
Existe una razón mucho más mundana por la que muchos, incluso al interior del Partido, creen que la transición democrática ya es inevitable: el Partido sencillamente está perdiendo el control del país. 
Deng Xiaoping fue el último líder chino que tuvo autoridad incuestionable para tomar decisiones de política pública. 
Actualmente el buró político del Partido tiene más de 20 miembros y cada resolución debe tomarse por unanimidad. 
Las decisiones más importantes exigen un consenso aún mayor, de hasta 3,000 personas. 
Por ejemplo, hoy en día la actividad principal del Partido es preparar los borradores de los documentos que se habrán de aprobar en el próximo congreso, programado para el otoño de 2007. 
La diferencia entre el ritmo de la economía y el del Partido significa que el país funciona cada vez más por sí mismo. 
Al igual que en el pasado, cuando una dinastía se debilita, las provincias toman sus propias decisiones. 
Incluso desacelerar la economía es difícil: ante la falta de un sistema financiero eficiente, el crecimiento del crédito se tiene que controlar directamente a través de los bancos. 
Pero el director de la sucursal Guangzhou del Banco Constructor de China, el mayor del país, consulta al líder del Partido en su provincia antes de ejecutar las directrices que recibe de la oficina matriz del banco en Beijing. 
Tomando en cuenta esas dificultades, hay personas al interior del Partido que admiten que "sólo hay un camino a seguir: que alguien se haga cargo, sin importar cómo sea electo, siempre y cuando se recupere una capacidad eficaz de toma de decisiones". 
Así, puede ser que la transición democrática de China esté más cerca de lo que muchos piensan. 
Pero si sucede, no será el resultado de experimentos populares en pueblos y aldeas; más bien, será una transición manejada por las élites, que tendrán cuidado de conservar el control del gobierno. 
Esta es la única condición bajo la que el Ejército de Liberación Popular y la todopoderosa Comisión Militar aceptarán la democratización. 

El inevitable renacimiento de la integración europea 
Atenas – La integración europea entraña transferencias sucesivas de soberanía nacional a la Unión, pero, si bien los Estados miembros cumplen de buen grado las decisiones que suprimen las medidas protectoras –los derechos de importación, pongamos por caso–, vacilan a la hora de formular o hacer avanzar políticas que concederían a la Unión Europea poderes discrecionales para adoptar iniciativas. 
Ejemplos típicos de ello son la estancada Estrategia de Lisboa, la incompleta Unión Económica y Monetaria y ahora, a raíz de la maniobra de bloqueo del público irlandés, la incierta suerte del nuevo Tratado Constitucional de la UE (el “Tratado de Lisboa”). 
Un fallo similar resulta evidente en el intento de la UE de definirse en el sistema mundial. 
La seguridad energética, el cambio climático, el ascenso de China y el resurgimiento de Rusia son algunas de las cuestiones que requieren reacciones eficaces. 
Sin embargo, con frecuencia la UE no puede reaccionar o sólo puede hacerlo lentamente, porque su estructura obstruye las decisiones y las medidas rápidas. 
Dicha estructura era apropiada en una época en que el mercado libre era prácticamente la única cuestión que la UE debí afrontar en el nivel mundial, pero esa época pertenece al pasado. 
El cambio resulta más difícil por la insuficiente legitimidad democrática de los órganos de la UE. 
La falta de una relación directa con los ciudadanos de Europa priva a esos órganos de la presión necesaria para reaccionar rápidamente con medidas y políticas. 
No hay una solución fácil para esos problemas. 
No se puede garantizar la democracia en la UE mediante los modelos y las normas que se aplican en los Estados miembros. 
La escala de los problemas requiere soluciones más detalladas. 
Al tratar con la UE, los Estados miembros suelen aspirar a acuerdos y reglamentos que garanticen la cooperación dentro de los marcos acordados y, como ha mostrado el referéndum irlandés, no aceptan fácilmente iniciativas unificadoras que harían de la UE un centro autónomo de poder. 
Pero, suponiendo que se pueda superar el obstáculo levantado por los votantes irlandeses, la experiencia ha demostrado que la futura evolución de la UE se caracterizará por un poder cada vez más centralizado en Bruselas y la retirada de los Estados individuales. 
El medio para ese proceso seguirá siendo la burocracia central de la UE, el mecanismo que formula los intereses comunes de los Estados miembros y cuyo ámbito de acción va determinado por una colaboración intergubernamental periódica y poco rígida. 
Cuantas más atribuciones adquiera la burocracia de Bruselas, más independiente se volverá. 
La primera preocupación de la burocracia de la UE es la de encontrar avenencias que cumplan los deseos de los Estados miembros y armonizar preferencias nacionales con frecuencia divergentes y contradictorias. 
Por lo general, surge una voluntad común sin insistencia particular en las tendencias y ambiciones políticas en conflicto. 
De hecho, se considera aconsejable la despolitización, porque permite una fácil consecución de equilibrios. 
Sin embargo, para fortalecer la democracia es necesario subrayar la dimensión política y un debate público libre y a disposición de todo el mundo. 
Los foros nacionales deben proponerse debatir las cuestiones europeas comunes, lo que garantizará la información para todos, la transparencia, el control y la rendición de cuentas. 
La institución del debate público sobre la política europea en toda la Unión contribuirá a aclarar los fines del proyecto de unificación, revelará los intereses comunes y determinará la configuración institucional de Europa. 
Ésa es la razón por la que el Tratado de Lisboa es tan importante. 
Las disposiciones que figuran en el capítulo sobre los principios democráticos, que se refieren a las instituciones de la UE y a las funciones de procedimiento, preparan el terreno para un sistema más abierto al debate público sobre las políticas de la UE. 
El Tratado de Lisboa ha logrado abordar otra importante deficiencia de la UE: su ineficacia. 
Mediante amplias reformas de la estructura, del funcionamiento y de los procesos de adopción de decisiones de las instituciones de la UE, el tratado aumenta su eficacia y permite un mayor dinamismo. 
Es cierto que muchos europeos comunes y corrientes no creen que Europa deba desempeñar un papel importante en la evolución de los acontecimientos mundiales. Consideran que la política exterior debe correr a cargo de los gobiernos nacionales. 
Esa concepción está anticuada. 
Incluso en las crisis bilaterales o regionales, las soluciones viables solo son posibles en el nivel supranacional. 
El Tratado de Lisboa concibe la UE como una entidad muy abierta al exterior en el escenario internacional, pero lo que puede hacer la UE tiene sus límites, determinados por el carácter intergubernamental de la Unión. 
De hecho, sobre cuestiones decisivas serán los 27 miembros y no la Unión los que decidirán. 
En el ámbito interno, el tratado da un gran paso hacia la creación de una Europa de la libertad, la seguridad y la justicia. 
A un tiempo establece el marco normativo para la política de la UE y crea las instituciones y los procedimientos para las políticas relativas a los controles fronterizos, el asilo, la recepción de migrantes y la cooperación entre las autoridades judiciales y policiales. 
Así, crea una mayor seguridad para las personas en su vida cotidiana. 
El tratado es menos detallado en relación con otros sectores, en particular el de lograr una unión económica equivalente a la unión monetaria, porque, sencillamente, no fue posible alcanzar un acuerdo. 
No obstante, el Tratado de Lisboa prepara el terreno para la planificación y la aplicación de políticas necesarias con vistas a abordar los imperativos contemporáneos decisivos, como, por ejemplo, el cambio climático, la energía, la investigación, la tecnología y el turismo. 
Fuera cual fuese la intención de los votantes irlandeses al rechazar el tratado, el cambio socioeconómico seguirá obligando a la UE a buscar nuevas formas de organización, combinando los procedimientos intergubernamentales y federales. 
Por ejemplo, resulta ya patente la necesidad de adaptar el funcionamiento del Banco Central Europeo a una política de desarrollo para Europa, establecida por el Consejo Ecofin. La UEM es una prueba de ello. 
De forma más general, sea cual fuere el modo como se aborde el problema del resultado del referéndum irlandés, la UE irá adquiriendo gradualmente su forma definitiva a partir de los problemas que debe abordar continuamente, porque, a medida que aumenten las dimensiones de dichos problemas, su gestión requerirá formas sólidas y duraderas de cooperación. 

El retrasado ajuste de cuentas de la zona del euro 
NUEVA YORK – Los riesgos que afronta la zona del euro se han reducido desde el verano, cuando la salida de Grecia parecía inminente y los costos del endeudamiento de España e Italia alcanzaron nuevos niveles insostenibles, pero, si bien han disminuido las tensiones financieras, las condiciones económicas en la periferia de la zona del euro siguen siendo precarias. 
Varios factores explican la reducción de los riesgos. 
Para empezar, el programa de “transacciones monetarias directas” del Banco Central Europeo ha sido increíblemente eficaz: los márgenes de los tipos de interés de España e Italia se han reducido en unos 250 puntos básicos, aun antes de que se gastara un solo euro para comprar bonos estatales. 
La introducción del Mecanismo Europeo de Estabilidad (MEDE), que aporta otros 500 millones de euros (650 millones de dólares) para sostener los bancos y las deudas soberanas, también ha ayudado, como también el reconocimiento por los dirigentes europeos de que una unión monetaria por sí sola es inestable e incompleta, pues requiere una integración bancaria, fiscal y política más profunda. 
Pero tal vez lo más importante es que la actitud de Alemania para con la zona del euro en general y Grecia en particular ha cambiado. 
Los funcionarios alemanes entienden ahora que, dados los amplios vínculos comerciales y financieros existentes, una zona del euro desordenada no sólo perjudica a la periferia, sino también al centro. 
Han dejado de hacer declaraciones públicas sobre una posible salida de Grecia y acaban de apoyar un tercer plan de rescate para este país. 
Mientras España e Italia sigan siendo vulnerables, un desplome griego podría desencadenar un grave contagio antes de las elecciones alemanas del año próximo, lo que pondría en peligro las posibilidades de la Canciller Angela Merkel de conseguir otro mandato. 
Así, pues, Alemania seguirá financiando a Grecia de momento. 
No obstante, la periferia de la zona del euro da pocas señales de recuperación: el PIB sigue contrayéndose, por la actual austeridad fiscal, la fortaleza excesiva del euro, una grave crisis crediticia mantenida por la escasez de capital de los bancos y la deprimida confianza de las empresas y los consumidores. 
Además, la recesión de la periferia está extendiéndose ahora al centro de la zona del euro, pues la producción francesa se ha contraído e incluso Alemania se ha estancado, ya que el crecimiento en sus dos principales mercados de exportación está disminuyendo (el resto de la zona del euro) o aminorándose (China y otros países de Asia). 
Además, continúa la balcanización de la actividad económica, los sistemas bancarios y los mercados de deuda pública, pues los inversores extranjeros huyen de la periferia de la zona del euro y buscan seguridad en el centro. 
Los niveles de deuda pública y privada son altos y posiblemente insostenibles. 
Al fin y al cabo, se sigue sin abordar la pérdida de competitividad que propició los grandes déficits exteriores, mientras que unas tendencias demográficas adversas, unos débiles aumentos de la productividad y una lenta aplicación de las reformas estructurales reducen el crecimiento potencial. 
Desde luego, en los últimos años ha habido algunos avances en la periferia de la zona del euro: se han reducido los déficits fiscales y algunos países están acumulando ahora superávits presupuestarios primarios (pues la balanza fiscal excluye los pagos de intereses). 
Asimismo, las pérdidas de competitividad se han corregido en parte, pues los salarios han quedado rezagados respecto del aumento de la productividad, con lo que se han reducido los costos laborales unitarios y están en marcha algunas reformas estructurales. 
Pero, a corto plazo, la austeridad, unos salarios más bajos y las reformas son recesivos, mientras que el proceso de ajuste en la zona del euro ha sido asimétrico y recesivo/deflacionario. 
Los países cuyos gastos superaban sus ingresos se han visto obligados a gastar menos y ahorrar más, con lo que han reducido sus déficits comerciales, pero países como Alemania, que estaban ahorrando excesivamente y acumulando superávits exteriores, no se han visto obligados a hacer un ajuste aumentando la demanda interna, por lo que sus superávits comerciales han seguido siendo grandes. 
Entretanto, la unión monetaria sigue padeciendo un desequilibrio inestable: o la zona del euro avanza hacia una integración más plena (reforzada por la unión política para brindar una legitimidad democrática a la pérdida de soberanía nacional en los asuntos bancarios, fiscales y económicos) o padecerá desunión, desintegración, fragmentación y tarde o temprano la ruptura. 
Y, mientras que los dirigentes de la Unión Europea han publicado propuestas para una unión bancaria y fiscal, ahora Alemania está haciéndola retroceder. 
Los dirigentes alemanes temen que los elementos de reparto del riesgo con una integración más profunda (la recapitalización de los bancos por el MEDE, un fondo de resolución común para bancos insolventes, un seguro de depósitos en toda la zona del euro, una mayor autoridad fiscal de la UE y una mutualización de la deuda) entrañen una unión de transferencias políticamente inaceptable, en virtud de la cual Alemania y el centro subvencionen unilateral y permanentemente a la periferia. 
Así, Alemania cree que los problemas de la periferia no son consecuencia de la falta de una unión bancaria o fiscal, sino que, en su opinión, los grandes déficits fiscales y la deuda reflejan un escaso potencial de crecimiento y una pérdida de competitividad, debidos a la falta de reformas estructurales. 
Naturalmente, Alemania no reconoce que las uniones monetarias logradas como los Estados Unidos tienen una unión bancaria plena con importantes elementos de reparto de riesgos y una unión fiscal, por la cual las crisis idiosincrásicas que padece la producción de determinados Estados quedan absorbidas por el presupuesto federal. 
Los EE.UU. son también una gran unión de transferencias, en la que los Estados más ricos subvencionan permanentemente a los más pobres. 
Al mismo tiempo, aunque se están haciendo propuestas para una unión bancaria, fiscal y política, se habla poco de cómo restablecer el crecimiento a corto plazo. 
Los europeos están dispuestos a apretarse el cinturón, pero necesitan ver una luz al final del túnel en forma de ingresos y aumento de los puestos de trabajo. 
Si las recesiones se intensifican, la reacción social y política contra la austeridad resultará abrumadora: huelgas, disturbios, violencia, manifestaciones, ascenso de partidos políticos extremistas y desplome de gobiernos débiles. Y, para estabilizar las proporciones deuda/PIB, el denominador debe empezar a aumentar; de lo contrario, los niveles de deuda resultarán insostenibles, pese a los esfuerzos para reducir los déficits. 
Los riesgos imprevistos de una salida de Grecia de la zona del euro o una pérdida de acceso a los mercados en gran escala en Italia y en España han quedado reducidos para 2013, pero la crisis fundamental de la zona del euro no se ha resuelto y otro año de ir tirando mal que bien podría reavivar esos riesgos de forma más virulenta en 2014 y años posteriores. 
Lamentablemente, es probable que la crisis de la zona del euro no desaparezca en los próximos años, con lo que seguirán siendo más probables reestructuraciones de deuda coercitivas y salidas de la zona del euro. 


El papa, el partido 
ALBERTA – Cuando faltaba poco para que empezara el siglo XX, el papa León XIII, atormentado por la disyuntiva que se le planteaba a la humanidad entre el socialismo ateo y el liberalismo venal, encargó a intelectuales católicos encontrar una solución mejor. 
La idea a la que llegaron se bautizó corporativismo y fue expuesta en 1891 en la encíclica Rerum Novarum; luego el sucesor de León durante entreguerras, Pío XI, elogió a la encíclica por “haber dado al género humano, en el momento de máxima oportunidad e incluso de necesidad, normas las más seguras para resolver adecuadamente ese difícil problema de humana convivencia que se conoce bajo el nombre de «cuestión social»”. 
El corporativismo (que debe distinguirse de los esquemas de negociación tripartita que aparecieron en muchos países en los setenta con el nombre de “neocorporativismo”)fue la intervención en economía por motivaciones éticas más influyente de la historia moderna. 
Como la Doctrina Social de la Iglesia católica hasta fines del siglo XX, el corporativismo todavía configura constituciones, leyes y actitudes en todo el mundo. 
Se lo puede resumir en cuatro principios: 
· La igualdad es una triste ilusión: la mayor felicidad de las personas surgirá de ocupar el lugar que les corresponde dentro de una jerarquía legitimada por las enseñanzas católicas. 
· La competencia degrada el espíritu. 
La fijación de cuotas de producción, precios y salarios debe ser tarea de asociaciones (comités de empresarios, líderes sindicales y funcionarios, todos ellos católicos) que actuarán dentro de franjas verticales de la economía llamadas corporaciones. 
Una típica economía corporativista puede contener aproximadamente unas treinta corporaciones (la de los alimentos, la de la industria pesada, la textil, la química, etc.), cada una de las cuales abarcará desde las materias primas, pasando por la producción y la distribución, hasta las empresas minoristas. 
El comercio internacional y la creación de nuevas empresas son elementos indeseables, porque socavan el poder de las asociaciones. 
· La propiedad privada se legitima por la obediencia de los propietarios a la Iglesia y a la asociación y se deslegitima por la competencia. 
· Por el principio de subsidiariedad, toda autoridad innecesaria de los niveles superiores debe volver al nivel viable más bajo dentro de la jerarquía. 
La primera economía corporativista la instituyó Mussolini, aunque sustituyendo toda aparición de la palabra “catolicismo” con “fascismo”. 
Las empresas fundamentales de la economía quedaron bajo control directo de consorcios estatales y las asociaciones se encargaron del resto, en un sistema que armonizaba totalitarismo con propiedad nominalmente privada. 
Con la supresión forzosa del comercio exterior, Italia eludió las guerras comerciales de la Gran Depresión. 
En 1931, Pío XI se jactó por ello. 
“Con poco que se medite sobre ello, se podrá fácilmente ver cuántos beneficios reporta esta institución (…) la colaboración pacífica de las diversas clases, la represión de las organizaciones socialistas, la supresión de desórdenes”. 
Declaró jubiloso que “los principios católicos [de su antecesor León] en materia social han pasado poco a poco a ser patrimonio de toda la sociedad humana (…) no sólo en periódicos y libros, incluso acatólicos, sino también en los organismos legislativos o en los tribunales de justicia”. 
De hecho, el corporativismo se fue extendiendo de país en país. 
En 1932, lo adoptó Austria bajo el régimen fascista clerical de Engelbert Dollfuss. 
Siguieron la España falangista con Francisco Franco y Portugal con António de Oliveira Salazar. 
En el período de entreguerras, adoptaron diversas formas de corporativismo Polonia, Grecia, Albania, Bulgaria, Estonia, Letonia y Lituania. 
Lo mismo hizo la Alemania de Hitler, aunque introduciéndole grandes modificaciones. 
Abrazaron el corporativismo católico la Francia de Vichy, los protectorados alemanes de Bélgica y los territorios checos y la Eslovaquia nominalmente independiente de monseñor Jozef Tiso. 
Llegados los años sesenta, la mayoría de los países de América Latina eran dictaduras declaradamente corporativistas. 
En el Líbano, el Partido Falangista daba voz a los católicos maronitas. 
El corporativismo no se detuvo en la Cristiandad: llegó también a la Turquía de Atatürk y, escondiendo bajo diversos seudónimos su origen católico, a otros países árabes. 
Escuelas de élite católicas enseñaron el corporativismo a los líderes independentistas en las colonias francesas, españolas y portuguesas. 
De hecho, la prominencia del corporativismo en la educación católica es digna de destacar. 
En su libro Young Trudeau, Max Nemni, Monique Nemni y William Johnson citan apuntes referidos al corporativismo que tomó el líder canadiense Pierre Trudeau en 1930 durante una clase en la exclusiva academia jesuita donde estudiaba: “El principio democrático contribuyó a debilitar la civilización al impedir el desarrollo de la élite”. 
Igualmente: “El liberalismo conduce a excesos: desempleo, anarquía. 
Lo ideal es el corporativismo, que no separa a las personas en partidos, sino que reúne sus intereses”. 
En la actualidad, en los países católicos e islámicos y en las ex colonias francesas, españolas y portuguesas, tienden a quedar residuos institucionales del corporativismo, y estos mismos países se correlacionan con bajos niveles de vida. 
Nada extraño: era de esperarse que las instituciones corporativistas retrasaran el desarrollo. 
La sacralización de las jerarquías asfixia la iniciativa. 
Pío XI pensaba que “la dirección y el magisterio de la Iglesia (…) también en este campo” impedirían los abusos de autoridad. 
Pero al parecer no advirtió que el poder irrestricto puede ser más degradante para el espíritu que la competencia. 
La subsidiariedad corporativista deja a la cima de la jerarquía determinar sus propios poderes, mientras que prohibir la competencia y alabar la propiedad privada genera desigualdad e ineficiencia al mismo tiempo. 
Al quedar estas fallas en evidencia, en los años sesenta la Iglesia comenzó a retractarse, hasta que finalmente Juan Pablo II repudió el corporativismo. 
Hoy la mayoría de los católicos ni siquiera están enterados de esta doctrina. 
Pero el corporativismo de entreguerras ha vuelto a renacer. 
China abandonó el socialismo, pero no adoptó el capitalismo sino que mantuvo al Partido Comunista en la cima de una jerarquía autolegitimada. 
Es verdad que ya no hay planificadores centrales fijando salarios, precios, tipos de interés y cuotas; pero el control superior de la economía no depende de las fuerzas del mercado sino que está en manos de los cuadros del partido. 
Los ministerios industriales supervisan franjas verticales de empresas. 
El capital se asigna a través de bancos controlados por el Estado. 
Los mercados fundamentales están dominados por empresas de propiedad estatal o sus subsidiarias, igual que en la Italia de entreguerras. 
Incluso existe un principio de subsidiariedad por el que los cuadros de mayor jerarquía pueden delegar a discreción poder a sus subordinados. 
Quién hubiera dicho que serían los herederos de Mao quienes, a sabiendas o no, revivieran esta olvidada ideología católica. 
El rápido crecimiento de China rescató a multitudes de la pobreza abyecta, y sin duda es mejor una organización cuasicorporativista que el Gran Salto Adelante y la Revolución Cultural de Mao. 
Pero esto es un elogio de doble filo: en todas partes, el corporativismo engendró situaciones de amplia desigualdad, corrupción y dictadura que a la larga resultaron insostenibles. 
La saga del corporativismo es para los economistas un recordatorio de que los problemas éticos de los mercados no se deben olvidar. 
Pero también es una advertencia para los teólogos de que las verdades de la economía, por muy desagradables que sean, son reales. 
Y por último, para los tecnócratas chinos sirve a modo de consejo: cuidado con las políticas económicas basadas en el dogmatismo. 


Los inspectores nos han fallado 
El 5 de febrero Colin Powell presentará las acusaciones de EEUU contra Irak ante el Consejo de Seguridad de la ONU. 
Su aparición ocurrirá una semana después de que Hans Blix y Mohammed al-Beradei, jefes de los inspectores de la ONU, demostraran su incapacidad de cumplir su misión. 
Khidhir Hamza, ex asesor de la Organización Iraquí de Energía Atómica y ex Director del Programa de Armas Nucleares de Irak, explica cómo y por qué han fallado las inspecciones de la ONU. 
Frente a los informes de que no han colaborado con los jefes de los dos equipos de inspección de la ONU, los iraquíes han dejado de describir a los inspectores como profesionales independientes. 
Amir Rashid, ex jefe de la industria militar iraquí y asesor de Saddam Hussein, ahora califica abiertamente a los inspectores como espías. 
Fue esta actitud iraquí de implacable hostilidad lo que en 1998 obligó a los inspectores de armas de la ONU a abandonar el país, generando la confrontación de hoy en día. 
En vista de ese precedente, y de lo que ha ocurrido en Irak desde entonces, Blix y al-Baradei presentaron informes que contienen algunas sorpresas problemáticas. 
La resolución 1441 de la ONU exige el desarme de Irak en términos de armas de destrucción masiva reales y la capacidad de producirlas. 
Hasta ahora, es en esto donde los inspectores han centrado sus actividades. 
Pero la Resolución 1441 también faculta a los inspectores a reunir información de inteligencia acerca de las armas de Irak y su capacidad de producirlas, a través de entrevistas a fondo con expertos iraquíes, tanto dentro como fuera del país, pero ciertamente sin la presencia de autoridades del gobierno iraquí. 
Para garantizar a los expertos que puedan hablar sin temor, la Resolución dio a los inspectores autoridad para sacar del país a familias completas. 
El control del acceso a los expertos iraquíes siempre ha sido esencial para descubrir la verdad acerca de las armas y los programas de armamento. 
Sin acceso independiente, el gobierno iraquí mantendría un control total de la información que se entrega a los inspectores. 
De hecho, luego de que en 1998 fueran suspendidas las inspecciones, Irak trabajó incansablemente para crear un muro impenetrable alrededor de los personeros responsables de sus programas de armamento. 
La pequeña comunidad de expertos iraquíes fue sometida a un estricto régimen de seguridad. 
Algunos han sido asesinados; otros han ido a parar a la cárcel. 
Los organismos de seguridad mantienen un constante control de las actividades de sus familiares. 
En su mayor parte, estas medidas han tenido éxito. 
Actualmente el mundo exterior conoce poco acerca del funcionamiento interno de programa de armamento de Irak. 
Desde 1998 no ha habido una sola deserción de entre los niveles superiores del programa, a pesar de los bajos salarios y las pésimas condiciones de vida: atención médica en deterioro, suministro eléctrico errático y prohibición de viajar. 
Increíblemente, ni Blix ni al-Baradei presionaron para realizar entrevistas con científicos fuera de Irak, a pesar de que están complemente conscientes de que esta es la única manera de hacer averiguaciones efectivas. 
Ambos entendieron el desarme como simplemente el retiro de las armas y equipos, en tanto y cuanto se los encontrara. 
No ha estado en su programa el comprender el sistema que las produce y encontrar los medios de desactivarlo. 
Como resultado, el rechazo de Irak a cooperar, impidiendo que los científicos estén disponibles para ser entrevistados (elemento clave de toda su estrategia de obstrucción), se mencionó sólo al pasar, al final de los informes de los inspectores. 
El que todo este ejercicio no nos haya dicho nada acerca de la infraestructura de armas de Irak simplemente se ha archivado para referencia futura. 
Los inspectores incluso se las arreglaron para hacerse los desentendidos cuando se toparon con evidencias claras de los engaños iraquíes. 
Por ejemplo, encontraron una docena de ojivas de armas químicas ya fraguadas en un almacén relativamente nuevo, pero minimizaron la significación de su descubrimiento, argumentando que las ojivas estaban vacías. 
No importa que guardar ojivas de este modo sea simplemente un protocolo elemental de los procedimientos de manejo adecuados para estos materiales. 
Almacenar ojivas llenas de sustancias químicas sería peligroso y antieconómico. Puesto que es probable que las sustancias químicas causen corrosión en la ojiva si se mantienen en ella durante largo tiempo, un almacenamiento prolongado tiene altas probabilidades de producir filtraciones y una degradación del arma. 
Pero Blix desechó esto como "un problema sin importancia" y no interrogó a Irak acerca de la producción de las sustancias mortíferas que se usarían para cargar las ojivas. 
Al-Baradei fue aun más acomodaticio. Confiando solamente en los equipos de detección de radiación en varios sitios y algunas muestras ambientales, pero sin entrevistar a un solo científico en privado, declaró que no había evidencia de que Irak hubiese reconstituido su programa de armas nucleares. 
Esta es una lamentable repetición de la actitud de la Agencia Internacional de Energía Atómica en 1990 y 1994, cuando, bajo la conducción de Blix, se le extendió a Irak un certificado de limpieza en cuanto al desarrollo de armas nucleares. 
Sólo tras la deserción de Hussein Kamel, yerno de Saddam y jefe de la industria militar iraquí, pudo Blix obtener las pistas para descubrir el funcionamiento real del ambicioso programa iraquí. 
Lo más apabullante es el hecho de que los inspectores no hayan declarado clara e inequívocamente que Irak sigue negándose a desarmarse. 
Ni Blix ni al-Baradei se han mostrado deseosos de suspender las inspecciones sino hasta que Irak ofrezca una cooperación abierta y directa. 
Los señores inspectores no han comprendido un punto fundamental: para desarmar a un régimen matonesco y asesino es necesaria una estricta coacción. 
Toda concesión será interpretada como debilidad. 
El gobierno de Irak sabe exactamente lo que tiene que hacer para ocultar sus armas de destrucción masiva. 
Desgraciadamente, los informes de los inspectores dejan una cosa en claro: ellos no serán quienes muestren la decisión de dar los pasos necesarios para que la comunidad internacional ponga al descubierto los engaños iraquíes. 

La inestabilidad de la desigualdad 
NUEVA YORK – Este año se ha caracterizado por una ola global de descontento e inestabilidad política y social, que ha ocasionado que la gente salga en masa a las calles reales y virtuales: la primavera árabe; los disturbios en Londres; las protestas de las clases medias de Israel contra los elevados precios de las viviendas y la presión inflacionaria sobre los estándares de vida; las protestas de los estudiantes chilenos; la destrucción en Alemania de los coches de lujo de los “ricos”; el movimiento en India contra la corrupción; el creciente descontento por la corrupción y la desigualdad en China; y ahora, el movimiento de los “indignados” de Wall Street en Nueva York y en todos los Estados Unidos. 
Si bien estas protestas no tienen un tema único, expresan de diferentes maneras las serias preocupaciones por su futuro de las clases medias y trabajadoras del mundo ante la creciente concentración de poder entre las élites económicas, financieras y políticas. 
Las causas de sus inquietudes son evidentes: un alto nivel de desempleo y subempleo en las economías avanzadas y emergentes; educación y capacitación inadecuadas para los jóvenes y trabajadores que compiten en un mundo globalizado; un resentimiento debido a la corrupción, incluidas las formas legalizadas como el cabildeo; y un aumento abrupto en los ingresos y la desigualdad en la distribución de la riqueza en las economías avanzadas y emergentes de rápido crecimiento. 
Por supuesto, el malestar de tantas personas no se puede reducir a un solo factor. 
Por ejemplo, el aumento de la desigualdad tiene muchas causas: la suma de 2.3 mil millones de chinos e indios a la fuerza laboral global, que está reduciendo los empleos y salarios de obreros no calificados y trabajadores deslocalizados que ocupan puestos administrativos de las economías avanzadas; un cambio tecnológico que privilegia las personas calificadas; efectos de concentración; un surgimiento rápido de disparidades en el ingreso y la riqueza en las economías con crecimiento acelerado, pero que antes fueron de bajos ingresos; y una imposición fiscal menos progresiva. 
El aumento del apalancamiento de los sectores público y privado y las burbujas de crédito y de activos relacionadas son en parte el resultado de la desigualdad. 
El crecimiento mediocre del ingreso para todos excepto los ricos en las últimas décadas dio lugar a un desfase entre los ingresos y las aspiraciones de gasto. 
En los países anglosajones la respuesta fue democratizar el crédito –mediante la liberalización financiera- lo que provocó el crecimiento de la deuda privada debido a que las familias solicitaron créditos para cubrir la diferencia. 
En Europa, el desfase se cubrió con servicios públicos –educación y servicios de salud gratuitos, etc.- que no se financiaron del todo con los impuestos, estimulando así la deuda y el déficit público. 
En ambos casos, los niveles de deuda se volvieron insostenibles. 
Las empresas en las economías avanzadas ahora están recortando empleos debido a una demanda final insuficiente, que ha conducido a un exceso de capacidad, y a la incertidumbre sobre el futuro de la demanda. 
Sin embargo, reducir empleos debilita aún más la demanda final porque disminuye los ingresos laborales e incrementa la desigualdad. 
Puesto que los costos laborales de una empresa son los ingresos y demanda laboral de alguien más, lo que para una compañía es racional es destructivo para el conjunto. 
El resultado es que los mercados libres no generan la suficiente demanda final. 
Por ejemplo, en los Estados Unidos, los recortes espectaculares de los costos laborales ha reducido drásticamente la participación de los ingresos laborales en el PIB. 
Como el crédito se ha agotado, los efectos sobre la demanda agregada que han tenido décadas de redistribución del ingreso y la riqueza –del trabajo al capital, de los salarios a los rendimientos, de los pobres a los ricos, y de los hogares a las empresas corporativas- se han agravado debido a la menor tendencia marginal de las compañías, capitalistas y hogares ricos a gastar. 
El problema no es nuevo. 
Karl Marx promovió excesivamente el socialismo pero tenía razón al decir que la globalización, el capitalismo financiero descontrolado, y la redistribución del ingreso y de la riqueza, del trabajo al capital, podrían llevar el capitalismo a la autodestrucción. 
Como él señalaba, el capitalismo desregulado puede originar brotes regulares de exceso de capacidad, un consumo insuficiente, y la recurrencia de crisis financieras destructivas que estaban alimentados por burbujas de crédito y subidas y bajadas de los precios de los activos. 
Incluso antes de la Gran Depresión, las clases burguesas iluminadas de Europa reconocían que para evitar la revolución había que proteger los derechos de los trabajadores, proteger sus derechos, mejorar las condiciones laborales y salariales y crear un Estado de bienestar para redistribuir la riqueza y financiar los bienes públicos –educación, servicio de salud y una red de seguridad social. 
El impulso para alcanzar un Estado de bienestar moderno cobró fuerza después de la Gran Depresión cuando el Estado asumió la responsabilidad de la estabilización macroeconómica –un papel que requirió mantener una clase media amplia con el aumento de la oferta de bienes públicos mediante una imposición progresiva del ingreso y la riqueza y la promoción de las oportunidades económicas para todos. 
Así pues, el surgimiento del Estado de bienestar social fue una respuesta (a menudo de las democracias liberales orientadas al mercado) a la amenaza de las revoluciones populares, el socialismo y el comunismo a medida que aumentó la frecuencia y severidad de las crisis económicas y financieras. 
Siguieron tres décadas de estabilidad económica y social, desde los años cuarenta hasta los setenta, periodo en el que la desigualdad disminuyó abruptamente y los ingresos medios aumentaron rápidamente. 
Algunas de las lecciones sobre la necesidad de una reglamentación prudencial del sistema financiero se perdieron durante la era de Reagan y Thatcher, cuando se creó la tendencia a la desregulación masiva debido en parte a las fallas del modelo de bienestar social europeo. 
Esos defectos se reflejaron en un aumento de los déficits fiscales, una reglamentación exagerada y una falta de dinamismo económico que condujo al crecimiento esclerótico de entonces y a la crisis actual de la deuda soberana de la eurozona. 
Sin embargo, el modelo anglosajón de laissez-faire también ahora ha fracasado estrepitosamente. 
Se requiere recuperar el equilibrio adecuado entre los mercados y la oferta de bienes públicos para estabilizar las economías orientadas al mercado. 
Eso significa alejarse del modelo anglosajón de mercados desregulados y del modelo continental europeo de Estados de bienestar basados en el déficit. 
Ni siquiera el modelo de crecimiento “asiático” alternativo –si es que existe- ha podido evitar que aumente la desigualdad en China, India y otros lugares. 
Cualquier modelo económico que no aborde adecuadamente la desigualdad se enfrentará en última instancia a una crisis de legitimidad. 
A menos que se recupere el equilibrio entre las funciones económicas relativas del Estado y los mercados, las protestas de 2011 se agravarán y la inestabilidad política y social perjudicará el crecimiento económico y el bienestar social a largo plazo. 

La Agencia Internacional de Energía Atómica cumple 50 años 
El aniversario 50 de la creación de la Agencia Internacional de Energía Atómica (AIEA), que se cumple este verano, ofrece una oportunidad para hacer una recapitulación acerca de la más importante entidad observadora del ámbito nuclear. 
Ocurre en un momento en que la agencia ha asumido una creciente responsabilidad por la seguridad nuclear. 
El reciente despacho de inspectores para verificar el cierre del reactor nuclear de Corea del Norte y las permanentes gestiones por encauzar las ambiciones nucleares de Irán son apenas los signos más visibles de esta función de monitoreo. 
Sin embargo, aunque hay mucho que celebrar, sigue abierta la pregunta de si la AIEA puede aumentar su capacidad tanto para combatir la proliferación como para promover la seguridad de las plantas nucleares. 
La historia sugiere que, sin una mayor autoridad, la Agencia será incapaz de reducir de manera importante los riesgos nucleares globales. 
La AIEA tiene su origen en los oscuros y tempranos días de la Guerra Fría. 
En su discurso “Átomos para la paz” de diciembre de 1953, el Presidente Dwight Eisenhower trató de quitar tensión a la competencia armamentista nuclear con la Unión Soviética haciendo una llamado a la creación de un banco internacional de combustible nuclear dotado de material de fisión superpotente, cuya gestión estaría a cargo de una nueva organización nuclear global. 
Aunque el banco nunca se creó, la semilla de la organización rindió frutos, dando origen a la AIEA en 1957. 
Con el tiempo, la AIEA se convirtió en un banco de ideas sobre energía nuclear, ayudando a los países en desarrollo a satisfacer sus necesidades nucleares pacíficas. 
Formó operadores nucleares, generó estándares de seguridad y protección, promovió los beneficios de la energía atómica para la industria, la agricultura y la medicina, y mucho más. 
En 1970, gracias al Tratado de No Proliferación Nuclear (TPN) adquirió mayor autoridad para vigilar los elementos nucleares y evitar su desvío a fines indebidos. 
En la actualidad, esta responsabilidad se extiende a más de 180 países. 
Sin embargo, en la práctica la AIEA tiene un historial desigual en cuanto a la detección de engaños relacionados con la energía nuclear. 
En 1981, tras el bombardeo israelí del reactor iraquí Osirak, el inspector de la AIEA Roger Pitcher relató al Congreso de EE.UU. cómo Saddam había bloqueado el acceso de la AIEA a los sitios nucleares. 
Tras la Guerra del Golfo Pérsico de 1991 Irak una vez más abochornó a la AIEA, cuando los inspectores revelaron un importante programa encubierto de desarrollo de armas nucleares. 
En 2003, la renuncia de Libia a las armas nucleares reveló cómo otro país había engañado a la Agencia. 
Y sólo recientemente la AIEA descubrió que Egipto había llevado a cabo experimentos nucleares no protegidos hace décadas. 
A pesar de estos errores, en los últimos años la AIEA ha demostrado su valor como detective nuclear eficaz. 
En 2002 sus inspectores revelaron los engaños de Corea del Norte, lo que generó sanciones por parte de la ONU. (Lamentablemente, esto no impidió que el país reaccionara retirándose del TPN.) 
La tenacidad de la AIEA también ha revelado gran parte del programa nuclear de Irán, aunque sólo después de que un grupo disidente iraní divulgara la existencia de algunos de los centros nucleares secretos del régimen. 
A principios de 2003, su presencia in situ en Irak determinó que Saddam no tenía un programa de armas nucleares, contrariamente a lo que afirmaba el gobierno de Bush. 
Y en 2004, la AIEA alertó acerca de los experimentos de enriquecimiento y plutonio de Corea del Sur no vigilados por expertos. 
Más allá de la búsqueda de la verdad, la AIEA ha asumido un papel de liderazgo en la promoción de nuevas iniciativas para reducir la proliferación de armas nucleares. 
Ha presionado para que se creen centros multinacionales de combustible nuclear que eliminen la necesidad de construir instalaciones nacionales que generen inquietudes acerca de la proliferación. 
El Director General Mohamed El Baradei ha llamado a EE.UU. a que negocie directamente con Irán acerca de su programa atómico. También ha intentado dar impulso a una zona libre de armas nucleares en Oriente Próximo. 
Mirando hacia el futuro, la AIEA enfrenta desafíos tanto internos como externos. 
En lo interno, las jubilaciones obligatorias pronto le costarán a la Agencia un 50% de sus cuadros superiores, y además su presupuesto no se ha aumentado de manera proporcional con la creciente carga de trabajo. 
Más importante es el hecho de que la AIEA no haya podido vencer la resistencia a la firma de acuerdos de protección y vigilancia más completos. 
Algunos países se oponen a la aplicación de mecanismos de vigilancia del TPN a cantidades pequeñas de materiales nucleares. 
La falta de voluntad de más de la mitad de los firmantes del TPN de aplicar el Protocolo Adicional, que da a la AIEA mayor flexibilidad para descubrir actividades nucleares clandestinas, socava la seguridad global. 
El rápido crecimiento que, se proyecta, tendrá la energía nuclear dará origen a incluso más retos. 
A la fecha, la construcción de reactores se ha concentrado en el mundo nuclear. 
En los próximos años, países en desarrollo con poca experiencia nuclear –Indonesia, Vietnam, Tailandia, Jordania, Turquía, Egipto y otros- intentarán subirse al carro atómico. 
Sin autoridad para obligar al uso de prácticas seguras, la AIEA no puede garantizar de mejor modo la seguridad nuclear en estos u otros países. 
Y sin una mayor coordinación con el Consejo de Seguridad de la ONU y su respaldo para imponer sanciones significativas, oportunas y ciertas a quienes violan las normativas en este ámbito, la AIEA tendrá dificultades para cumplir su mandato de seguridad. 
Así, aunque seguirá jugando un papel vital, será más una “bandita adhesiva” que una cura para los riesgos atómicos que todos tendremos que correr. 


El sistema inmune de Internet 
NUEVA YORK – Virus, suplantación de identidad, programas espía, correo no deseado, ataques de denegación de servicio, software robot … Probablemente hayan oído hablar de estos términos, y tal vez incluso hayan sufrido como consecuencia de lo que significan, con o sin saberlo. 
Me gustaría presentar una solución sencilla para encarar (no resolver) estos problemas de seguridad, una solución que no requiere un acuerdo entre todos los gobiernos (o la gente) sobre qué constituye realmente un delito, mucho menos una fuerza policial global o tratados globales inaplicables. 
Si podemos aumentar la seguridad en general, entonces los gobiernos pueden concentrarse en los verdaderos delincuentes. 
Una mejor estrategia es considerar a la seguridad informática como una cuestión de salud pública y economía, en la que la gente se puede proteger a sí misma pero debe pagar por los costos que le impone a otros. 
Necesitamos capacitar a la gente para defenderse de los demás, impedir que gente inocente y bienintencionada se infecte y afecte a otros, y reducir los incentivos y la capacidad de los malintencionados para hacer daño. 
Dicho así suena como si se tratara de muchos desafíos diferentes. 
Pero existen estrategias efectivas para cada uno de ellos que no exigen rastrear a todo el mundo online, ni requieren identificaciones para cada interacción. 
Rastrear las identidades de los usuarios no nos permitirá atrapar o frenar a los malos, y hará que Internet se vuelva imposible de usar. 
No podemos salvar al ciberespacio destruyendo su apertura. 
Para implementar una seguridad efectiva, las entidades mejor equipadas para hacerlo, los proveedores de servicios de Internet, deben tomar la delantera. 
Son organizaciones con conocimientos técnicos y la capacidad (en mayor o menor medida) para proteger a los usuarios y detectar a los abusadores; tienen una relación directa (aunque impersonal) con sus usuarios, y compiten por los negocios de los usuarios, de modo que, a diferencia de los gobiernos, sufrirán si su desempeño no es bueno. 
Los PSI (más que los gobiernos) deberían ofrecer una seguridad básica -contra los virus, contra la suplantación de identidad, contra los correos no deseados y cosas por el estilo- como una función regular de los servicios de Internet para usuarios. No es difícil de hacer. 
Una cantidad de empresas dedicadas a los programas antivirus compiten para ofrecer servicios de seguridad a los usuarios; cada proveedor de Internet podría elegir una empresa u ofrecer a sus clientes una selección entre tres, por ejemplo. 
El truco es lograr que los consumidores utilicen estas herramientas -lo que demandará una campaña de concientización junto con las líneas de mensajes de salud pública-. 
El resultado debería ser algo más cercano a una campaña de limpieza de manos generalizada que a un sistema de hospitales de terapia intensiva. 
En cuanto al correo no deseado, los PSI (inclusive los proveedores de servicios de correo electrónico) podrían limitar a sus usuarios a, digamos, 100 correos electrónicos por día; si quiere más, uno debe pagar o al menos ofrecer un bono de seguridad, o pasar alguna prueba de buen comportamiento. 
Al mismo tiempo, todos los PSI deberían implementar un sistema de identificación de email (hay dos buenos estándares, llamados Domain Keys y SPF). 
Esto no es para rastrear el correo de todo el mundo, sino para impedir que los malos engañen a los buenos. 
Los PSI bloquearían parcialmente el tráfico de los proveedores de Internet que no se sumaron al colectivo de seguridad y en breve sus clientes se quejarían, obligándolos a integrarse o a descubrirse relegados al submundo, del cual sería difícil lanzar ataques porque nadie aceptaría su tráfico. 
Y, como los PSI responden a otros PSI, no a gobiernos, los disidentes y los delatores podrían mantener su anonimato. 
En lo que se refiere a combatir la suplantación de identidad y a las descargas de programas malignos, existe una cantidad de servicios que rastrean sitios ampquot;malosampquot; y advierten a los usuarios. 
Los usuarios pueden ir adonde quieran, pero al menos hay señales que les advierten que están entrando a un vecindario peligroso. 
Google lo hace en sus resultados de búsqueda, al trabajar en conjunto con StopBadware.org (soy miembro de la junta de asesores), y tanto Firefox de Mozilla como Internet Explorer de Microsoft están ofreciendo protecciones similares. 
En todos los casos, los usuarios o profesionales aventureros pueden superar el paternalismo, pero sólo pagando lo que corresponda a un seguro de responsabilidad, por los riesgos que imponen al sistema. 
El punto es crear incentivos económicos para reducir los delitos cibernéticos. 
Los verdaderos criminales no serán disuadidos, pero un sistema de estas características impediría que el resto de nosotros nos viéramos arrastrados o nos convirtiéramos en víctimas. 
Con menos víctimas, el delito reditúa menos. 
Existen varias razones por las que esto aún no ha sucedido. 
La primera es la inercia, combinada con (o disfrazada de) idealismo -la idea errónea de que Internet debería ser libre no sólo para expresarse, sino también de pago-. 
Sin embargo, sustentar una infraestructura que mantiene a la gente a salvo tiene un costo. 
De hecho, el costo -tanto para los usuarios como para los PSI- es el segundo obstáculo. 
El desafío es reconocer los costos (como estamos haciendo actualmente con la contaminación) y asignarlos a aquellas personas que puedan pagar por ellos -y a las que se pueda obligar a hacerlo-. 
Después de todo, aceptamos los costos de las fuerzas policiales y de la atención sanitaria, lo que incluye no sólo hospitales, sino también agua limpia, alimentos seguros, etc. 
¿Cómo hacemos, entonces, para que esto suceda? 
Los PSI necesitan trasladar estos costos a sus clientes. Pero no lo harán, porque compiten básicamente por el precio. 
De modo que los clientes necesitan exigir seguridad como parte de su servicio, mientras que los PSI necesitan rechazar a los PSI que no cumplen con las reglas. 
Para facilitar las cosas, alguien debería presentar una demanda legal -no demasiadas- contra los PSI que toleran la mala conducta. Los blancos deberían ser los PSI que intencionalmente les prestan servicio a clientes delincuentes, negándose a darle curso a reclamos al punto de que la ignorancia ya no es una excusa legítima. 
Pero los costos de los PSI también incluyen advertirle a la gente que no debe ingresar a sitios malos, lo que requiere un sistema de debido proceso para notificarle a los propietarios de sitios web comprometidos -de manera que puedan repararlos o tomar conciencia de que han estado expuestos-. 
Administrar un sistema de estas características es relativamente costoso, pero es más económico que los costos de no tenerlo. 
Estos cambios no crearían algún sistema nervioso digital con un cerebro centralizado que podría resolver todos los problemas. 
Más bien, resultarían en algo así como un sistema inmune de PSI rivales y servicios de seguridad en evolución, locales y omnipresentes. 
Eso mejoraría enormemente la situación general de la seguridad informática: la gente común se sentiría segura y los especialistas en cumplimiento de la ley y la seguridad podrían concentrarse en las mayores amenazas. 

El dilema de la intervención 
CAMBRIDGE.– ¿Cuándo deben intervenir militarmente los estados para detener atrocidades en otros países? 
La pregunta es de larga data y ha recorrido un largo camino. 
De hecho, ahora está de visita por Siria. 
En 1904, el presidente estadounidense Theodore Roosevelt sostuvo que «en ocasiones, algunos crímenes se cometen en escalas tan vastas y con horrores tan peculiares» que es necesaria una intervención armada. 
Un siglo antes, en 1821, mientras los europeos y estadounidenses debatían sobre la necesidad de intervenir en la lucha por la independencia griega, el presidente John Quincy Adams previno a sus compatriotas estadounidenses contra «ir al exterior a buscar monstruos que destruir». 
Más recientemente, luego de un genocidio que costó casi 800 000 vidas en Ruanda en 1994, y la masacre de hombres y niños bosnios en Srebrenica, en 1995, muchas personas prometieron que ese tipo de atrocidades nunca debería volver a ocurrir. 
Cuando Slobodan Milošević comenzó una limpieza étnica de gran escala en Kosovo, en 1999, el Consejo de Seguridad de las Naciones Unidas adoptó una resolución reconociendo la catástrofe humanitaria, pero no logró consensuar una segunda resolución para intervenir, dada la amenaza del veto ruso. 
En su lugar, los países de la OTAN bombardearon Serbia, en un esfuerzo que muchos observadores consideraron legítimo, pero ilegal. 
Luego del hecho, el entonces secretario general de la ONU, Kofi Annan, creó una comisión internacional para recomendar formas en que la intervención humanitaria podía reconciliarse con el Artículo 2.7 del Estatuto de la ONU, que respeta la jurisdicción local de los Estados miembros. 
La Comisión concluyó que los Estados tienen la responsabilidad de proteger a sus ciudadanos, y que se debe ayudarlos con medios pacíficos a lograrlo, pero que si un Estado ignora esa responsabilidad y ataca a sus propios ciudadanos, la comunidad internacional podría considerar la intervención armada. 
La idea de una «responsabilidad de proteger» (RDP) fue adoptada de manera unánime en la cumbre mundial de la ONU de 2005, pero los eventos subsiguientes mostraron que no todos los Estados miembros interpretaron la resolución en la misma forma. 
Rusia ha sostenido continuamente que solo las resoluciones del Consejo de Seguridad, no las de la Asamblea General, constituyen leyes internacionales vinculantes. Mientras tanto, Rusia ha vetado una resolución sobre Siria en el Consejo de Seguridad y, en alguna medida irónicamente, Annan ha sido nuevamente reclutado para una campaña, hasta ahora inútil, que busca detener la matanza allí. 
Hasta el año pasado, muchos observadores consideraron la RDP como, en el mejor de los casos, una esperanza infundada o un noble fracaso. 
Pero en 2011, mientras el coronel Muammar el Gadafi se preparaba para exterminar a sus oponentes en Bengasi, el Consejo de Seguridad invocó la RDP como fundamento para una resolución que autorizaba a la OTAN el uso de fuerzas armadas en Libia. 
En Estados Unidos, el presidente Barack Obama tomó la precaución de esperar las resoluciones de la Liga Árabe y el Consejo de Seguridad, evitando así los costos al poder de persuasión estadounidense que sufrió la gestión de George W. Bush cuando intervino en Irak en 2003. 
Pero Rusia, China y otros países sintieron que la OTAN explotó la resolución para urdir un cambio de régimen, en vez de sencillamente proteger a los ciudadanos en Libia. 
De hecho, la RDP está más relacionada con luchas sobre la legitimidad política y el poder de persuasión que con las leyes internacionales vinculantes. 
Algunos abogados occidentales sostienen que implica la responsabilidad de combatir genocidios, crímenes de lesa humanidad y de guerra según las diversas convenciones de leyes humanitarias internacionales. 
Pero Rusia, China y otros países se rehúsan a proporcionar una base legal o política para acciones como las que tuvieron lugar en Libia. 
Existen otros motivos por los que la RDP no ha tenido éxito en el caso sirio. 
Derivada de la tradicional teoría de la «guerra justa», la RDP no solo descansa sobre intenciones correctas, sino sobre la existencia de una perspectiva razonable de éxito. 
Muchos observadores resaltan la importancia de las diferencias físicas y militares entre Libia y Siria, que tornarían problemáticas las zonas sirias de exclusión al tránsito aéreo y terrestre. 
Algunos sirios que se oponen al régimen del presidente Bashar al-Assad, y señalan lo ocurrido en Bagdad en 2005, sostienen que lo único peor que un dictador cruel es una guerra civil sectaria. 
Esos problemas son sintomáticos de otros mayores para las intervenciones humanitarias. 
Para comenzar, los motivos a menudo son diversos (Roosevelt, después de todo, se refería a Cuba). 
Además, vivimos en un mundo de culturas diversas, y sabemos muy poco sobre la ingeniería social y cómo construir naciones. 
Cuando no podemos estar seguros sobre cómo mejorar el mundo, la prudencia se convierte en una virtud importante, y las visiones desmedidas pueden implicar graves peligros. 
La política exterior, como la medicina, debe guiarse en primera instancia por el principio que sostiene «sobre todo, no hacer daño». 
La prudencia no significa que nada puede lograrse en Siria. 
Otros gobiernos pueden continuar buscando convencer a Rusia de que será más conveniente para sus intereses cambiar el régimen actual que permitir la continua radicalización de sus opositores. 
Las sanciones más duras pueden continuar deslegitimando al régimen, y puede Turquía podría ser persuadida para tomar acciones más firmes contra su vecino. 
Además, la necesidad de prudencia no significa que las intervenciones humanitarias fallen siempre. 
En algunos casos, incluso si los motivos son diversos, las perspectivas de éxito son razonables, y la miseria de una población puede aliviarse sin costos excesivos. 
Las intervenciones militares en Sierra Leona, Liberia, Timor oriental y Bosnia no resolvieron todos los problemas, pero mejoraron las vidas de sus habitantes. 
Otras intervenciones, como la de Somalia, no. 
Las intervenciones recientes de gran escala en Irak y Afganistán, si bien no fueron principalmente humanitarias, han erosionado el apoyo del público a las acciones militares. 
Pero debemos recordar la historia de Mark Twain sobre su gato. 
Luego de sentarse sobre una estufa caliente, nunca volvió a hacerlo... pero tampoco volvió a sentarse sobre estufas frías. 
Las intervenciones continuarán teniendo lugar, si bien ahora es más probable que sean más cortas, impliquen fuerzas de menor escala, y dependan de tecnologías que permitan intervenir desde una distancia mayor. 
En una época de ciberguerra y aviones no tripulados, el fin de la RDP o la intervención humanitaria es difícil de predecir. 

El síndrome de la intervención 
A menudo se sostiene que Kosovo es un caso de prueba para el concepto de intervención "humanitaria”. 
Sin embargo, en momentos que Irak cae en un caótico torbellino, los líderes y diplomáticos de todo el mundo nuevamente se están preguntando si es adecuado que alianzas de naciones, o la comunidad internacional como un todo, intervengan en casos cuando un país soberano parece carecer de la voluntad o la capacidad de proteger a sus ciudadanos del genocidio, los crímenes de guerra o la limpieza étnica. 
Al centro de este debate se encuentra la así llamada doctrina de la “responsabilidad de proteger". 
Como Defensor del Pueblo nombrado por las Naciones Unidas para Kosovo durante los últimos cinco años, he tenido la oportunidad única de observar las consecuencias de dicha doctrina, tras la intervención de la OTAN en la ex Yugoslavia en 1999. 
Posteriormente, Kosovo se ha convertido en un experimento internacional sobre cómo construir una sociedad, encabezada por la Misión de Administración Provisional de las Naciones Unidas en Kosovo (UNMIK). 
Experimento es la palabra adecuada. 
En efecto, Kosovo se ha convertido en una “placa de cultivo” sobre la intervención internacional. 
Habiendo vivido y trabajado lo suficiente en Kosovo como para ver los resultados obtenidos hasta la fecha, me parece que tales experimentos necesitan más investigación. 
No hay duda de que a menudo la necesidad de una intervención internacional en casos de crisis depende de la oportunidad y el momento específicos, y con frecuencia se necesita una respuesta bastante rápida. 
Sin embargo, y aparte de los factores militares, cuando se considere una intervención de este tipo es de fundamental importancia centrar el debate de las políticas internacionales sobre el despliegue rápido de una presencia civil y de seguridad vinculada con ella. 
Esto es particularmente cierto en los lugares donde el sufrimiento humano es causado por un conflicto comunitario, como fue el caso de Kosovo. 
Un despliegue inmediato de una adecuada presencia civil y de seguridad durante los meses inmediatamente posteriores al término de la campaña de bombardeos de la OTAN en 1999 podría haber brindado mecanismos adecuados para enfrentar el contragolpe que permitió a las víctimas convertirse en victimarios. 
Las fuerzas de paz de la OTAN no recibieron órdenes de detener los secuestros, las desapariciones, las matanzas por venganza y la enorme destrucción de la propiedad cometidas por los albaneses étnicos, lo que produjo un vasta limpieza étnica inversa de la población no albanesa (principalmente serbia). 
Como resultado de este abandono, hoy en Kosovo persiste una nociva situación en lo político y social. 
En lugar de un conflicto comunitario en vías de solución, el odio entre etnias es más intenso que nunca. 
Además de la falta de una adecuada presencia civil y de fuerzas de seguridad para tranquilizar a cada comunidad sobre su seguridad, la carencia general de mecanismos legales para brindar una pronta justicia por los crímenes cometidos durante y después la intervención ha creado una tensión adicional. 
De hecho, esta tensión es tan generalizada que cualquier posibilidad de dar inicio a la tan necesaria reconciliación hoy se debe postergar muy hacia el futuro. 
De manera similar, en Kosovo la comunidad internacional ha dedicado poco tiempo a ayudar a que los ex combatientes contemplen su responsabilidad colectiva por las atrocidades, independientemente de lo directa o indirecta que haya sido su participación personal. 
Sin una iniciativa de este tipo, intentar mejorar la situación es como construir una casa en una duna de arena. 
Esta falta de previsión y planeamiento sobre las etapas posteriores a la intervención armada no sólo es peligrosa para la gente que supuestamente ha sido “salvada”, sino que es contraproducente. 
A menos que se estructure una intervención humanitaria de un modo que garantice una seguridad básica, los antagonismos subyacentes que originaron la intervención no harán más que reforzarse, en lugar de reducirse. 
De manera que, seis años después de la intervención de la OTAN, Kosovo parece más lejos que nunca de la estabilidad y la paz social. 
A pesar de las frecuentes seguridades por parte de las autoridades de la ONU en el sentido de que Kosovo está en el camino de la reconciliación y un verdadero gobierno interno, las autoridades de la OTAN indican que hay planes de mantener una presencia militar de largo plazo en la provincia para "garantizar que el proceso político pueda concluir pacíficamente". 
Esto me lleva a otro punto clave: una estrategia práctica de salida es tan importante para el éxito de una intervención humanitaria futura como la estrategia de entrada. 
Para que una intervención internacional tenga alguna opción creíble de éxito, es necesario que desde el comienzo haya criterios claros sobre qué constituye el “éxito”. 
Sólo una claridad así puede permitir un final adecuado a la participación de los actores internacionales. 
En Kosovo no ha habido esta claridad. Como resultado, la OTAN y la ONU no tienen una idea precisa de cuándo ni cómo deberían retirarse. 
Alguien dijo una vez, y con razón, que es fácil bombardear, pero mucho más difícil construir; es relativamente fácil derrotar un régimen por medios militares, pero es mucho más difícil crear una sociedad civil sólida y sostenible en su lugar. 
La Asamblea General de las Naciones Unidas debería tener esto en mente cuando comience a codificar la doctrina de la “responsabilidad de proteger”. 



La amenaza nuclear iraní afecta a todo el mundo 
TEL AVIV – La movilización actual para impedir que Irán desarrolle un arsenal nuclear es reflejo de dos cambios importantes e interrelacionados. 
Son cambios a los que desde la perspectiva de Israel es preciso darles la bienvenida, pero aun así el gobierno israelí debe mantenerse cauto en relación con el papel del país en la cuestión. 
El primer cambio consiste en la escalada de esfuerzos por parte de Estados Unidos y sus aliados occidentales para abortar el plan nuclear del régimen iraní. 
Este cambio se originó, en parte, como respuesta a un informe de noviembre de 2011 del Organismo Internacional de Energía Atómica, según el cual Irán realmente está desarrollando una bomba atómica y se encuentra peligrosamente cerca de cruzar la “línea roja”: el punto más allá del cual ya no será posible detener su avance. 
Además, Estados Unidos y sus aliados comprenden que, de no tomarse medidas serias, Israel podría verse incitado a lanzar su propia ofensiva militar unilateral. 
El segundo cambio consiste en la percepción de que la capacidad nuclear iraní sería una amenaza no solamente para Israel. 
En un discurso pronunciado en diciembre ante la Unión para la Reforma del Judaísmo, el presidente de los Estados Unidos, Barack Obama, afirmaba que “otra amenaza a la seguridad de Israel, de los Estados Unidos y del mundo es el programa nuclear de Irán”. 
Pero al llegar febrero, Obama ya decía en relación con Irán que “mi prioridad número uno sigue siendo la seguridad de los Estados Unidos, pero también la seguridad de Israel, y seguimos trabajando sin pausa para intentar resolver esto (…)”. 
Su elección de palabras no fue accidental, sino, más bien, una señal de que Estados Unidos está cambiando su estrategia respecto de Irán. 
Durante más de una década, el debate político respecto de las ambiciones nucleares iraníes incluía esta pregunta: “¿de quién es el problema?”. 
El ex primer ministro de Israel, Ariel Sharon, solía advertir a sus colegas respecto de la conveniencia de no “apresurarse” en relación con Irán. 
Aducía que si Israel tomaba la iniciativa en hacer sonar la alarma sobre las ambiciones nucleares iraníes, la cuestión se percibiría otra vez como un “problema israelí”. 
De hecho, los críticos de Israel ya venían diciendo que esto era otra muestra del mundo del revés: Israel y su lobby estadounidense intentando forzar a los Estados Unidos a poner los intereses de Israel por encima de los suyos propios. 
Los ejemplos más flagrantes de este punto de vista fueron unas declaraciones de los politólogos John Mearsheimer y Stephen Walt. 
En un artículo publicado antes del lanzamiento de su muy discutido libro The Israel Lobby, aseguraban que: 
“(…) las ambiciones nucleares de Irán no plantean una amenaza existencial a los Estados Unidos. 
Si Washington pudo convivir con una Unión Soviética nuclear, con una China nuclear e incluso con una Corea del Norte nuclear, entonces puede convivir con un Irán nuclear. 
Y por eso el lobby [de Israel] debe mantener una presión constante sobre los políticos estadounidenses para confrontar a Teherán”. 
El actual primer ministro de Israel, Benjamín Netanyahu, no se ha mostrado tan preocupado como Sharon por la forma en que se vea el papel de Israel. 
Está demasiado atareado involucrándose directamente en el intento de eliminar la amenaza mortal que supondría para el estado judío un Irán provisto de armas atómicas. 
Antes de la elección de 2009 que lo llevó al poder, Netanyahu hizo campaña con el peligro iraní, y su gobierno planteó la cuestión como su preocupación principal. 
Junto con el ministro de defensa, Ehud Barak, Netanyahu logró persuadir a Obama y al resto del mundo de que Israel preparaba un ataque militar como último recurso para el caso de que los Estados Unidos y sus aliados no consiguieran detener el programa iraní a tiempo. 
Esta política ha sido eficaz, pero también concitó atención sobre la influencia israelí en la cuestión de Irán. 
Curiosamente, esto no ha sido motivo de reproches contra Israel (al menos, por ahora), lo cual se debe, en parte, a que Obama y otros líderes ya consideran a Irán una amenaza más seria y, por consiguiente, sienten la necesidad de tomar medidas adecuadas. 
La comunidad internacional debe hacer hincapié en que sus miembros están sirviendo a sus intereses nacionales y no simplemente a los de Israel. 
Pero la voluntad de otros países de participar en esta iniciativa puede menguar, sobre todo si las sanciones se cobran un alto precio financiero o la acción militar causa un gran número de bajas. 
Por ello, sería aconsejable que Israel recuerde las advertencias de Sharon y refuerce su presión sobre el gobierno de los Estados Unidos mediante una campaña diplomática más amplia. 
Le guste o no, Israel debe exhortar al mundo a no olvidar que Irán es un problema de todos. 

La guerra del Iraq diez años después 
CAMBRIDGE – Este mes se cumple el décimo aniversario de la polémica invasión del Iraq, encabezada por los Estados Unidos. 
¿Qué consecuencias ha tenido esa decisión a lo largo del último decenio? 
Y, lo que es más importante, ¿fue una decisión correcta la de invadir el Iraq? 
En el lado positivo, los analistas señalan el derrocamiento de Sadam Husein, la creación de un gobierno democráticamente elegido y una economía que crece al nueve por ciento al año, con unas exportaciones de petróleo que superan el nivel anterior a la guerra. 
Algunos, como, por ejemplo, Nadim Shehadi, de Chatham House, van más lejos, al sostener que, si bien “no cabe duda de que los EE.UU. abarcaron más de lo que podían apretar en el Iraq”, su intervención “puede que sacudiera la región para sacarla de un estancamiento que ha marcado la vida de al menos dos generaciones”. 
Los escépticos replican que sería un error vincular la guerra del Iraq a la “primavera árabe”, porque los acontecimientos habidos en Túnez y Egipto en 2011 tuvieron sus propios orígenes, mientras que las acciones y la retórica del Presidente George W. Bush desacreditaron la causa de la democracia en esa región, en lugar de hacerla avanzar. 
Derribar a Sadam fue importante, pero el Iraq es ahora un país violento gobernado por un grupo sectario, con un índice de corrupción correspondiente al puesto 169º de entre 174 países. 
Fueran cuales fuesen los beneficios de la guerra, son, según los escépticos, demasiado escasos para justificar los costos: más de 150.000 iraquíes y 4.488 soldados americanos muertos y un costo de casi un billón de dólares (sin incluir los costos de salud e invalidez a largo plazo correspondientes a 32.000 soldados de los EE.UU. heridos.) 
Tal vez ese balance parezca diferente dentro de un decenio, pero en este momento la mayoría de los americanos han llegado a la conclusión de que los escépticos tienen razón, cosa que ha influido en la actual política exterior de los EE.UU. En el próximo decenio, es muy improbable que los EE.UU. intenten hacer otra ocupación y transformación prolongadas de otro país. 
Como dijo el ex Secretario de Defensa Robert Gates poco después de dimitir, cualquier asesor que recomendara semejantes acciones “debería hacerse examinar la cabeza”. 
Algunos lo llaman aislacionismo, pero sería mejor llamarlo prudencia o pragmatismo. 
Al fin y al cabo, el Presidente Dwight D. Eisenhower se negó en 1954 a enviar tropas de los EE.UU. para salvar a los franceses en Dien Bien Phu, porque temía que fueran “tragados por las divisiones” de Vietnam e Ike no era un aislacionista precisamente. 
Si bien un decenio puede no ser suficiente para emitir un veredicto sobre las consecuencias a largo plazo de la guerra del Iraq, sí que lo es para juzgar el proceso mediante el cual el gobierno de Bush adoptó sus decisiones. 
Bush y sus funcionarios utilizaron tres argumentos principales para justificar la invasión del Iraq. 
El primero vinculaba a Sadam Husein con Al Qaeda. 
Las encuestas de opinión pública muestran que muchos americanos aceptaron la palabra del Gobierno sobre dicha vinculación, pero las pruebas no la han corroborado. 
De hecho, las pruebas presentadas públicamente eran poco fundamentadas y exageradas. 
El segundo argumento era el de que la substitución de Sadam por un régimen democrático era una forma de transformar la política de Oriente Medio. 
Varios miembros neoconservadores del Gobierno habían instado a cambiar el régimen del Iraq mucho antes de ocupar su cargo, pero no fueron capaces de formular y aplicar una política al respecto durante los ocho primeros meses de gobierno. 
Después del 11 de septiembre de 2001, se apresuraron a aprovechar la oportunidad que el ataque terrorista les brindó para colar su política. 
Bush habló con frecuencia de cambio de régimen y “programa para la libertad” y sus partidarios citaban el papel desempeñado por la ocupación militar americana en la democratización de Alemania y del Japón después de la segunda guerra mundial, pero el gobierno de Bush no fue cuidadoso en su utilización de las analogías históricas y pecó de imprudente con su insuficiente preparación para una ocupación eficaz. 
El tercer argumento se centraba en impedir que Sadam tuviera armas de destrucción en masa. 
La mayoría de los países estaban de acuerdo en que Sadam había desafiado al Consejo de Seguridad de las Naciones Unidas durante doce años. 
Además, la Resolución 1441 hizo recaer unánimemente la carga de la prueba en Sadam. 
Si bien posteriormente se criticó a Bush cuando los inspectores no encontraron armas de destrucción en masa, en otros países estaba generalizada la opinión de que Sadam las tenía. 
Una actitud más prudente habría brindado más tiempo a los inspectores, pero Bush no fue el único que se equivocó a ese respecto. 
Bush ha dicho que la Historia lo absolverá y se compara con el Presidente Harry S. Truman, quien dejó el cargo con calificaciones bajas de las encuestas de opinión por culpa de la guerra de Corea y, sin embargo, actualmente se tiene buen concepto de él. 
¿Será de verdad la Historia tan benévola con Bush? 
El biógrafo de Truman David McCullough avisa de que antes de que los historiadores puedan evaluar una presidencia deben transcurrir 50 años, pero, un decenio después de que Truman abandonara su cargo, el Plan Marshall y la alianza de la OTAN ya estaban considerados logros sólidos. 
Bush no cuenta con éxitos comparables para compensar su mala gestión en el Iraq. 
La Historia suele ser mezquina con los desafortunados, pero los historiadores también juzgan a los dirigentes por las causas de su suerte. 
Los buenos entrenadores analizan su juego y el de su oponente para capitalizar los errores y beneficiarse de la “buena suerte”. 
En cambio, la imprudencia al buscar y presentar pruebas y la exposición innecesaria al riesgo forman parte con frecuencia de la “mala suerte”. 
Es probable que los historiadores futuros critiquen a Bush por esas deficiencias. 
Aun cuando acontecimientos fortuitos propicien un Oriente Medio mejor dentro de diez años, los historiadores futuros criticarán la forma como Bush adoptó sus decisiones y distribuyó los riesgos y los costos de sus acciones. 
Una cosa es guiar a personas montaña arriba y otra muy distinta conducirlas al borde de un precipicio. 


Los irlandeses vuelven a pensar en el Tratado de Lisboa 
MAYNOOTH, IRLANDA – Durante meses, la Unión Europea ha sido golpeada duramente por tormentas económicas que ahora amenazan seriamente con una recesión prolongada en toda Europa. 
Pero, si bien la banca y las finanzas han ocupado la escena central, el problema constitucional de la UE se niega a desaparecer. 
El rechazo irlandés del Tratado de Lisboa en junio hundió a la UE en un nuevo período de incertidumbre sobre el futuro de la Unión. 
Ahora, en la víspera de la cumbre del Consejo Europeo el 11 y 12 de diciembre, crecen las expectativas de que el primer ministro irlandés, Brian Cowen, proporcione un mapa de ruta claro para una solución irlandesa para el dilema constitucional de la UE. 
Los pragmáticos reconocen que la crisis de ratificación que desató el rechazo irlandés del Tratado de Lisboa se ha convertido en un problema europeo más amplio. El “No” irlandés envalentonó a los euro-escépticos en otros estados miembro, incluido el irascible presidente checo, Václav Klaus, quien señaló que puede negarse a firmar el Tratado de Lisboa a menos que se asegure la ratificación de Irlanda. 
Con la República Checa lista para asumir la presidencia de la UE el 1 de enero de 2009, existe el temor aparente de que Klaus utilice su posición como jefe de Estado checo para intentar sabotear los esfuerzos por rescatar el Tratado de Lisboa. 
Estas preocupaciones siguen siendo intensas, incluso después de la decisión de la Corte Constitucional checa el 26 de noviembre de que el Tratado de Lisboa es compatible con la constitución checa y puede ser ratificado por el parlamento checo por la vía normal. 
Pero la constelación actual de fuerzas políticas checas está equilibrada con precisión entre las fuerzas pro-Tratado y anti-Tratado. 
De manera que la vinculación entre las crisis de ratificación en Irlanda y la República Checa hoy es explícita y amenaza con propagarse a la arena más amplia de la UE en 2009. 
A diferencia de la República Checa, existe un claro acuerdo entre los actores políticos en Irlanda sobre la necesidad de ratificar el Tratado de Lisboa. 
El problema irlandés sigue siendo cómo convencer a la opinión popular de aceptar un Tratado que fue rechazado de manera concluyente por el 53,4% vs. el 46,6% en la votación del 12 de junio. 
Ya surgieron los elementos centrales del plan irlandés para “rescatar” a Lisboa, y resulta evidente que un segundo referendo es central para este esfuerzo. 
Una razón por la que los votantes irlandeses rechazaron el Tratado de Lisboa tiene que ver con la preocupación de que se erosionara la voz y la representación de Irlanda dentro de las instituciones de la UE, en particular a través de la pérdida periódica de representación irlandesa en la Comisión Europea. 
Como primera medida para convocar a una segunda votación, Cowen buscó un compromiso a nivel de la UE para que, en lugar de reducir la dimensión de la Comisión, se implemente la cláusula del Tratado de Lisboa que permite un régimen de “un estado miembro, un comisionado”, permitiendo que Irlanda retenga una plaza permanente. 
Si bien esta concesión aún no es un hecho consumado, cada vez se reconoce más que le daría a Dublín aire suficiente para realizar una campaña más efectiva a favor de un segundo referendo. 
La segunda parte del plan es que la UE les ofrezca a los irlandeses una serie de aclaraciones sobre otras cuestiones clave. Estas incluyen el derecho exclusivo de Irlanda a decidir políticas sobre cuestiones como el aborto y el impuesto a las corporaciones así como la participación en operaciones de seguridad y defensa europeas. 
El modelo para esta estrategia es el logro por parte de Dinamarca de exclusiones legales en áreas definidas. 
Las declaraciones políticas sobre las cuestiones delineadas se registrarían como tratados internacionales ante las Naciones Unidas para ofrecer una fuerza legal vinculante. 
El Tratado de Lisboa se mantendría sin cambios. 
La paradoja de la posición irlandesa es que las encuestas de opinión siguen arrojando un fuerte apego popular a la UE. 
El 82% del pueblo irlandés encuestado a principios de este año creía que Irlanda se había beneficiado al pertenecer a la UE, el resultado más alto en Europa, siendo el promedio del 54%. 
La encuesta de opinión más reciente sobre las actitudes respecto del Tratado de Lisboa también demuestra un “rebote” a favor del Sí. 
Pero el problema para Cowen (y para la UE) es que este nivel de apoyo no parece traducirse en las urnas: los irlandeses rechazaron los tratados de la UE en dos de las tres últimas ocasiones en que se les pidió votar. 
La brecha entre el Sí y el No se mantiene dentro del margen de error y fácilmente podría revertirse, como sucedió en las semanas previas al referendo de junio. 
Un desenlace positivo para Cowen es que un segundo referendo muy probablemente volvería a poner en juego la significativa dimensión económica para Irlanda que implica pertenecer a la UE. 
Irlanda ha sido un importante beneficiario de la subvención de la UE desde que pasó a formar parte de ella en 1973 y, en 2007, todavía recibía un total neto de 500 millones de euros del presupuesto de la UE. 
Recordarles a los votantes el costo potencialmente catastrófico de quedar excluidos, no sólo de las cuestiones medulares del Mercado Único, sino de las estructuras vitales de toma de decisiones en el Consejo de Ministros y el Banco Central Europeo, refuerza lo que está en juego en una campaña para un segundo referendo. 
La implosión extraordinaria de los mercados financieros globales también puede funcionar a favor del Sí en un segundo referendo, porque el futuro económico de Irlanda no se puede contemplar seriamente fuera de las estructuras de la UE. 
De hecho, los ministros irlandeses sostienen que Irlanda habría corrido el destino de Islandia en los últimos meses si no hubiera sido por la pertenencia a la UE y por las protecciones recibidas por ser miembro de la eurozona. 

Los irrefrenables años 1930 
LONDRES – La cumbre del G-20 que acaba de concluir en Seúl terminó sin un acuerdo ni sobre las monedas ni sobre el comercio. 
China y Estados Unidos se acusaron mutuamente de manipular deliberadamente sus monedas para obtener una ventaja comercial. 
La Ronda de Doha de conversaciones sobre comercio global sigue estancada. 
Y, en medio de todo lo que se habla sobre los “riesgos” de nuevas guerras de divisas y comerciales, esas guerras ya empezaron. 
En consecuencia, aunque los líderes globales prometan que no va a suceder, da la impresión de que el atroz precedente proteccionista de los años 1930 está por volver a cobrar vida. 
La guerra comercial de aquella década fue iniciada por Estados Unidos con el arancel Smoot-Hawley de 1930. 
Los británicos tomaron represalias con la Ley de Derechos de Importación de 1932, seguida por la Preferencia Imperial. 
En poco tiempo, la economía mundial era un matorral de barreras comerciales. 
Gran Bretaña hizo el primer disparo en la guerra de monedas de los años 1930 al abandonar el patrón oro en septiembre de 1931. 
Estados Unidos se vengó abandonando el patrón oro en abril de 1933. 
La libra cayó frente al dólar, luego el dólar frente a la libra. 
Si bien las dos principales monedas del momento resolvían las cosas a los puños, Francia encabezaba un “bloque del oro” de países de Europa cuyas monedas cada vez estaban más sobrevaluadas frente al dólar y la libra, hasta que el bloque colapsó en 1936. 
Una conferencia económica mundial, convocada en Londres en 1933 para poner fin a la guerra de monedas, se suspendió sin que se llegara a ninguna decisión. 
Si reemplazamos a Gran Bretaña por China y al bloque del oro por la eurozona de hoy, la tendencia de los acontecimientos actualmente tiene el mismo aire amenazador. 
La Reserva Federal de Estados Unidos hoy propone estimular la economía estadounidense imprimiendo más dinero –una segunda ronda de (alivio cuantitativo o QE2, por su sigla en inglés) por 600.000 millones de dólares. 
Casi nadie recuerda que el presidente Franklin Roosevelt intentó lo mismo en 1933. 
George F. Warren, profesor de gestión agrícola en la Universidad Cornell, le dijo a FDR que la manera de aumentar los precios era reduciendo el valor oro del dólar. 
Bajo el patrón oro, el dólar era convertible en oro a un precio fijo de 20,67 dólares la onza. 
Para estabilizar el nivel de precios, el economista Irving Fisher había generado un plan para un “dólar compensado”, que modificaría el valor oro del dólar para compensar un alza o caída de los precios, permitiendo en efecto que la Fed emitiera más o menos dólares según lo que dictaran las condiciones comerciales. 
En respuesta a la presión deflacionaria, el plan de Fisher les habría permitido a los bancos bajar sus reservas y así, supuestamente, aumentar sus préstamos (o crear depósitos). 
El gasto adicional haría que los precios subieran, lo que estimularía la actividad comercial. 
Fisher ofreció un nuevo fundamento para una antigua práctica de devaluar la acuñación llamada señoreaje. 
La variante propuesta por Warren, y adoptada por FDR en 1933, fue aumentar el precio al que el gobierno compraba oro de la casa de la moneda. 
Como un precio más alto implicaba que cada dólar costaba menos en términos de oro, el resultado sería el mismo del plan Fisher. 
Los precios domésticos aumentarían, ayudando a los agricultores, y el valor externo del dólar caería, favoreciendo a los exportadores. 
A partir del 25 de octubre de 1933, Roosevelt, Henry Morgenthau, su secretario del Tesoro, y Jesse Jones, director de la Corporación de Reconstrucción de la Finanzas, se reunieron todas las mañanas en el dormitorio de Roosevelt para fijar el precio del oro. 
Un día, lo subieron 0,21 centavo de dólar, ya que 21 parecía un número de la suerte. 
Al principio, compraban sólo oro recién salido de la casa de la moneda en Estados Unidos. 
Luego compraban los suministros de oro del exterior. 
La política de compra de oro hizo subir el precio del oro oficial de 20,67 dólares la onza en octubre de 1933 a 35 dólares la onza en enero de 1934, cuando el experimento se discontinuó. 
Para entonces, varios cientos de millones de dólares ya habían sido inyectados en el sistema bancario. 
Sin embargo, los resultados fueron decepcionantes. 
Comprar oro extranjero efectivamente logró que el valor del dólar cayera en términos del oro. 
Pero los precios domésticos siguieron bajando a lo largo de los tres meses del fervor por comprar oro. 
Los esfuerzos más ortodoxos de la Fed en materia de alivio cuantitativo generaron resultados igualmente desalentadores. 
En el resumen de John Kenneth Galbraith: “Ya sea por una escasez de prestatarios, una falta de voluntad para prestar y un deseo fundamental de mostrar liquidez –indudablemente intervinieron las tres cosas-, los bancos acumularon reservas muy por encima de los requerimientos. 
Las reservas de los bancos miembros de la Fed eran de 256 millones de dólares más de lo exigido en1932; 528 millones de dólares en 1933, 1.600 millones de dólares en 1934, 2.600amp#160; millones de dólares en 1936”. 
Lo que fracasó en la política de la Fed fue la llamada teoría de cantidad de dinero sobre la que estaba basada. 
Esta teoría sostenía que los precios dependen de la oferta de dinero en relación a la cantidad de bienes y servicios que se venden. 
Pero el dinero incluye los depósitos bancarios, que dependen de la confianza comercial. 
Como dice el dicho, “No se puede empujar sobre una cuerda”. 
Keynes escribió en aquel momento: “Algunas personas parecen inferir… que se puede hacer crecer la producción y los ingresos aumentando la cantidad de dinero. 
Pero esto es como intentar engordar comprándose un cinturón más grande. 
En Estados Unidos hoy, el cinturón es lo suficientemente grande para la panza… No es la cantidad de dinero, sino el volumen de gasto que es el factor operativo”. 
Hoy Estados Unidos, basándose en la misma teoría errónea, lo está haciendo otra vez, No sorprende que China lo acuse de intentar deliberadamente depreciar el dólar. 
Pero el resultante incremento de las exportaciones estadounidenses a costa de los productores chinos, japoneses y europeos es precisamente la intención. 
El euro se sobrevaluará progresivamente, al igual que el bloque del oro de los años 1930. 
Como la eurozona se encuentra en un camino de austeridad, su único recurso es el proteccionismo. 
Mientras tanto, la política de China de permitir lentamente que el renminbi aumente contra el dólar bien podría dar marcha atrás, provocando el proteccionismo estadounidense. 
El fracaso de la cumbre del G-20 en Seúl a la hora de avanzar hacia un acuerdo sobre tipos de cambio o futuros acuerdos de reservas le abre la puerta a una repetición de los años 1930. 
Es de esperarse que prevalezca el buen criterio antes del surgimiento de otro Hitler. 

El irresistible ascenso del renminbi 
BEIJING – China está haciendo una gran campaña para fomentar una mayor utilización internacional de su divisa, el renminbi. 
Tiene un acuerdo con el Brasil para facilitar la utilización de las divisas de los dos países en las transacciones comerciales bilaterales. 
Ha firmado acuerdos de permuta de renminbi con la Argentina, Belarús, Hong Kong, Indonesia, Corea del Sur y Malasia. El pasado verano, amplió los acuerdos sobre operaciones cambiarias con renminbi entre Hong Kong y cinco ciudades continentales y autorizó a HSBC Holdings a vender bonos en renminbi en Hong Kong. 
Después, en septiembre, el Gobierno chino emitió en Hong Kong 1.000 millones, aproximadamente, de dólares de bonos propios denominados en renminbi. 
Todas esas iniciativas van encaminadas a reducir la dependencia del dólar tanto en el interior como en el exterior alentando a los importadores, los exportadores y los inversores para que recurran más a la divisa de China. 
El objetivo en última instancia es el de conseguir que China consiga con el tiempo la flexibilidad y las prerrogativas financieras de que disfruta un país con una divisa de reserva. 
Nadie niega el ascenso del renminbi. 
Por las mismas razones por las que la economía mundial se ha vuelto más multipolar, el sistema monetario internacional se volverá más multipolar y varias divisas compartirán la condición de divisa de reserva y, dados el tamaño y las perspectivas de crecimiento de China, nadie discute que llegará un día en que el renminbi sea una importante divisa internacional. 
La cuestión es cuándo. 
Observadores cautos avisan de que hará falta tiempo para que el renminbi llegue a ser una verdadera divisa internacional. 
A fin de hacerlo atractiva para su utilización internacional oficial y privada, será necesario que China cree unos mercados financieros profundos y líquidos, lo que requerirá el desarrollo de sistemas de liquidación y compensación transparentes. 
Requerirá un activo de referencia, una curva de rendimiento bien definida y una masa crítica de participantes en los mercados. 
Todas esas dimensiones de los mercados líquidos requieren tiempo para desarrollarse. 
Además, dichos mercados deberán estar abiertos al resto del mundo. 
Dicho de otro modo, China tendrá que abrir totalmente su cuenta de capitales antes de que el renminbi pueda llegar a ser una verdadera divisa internacional. 
Para ello, habrá que colocar los bancos y las empresas de propiedad estatal en condiciones plenamente comerciales y avanzar hacia un tipo de cambio más flexible. 
En una palabra, entrañará cambios fundamentales del modelo de crecimiento chino. 
Todo ello sirve para recordar que no se logrará de la noche a la mañana. 
Pero la propia historia de los Estados Unidos indica que se puede recorrer el proceso más rápidamente de lo que a veces se supone. 
En fecha tan tardía como 1914, el dólar no desempeñaba papel internacional alguno. 
Ningún banco central mantenía sus reservas extranjeras en dólares. 
Nadie emitía bonos extranjeros en dólares. 
Al contrario, todos iban a Londres, lo que permitía a los bancos británicos subscribir sus transacciones y hacer sus operaciones en libras esterlinas. 
Incluso los importadores y exportadores de los EE.UU. que necesitaban créditos comerciales los obtenían en Londres en lugar de en Nueva York y hacían sus operaciones en libras esterlinas en lugar de dólares. 
Que fuera Londres y no Nueva York la que tuviese el predominio en 1914, cuando el tamaño de la economía de los EE.UU. era ya más del doble de la de Gran Bretaña, reflejaba el avance de este último país como potencia industrial, exportadora e inversora extranjera, lo que nos recuerda que tener una posición asentada es una ventaja considerable en la competencia por la condici��n de divisa de reserva. 
Pero esa situación reflejaba también la carencia en los EE.UU. de una infraestructura de mercados necesaria para que el dólar desempeñara un papel internacional. 
En particular, los EE.UU. carecían de un mercado líquido de aceptaciones comerciales, el instrumento utilizado para financiar las importaciones y las exportaciones, y de un banco central para respaldar dicho mercado. 
Esa situación cambió en 1914 con la creación del Sistema de la Reserva Federal. Una de las primeras medidas del nuevo banco central fue la de fomentar el desarrollo de un mercado de aceptaciones comerciales. 
Lo hizo utilizando acuerdos de recompra para adquirir para su propia cuenta la mayoría de las aceptaciones comerciales emitidas en Nueva York, gracias a lo cual los márgenes eran bajos y había estabilidad de precios. 
Gracias a ese apoyo oficial, los inversores privados adquirieron confianza en el nuevo instrumento y, con el aumento de su participación, el mercado de aceptaciones comerciales adquirió un carácter más líquido. 
Nueva York superó a Londres como fuente de financiación del comercio hacia mediados del decenio de 1920. 
En aquel momento, la Reserva Federal pudo limitar su intervención y entregar el mercado a los inversores privados y los bancos centrales siguieron la iniciativa de los inversores privados. 
En la segunda mitad del decenio de 1920 estos últimos mantenían más reservas en dólares que en libras esterlinas. 
De modo que hizo falta un decenio apenas para que la nueva divisa internacional, partiendo de la nada, superara a la que tenía la posición dominante. 
Los funcionarios chinos han fijado 2020 como la fecha en la que tanto Beijing como Shanghai han de llegar a ser destacados centros financieros internacionales, con mercados financieros profundos y líquidos, abiertos al resto del mundo. 
Por tanto, en esa fecha es en la que quieren que el renminbi pase a ser una destacada divisa internacional. 
¿Podrá el renminbi llegar a ser una divisa internacional en un período tan corto como el de un decenio? 
Sólo el tiempo lo dirá, pero la historia de los EE.UU. indica que ese plazo, aun siendo ambicioso, no es imposible. 

La defensa islámica de la libertad religiosa 
ANKARA – El Patriarca Ecuménico Bartolomé de la Iglesia Ortodoxa dijo recientemente en la televisión estadounidense que se siente “crucificado” en Turquía, lo que provocó el enojo de muchos turcos. 
Desafortunadamente, su Santidad tiene razón. 
No obstante, su queja no es con el Islam sino con la República de Turquía secular. 
El Estado turco ha mantenido cerrado desde 1971 el seminario de Halki, la única institución capaz de formar a los sacerdotes ortodoxos. 
Incluso el título del Patriarca, “Ecuménico” es objeto de ataques por algunos funcionarios turcos y sus seguidores nacionalistas. 
Cada año, los informes internacionales sobre la libertad religiosa hablan con preocupación de dichas presiones al patriarcado, y hacen bien. 
¿Pero, por qué hace Turquía todo esto? 
¿Cuál es la fuente del problema? 
Las cosas estaban mejor hace mucho tiempo. 
El primer gobernante turco en reinar sobre el Patriarcado Ecuménico fue Mehmed II, el sultán otomano que conquistó Constantinopla en 1453. 
En consonancia con la tradición islámica de aceptar los “Pueblos del Libro”, el joven sultán concedió la amnistía al patriarcado. 
También otorgó a la institución muchos privilegios y poderes, no menos de los que existían con los emperadores bizantinos. 
Los armenios y los judíos después disfrutaron de las mismas autonomías. 
En el siglo XIX, los pueblos no musulmanes del imperio también lograron el derecho de ciudadanía igual con los musulmanes. 
Por ello, la burocracia y el parlamento otomanos tardíos incluyeron un gran número de griegos, armenios y judíos –algo que nunca se ve en la Turquía republicana. 
El seminario de Halki, inaugurado en 1844, es un vestigio de esa era pluralista pasada. 
El nacionalismo es lo que destruyó a esta pax otomana. 
Afectó a los pueblos del imperio, uno por uno, incluidos, hacia el final, los turcos. 
Hubo muchos conflictos entre éstos y los demás, y la colosal caída del gran imperio dejó un sabor amargo en las bocas de todos. 
Los armenios, que sufrieron la peor tragedia en 1915, nunca olvidaron ni perdonaron. 
Lo que recuerdan los turcos, sin embargo, fue la percepción de “traición” de los otros componentes del imperio, especialmente del Patriarcado Ecuménico. Este último aclamó al ejército griego cuando invadió Anatolia Occidental en 1919. 
A partir de ese momento, para muchos turcos el patriarcado se convirtió en una "quinta columna". 
Cuando Mustafa Kemal Atatürk fundó la República en 1923, definió al patriarcado como "un centro de perfidia.” 
Como alternativa, promovió un “Patriarcado Turco Ortodoxo” rival que se convirtió en el bastión de la ideología ultranacionalista. 
(Actualmente se está enjuiciando a algunos miembros de este “patriarcado” artificial por el conocido caso Ergenekon, una red encubierta de funcionarios y civiles acusada de conspirar para dar un golpe de Estado contra el actual gobierno turco.) 
Con los años, las ideas de Atatürk evolucionaron hasta convertirse en una ideología oficial llamada “kemalismo”, que tiene dos pilares principales: un laicismo particular que prohíbe todo menos “el estilo secular de vida”, y un nacionalismo feroz que desafía todo lo que considera “no turco.” 
El Patriarcado Ecuménico, como institución religiosa y “no turca” no cabe en ninguna categoría. 
De ahí, que durante todo el régimen republicano, y en especial en momentos de dominación militar, haya padecido presiones y confiscación de bienes, al igual que las demás instituciones religiosas musulmanas y no musulmanas. 
Así, pues, parte del problema es la maldición de la historia. 
Pero uno puede quedar atrapado en la historia o aprender de ella y seguir adelante. 
A la fecha, lamentablemente, los nacionalistas turcos, en el gobierno y en la sociedad, han elegido la primera opción. 
Si una causa de la represión al Patriarcado Ecuménico es el nacionalismo, la otra, sin embargo, es el otro pilar de la ideología kemalista: el secularismo. 
Las leyes draconianas de Turquía sobre la “educación nacional” prohíben cualquier tipo de educación religiosa a menos que esté estrictamente controlada por el Estado. 
El verdadero motivo detrás de esto es la aversión del régimen por el Islam. 
El Patriarcado Ecuménico, como lo señala un observador internacional, sólo recibe “daños colaterales.” 
Un claro ejemplo de ello se vio recientemente en un debate en vivo en CNNTurk, el equivalente turco del canal de noticias internacionales. 
Un diputado del CHP, el incondicionalmente kemalista Partido Republicano del Pueblo, Muharrem İnce, que se oponía a la reapertura del seminario de Halki, se molestó. “¿Saben quiénes son en este país los que más quieren abrir el seminario?”, preguntó en voz alta "¡Los islamistas! 
Quieren eso porque también buscan abrir escuelas islámicas." 
Sí, esta es en efecto, la postura que adoptan cada vez más los líderes de opinión islámicos turcos -que no buscan una Jihad o un “Estado islámico", sino una modesta preservación de la tradición. 
Se dan cuenta de que la libertad religiosa debe ser defendida por todos. 
Y tienen un buen marco de referencia en el pluralismo de los otomanos. 
Este enfoque más liberal hacia los no musulmanes se puede observar actualmente en el AKP (Partido de la Justicia y el Desarrollo) que gobierna desde 2002. 
Aunque sus opositores lo etiquetan de "islamista”, el AKP ha estado mucho más dispuesto a liberalizar a Turquía que sus homólogos seculares, la mayoría de los cuales son fervorosamente nacionalistas. 
El Informe Anual que publica la Comisión estadounidense sobre la Libertad Religiosa Internacional señala este punto muy bien: 
“En noviembre de 2006, el Parlamento turco [dominado por el AKP], como parte de las reformas relacionadas con una posible adhesión a la UE, aprobó una nueva ley que regula las fundaciones de las minorías religiosas de Lausana y facilita los procedimientos para crear fundaciones y permitir que los ciudadanos no turcos en Turquía las establezcan. Más tarde, sin embargo, el presidente, Ahmet Necdet Sezer [kemalista incondicional], vetó la ley. 
En febrero de 2008, el Parlamento aprobó una ley similar sobre la devolución de bienes confiscados a las minorías no musulmanas…El presidente Gül firmó la legislación que también fue respaldada por el primer ministro, Erdogan, pero tuvo una vehemente oposición por parte de los nacionalistas turcos con el argumento de que la ley concedía demasiados derechos a las minorías. 
El propio Patriarca Ecuménico reconoció en una entrevista reciente que el AKP ha mostrado buena voluntad en este asunto. 
Su Toda Santidad también señaló que el verdadero obstáculo probablemente sea "el Estado profundo" -en referencia al régimen kemalista de Turquía que se considera a sí mismo por encima de cualquier gobierno electo y cualquier ley democrática. 

La paradoja democrática islámica 
La furia en todo el mundo árabe por la publicación en Dinamarca (meses atrás) de caricaturas que representan al profeta Mahoma, junto con el triunfo de Hamas en Palestina y la creciente radicalización de la política iraní han hecho del "Islam político" una cuestión fundamental para la diplomacia internacional. 
Pero una respuesta igual para todos los casos no funcionará. 
En efecto, necesitamos abandonar la idea de que hay un movimiento islamista holístico o global. 
El Islam político de todos colores ha surgido como la principal alternativa a los regímenes nacionalistas árabes cuya legitimidad, basada en la lucha por la liberación nacional, se ha evaporado debido a su incapacidad para resolver los problemas económicos y sociales, establecer el Estado de derecho, y garantizar las libertades fundamentales. 
En Palestina, por ejemplo, los islamistas triunfaron sobre Fatah debido a que durante años ha habido una mala administración bajo las condiciones severas generadas por la ocupación israelí. 
Varios gobiernos europeos y estadounidenses consecutivos han compartido un miedo atávico a la "alternativa islámica" a los gobiernos nacionalistas seculares árabes como Fatah, y por eso han defendido el status quo. 
Pero la represión de todos los movimientos de oposición arábe por parte de los monarcas y dictadores seculares de la región significó que "la protección de la mezquita" era el único marco en el que se podía participar en la política. 
Ahora ya no se puede contener al Islam político, porque la democracia no la pueden construir partidos clandestinos que tienen una fuerte base social, como se demostró trágicamente en Argelia hace 15 años. 
La única alternativa al autoritarismo es forjar una transición que permita a los islamistas participar en la vida pública y los aliente a aceptar sin rodeos las reglas del juego democrático. 
Ya hay muchos ejemplos de partidos islámicos más o menos conservadores que están dispuestos a seguir el juego. 
No es por accidente que haya islamistas en las legislaturas de todos los países que están atravesando por algún tipo de reforma política, incluyendo Líbano, donde Hezbollah es parte de un gobierno elegido libremente, así como Jordania y Marruecos. 
En Egipto, la hermandad islámica se ha convertido en una fuerza importante en el parlamento a pesar de los límites impuestos a la participación de los grupos islamistas en las elecciones del año pasado. 
En Iraq, las elecciones libres revelaron la enorme influencia de las corrientes islamistas. 
En Turquía, la transición a la democracia llevó al Partido de la Justicia y el Desarrollo, de tendencia islamista, al poder. 
Ese gobierno ha emprendido diversas reformas democráticas importantes y ha iniciado negociaciones de adhesión con la Unión Europea. 
Estos partidos islamistas no tienen nada que ver con Al Qaeda, aunque algunos de los más conservadores han adoptado posiciones ideológicas un tanto similares. 
El riesgo de que las transiciones democráticas deriven en una victoria de los partidos islamistas es una paradoja democrática que Europa y Estados Unidos deben aceptar si quieren concebir políticas de reforma incluyentes -en otras palabras, las políticas que están del lado opuesto al tipo de imposición democrática practicada en el Iraq ocupado. 
En efecto, una de las consecuencias menos afortunadas de la intervención en Iraq fue reforzar la noción de un "choque de civilizaciones" entre Occidente y el Islam, que a su vez sirve para crear un clima favorable a los movimientos islamistas. 
Después de todo, los movimientos de reforma política en el mundo musulmán surgieron mucho antes de la "guerra contra el terrorismo" encabezada por Estados Unidos y los reformistas no estaban esperando a que la Unión Europea se fortaleciera para presionar a favor del cambio. 
Esos movimientos no se crearon en Estados Unidos o en Europa después del 11 de septiembre de 2001, y no van a esperar a Estados Unidos o la Unión Europea o depender de ellos para actuar. 
Sin embargo, el éxito de los musulmanes moderados bien puede depender de la manera en que la Unión Europea y Estados Unidos respondan a la presión por las reformas y de cómo decidan alentar el cambio. 
Ahora es necesario mostrar que la democracia es el mejor camino para que los palestinos alcancen sus objetivos nacionales. 
Esto depende en gran medida del nuevo gobierno de Hamas y su transformación en una fuerza democrática que respete el Estado de derecho, la democracia y la legalidad internacional. 
Pero también depende de Israel y de la comunidad internacional, quienes deben hacer todo lo que puedan para asegurar un Estado palestino con Jerusalén como capital. 
Apoyar la democratización palestina no significa que la comunidad internacional no debería exigir a Hamas que abandone el terrorismo de una vez por todas, que se desmilitarice, que respete la constitución palestina y que acepte la existencia del Estado de Israel. 
Pero tampoco significa apoyar sanciones que lastimarían al pueblo palestino después de que expresó su voluntad de forma democrática. 
Esto sería un error terrible en cualquier esfuerzo por consolidar la nueva democracia en Palestina, con un impacto negativo en otros países que se están reformando en el mundo árabe. 
De igual manera, aceptar el derecho de los islamistas no violentos a participar en la vida pública no significa rendirse en la lucha política e ideológica para derrotar a los ultraconservadores, y en algunos casos a las concepciones totalitarias de la sociedad. 
El combate al racismo, la promoción de la tolerancia y el respeto a los sentimientos religiosos de los demás no significa que tengamos que cuestionar la libertad de prensa o aceptar las exigencias islámicas de censura, incluso cuando se ofenden los sentimientos religiosos verdaderos, como en el caso de las caricaturas danesas. 
Las concepciones islamistas de la sociedad que violan los derechos individuales deben ser refutadas políticamente. 
El desafío político es una de las paradojas de la democracia, que permite a todas las ideas competir libremente entre sí. 
El Islam político es un riesgo, pero solamente lo podemos minimizar concibiendo estrategias inteligentes, adaptadas a cada caso, que promuevan la democracia, y no denunciando los resultados de las preferencias democráticas. 

La identidad islámica 
Actualmente, a donde sea que volteemos, se utiliza al Islam (y se abusa de él) como fuerza política. 
Algunos musulmanes lo emplean como llamado a actuar; muchos en el Occidente (y en otros lugares) lo perciben como un "otro" al que hay que contener y excluir. 
Como turca, yo experimento directamente ambos lados de ese debate. 
La razón por la que el Islam parece a ojos de los occidentales una religión de lo "otro" es que en Occidente se ha dado una desinstitucionalización sistemática de la religión. 
Por supuesto, no es la religión lo que ha desaparecido de la vida moderna occidental, sino lo que pueden hacer las instituciones religiosas sobre el comportamiento individual. 
La religión en el mundo moderno es una experiencia mucho más personal y espiritual que nunca. 
Sin embargo, también en el Islam se está dando un proceso de desinstitucionalización de la experiencia religiosa. 
La politización del Islam está sustituyendo la autoridad de la clase religiosa, la ulema . 
Al igual que en Occidente, la experiencia religiosa islámica se está volviendo más personal. 
Uno de los resultados es la interpretación de los textos religiosos a título personal que están haciendo los musulmanes, incluyendo a militantes políticos, intelectuales y mujeres. 
Otro, es la vulgarización del conocimiento religioso, que abusa de las enseñanzas del Corán y las saca de contexto para apoyar fines políticos. 
¿Quién decide ahora qué es legítimo y qué es ilícito en el Islam? 
¿Quién tiene la autoridad para interpretar los textos religiosos? 
¿Quién puede emitir una "fatwa" o declarar la "jihad"? 
Hoy en día, el activismo y el terrorismo ofrecen, o más bien imponen, una nueva fuente de legitimidad. 
Así, son legos quienes deciden qué significa y qué no el Islam, sin la autoridad de las escuelas religiosas y de una formación especializada. 
En efecto, al Islam se le interpreta actualmente a través de actores políticos y movimientos culturales y no de instituciones religiosas. 
La desinstitucionalización ha permitido que el Islam pase de ser un lazo social local y nacional a forjar vínculos imaginarios entre todos los musulmanes que se sienten oprimidos o desplazados en todas partes. 
De esa manera, el Islam puede unir a seguidores que antes estaban profundamente divididos: los musulmanes espirituales sufíes y los canonizados de la Shariat; los musulmanes chiítas y los sunnitas; la conservadora Arabia Saudita y el revolucionario Irán. 
Al mismo tiempo, el Islam se está desplazando, con los creyentes que están saliendo de las zonas rurales para ir a las ciudades, incluyendo las de Occidente. 
Muchos ven este movimiento como algo negativo, y subrayan el hecho de que esas personas están desarraigadas socialmente, lo que lleva a la enajenación y, a algunos, al terrorismo. 
Pero la movilidad social también es una precondición para crear una visión moderna. 
Por supuesto, a través de la migración, los musulmanes experimentan una sensación de distanciamiento, si no es que de rompimiento total, de sus orígenes sociales. 
Así, su experiencia religiosa es de un tipo nuevo, privada de instituciones teológicas, comunitarias o de Estado. 
La experiencia religiosa se convierte en una forma de imaginación social, dentro de la cual reconstruyen una sensación de pertenencia al Islam en entornos nuevos y extraños. 
No es la distancia de la vida moderna, sino la proximidad a ella lo que desencadena un regreso a la identidad religiosa. 
En efecto, la mayoría de los radicalismos surgen en grupos que, por sus experiencias de movilidad y desplazamiento, conocen el pensamiento político secular y la vida urbana occidental. 
Desorientados en su nuevo entorno, el Islam se convierte en su ancla. 
Pero para que esa ancla funcione, es necesario liberar al Islam de su tradicional postura servil, pasiva y dócil ante la modernidad. 
Al usar un velo o la barba, al reclamar el derecho de tener lugares para la oración en el trabajo o la escuela y al exigir alimentos especiales, los musulmanes se identifican abiertamente como tales. 
Le están diciendo a todos los que los rodean que son más celosos y meticulosos en su observancia religiosa que aquéllos que limitan su religiosidad a la vida privada. 
Por ejemplo, los no musulmanes generalmente consideran al velo como un signo de degradación e inferioridad para la mujer musulmana. 
Sin embargo, de ser un estigma, para los musulmanes se ha convertido en un signo de su afirmación positiva de la identidad islámica. 
Las mujeres musulmanas jóvenes en Europa ilustran perfectamente esta transformación. 
Las muchachas que adoptan la pañoleta en la cabeza en las escuelas francesas y alemanas son más cercanas en muchos aspectos (a saber, la cultura juvenil, la moda y el idioma) a sus compañeras de clase que a sus madres, sin educación y que se quedan en casa. 
Al utilizar la pañoleta en el ámbito público europeo, estas muchachas están alterando involuntariamente el símbolo y el papel de las mujeres musulmanas. 
Esta tendencia va más allá de las pañoletas. 
Todos los musulmanes occidentales tienen un doble sentido de pertenencia, un capital cultural doble. 
Se definen a sí mismos a través de su religiosidad, pero también han adquirido conocimientos seculares universales. 
Dado que tienen un capital cultural doble, pueden circular con relativa libertad entre distintas actividades y espacios (el hogar, la escuela, las asociaciones juveniles y los lugares de esparcimiento urbanos). 
Ser musulmán y ser islámico no es lo mismo. 
Lo que estamos presenciando actualmente es un desplazamiento de una identidad musulmana hacia una identidad islámica. 
El ser religioso para el musulmán se está desplazando del terreno privado al público. 
La pregunta para todos es si la búsqueda de la identidad puede satisfacerse con pañoletas y una amplia aceptación pública de las prácticas religiosas islámicas, o si la afirmación positiva del Islam exige una renuncia más esencial de la modernidad. 

Sólo en Europa fue un mito el boom de las TI 
La economía de Estados Unidos está a punto de recaer en la recesión, el dólar está débil y Wall Street no parece poder recuperarse. 
¿Está surgiendo un escenario apocalíptico? 
Difícilmente. 
Hay que recordar que la economía de los EU terminó el año 2002 con una tasa de crecimiento anual del 2.5% (por arriba de las tendencias a largo plazo que muchos expertos, incluyendo el Banco Central Europeo, calculaban para la zona del euro). 
Lo que sucede es que, a pesar de los excesos cometido entre 1999 y 2000, las dificultades económicas de los últimos dos años, y la tendencia a pensar que el boom tecnológico de los años noventa fue ilusorio, hubo cambios estructurales profundos en la economía de los EU durante esa década. 
El crecimiento de la productividad casi se duplicó, elevándose de apenas poco más del 1% en el periodo 1990-95, a más del 2% en 1995-2000. 
Además, no se ven señales de una desaceleración: en 2001-2002 el crecimiento de la productividad promedió casi el 3 %. 
Las nuevas tecnologías de la información (TI) representan tal vez el 80% de la aceleración en la productividad de los EU. 
Además, puesto que muchos de los avances tecnológicos que se han dado recientemente en ese país casi no se han explotado, la aceleración de la productividad no es un fenómeno temporal, sino uno duradero. 
Mirando al futuro, esto es de importancia crucial, porque el bienestar económico de largo plazo de cualquier país depende de un crecimiento sostenido de la productividad. 
Dado que las nuevas tecnologías de la información son fácilmente accesibles en todos los países avanzados, uno pensaría que la productividad se habría acelerado en todas partes, no solamente en los EU. 
Pero eso no sucedió. 
Mientras que la productividad se aceleraba en los EU, en las economías más grandes de la UE estaba decreciendo notablemente. 
¿A qué se debe esta divergencia? 
¿Por qué las economías grandes de la UE no se están beneficiando de las TI, a pesar de que éstas también se han difundido en el viejo continente? 
Una razón, no necesariamente preocupante, tiene que ver con las reformas al mercado laboral. 
Hacia finales de los noventa, los países grandes de la UE fomentaron el empleo de trabajadores poco calificados a tavés de contratos temporales. 
Un resultado parcial de eso es que la producción en muchos lugares de Europa se ha vuelto más intensiva en trabajo y la relación capital-trabajo se ha reducido considerablemente. 
Esto ha tenido, sin duda, un impacto negativo en el crecimiento de la productividad. 
Una segunda razón es que la inversión en TI en Europa es un fenómeno más reciente que en los EU. 
Aun cuando en 2001 la proporción del PIB dedicada a la inversión en TI fue más o menos igual en la Unión y en los EU, ello se debió a episodios recientes y concentrados en Europa, así como a la rápida desaceleración de la inversiones en los EU después de que se reventara la burbuja de los punto.com. 
Dado que el periodo de gasto rápido en TI en Europa coincidió con una desaceleración cíclica de la economía mundial, tal vez todavía es muy pronto para ver sus beneficios. 
Pero existe una tercera y más preocupante diferencia entre Europa y los EU. 
Entre la primera y la segunda mitad de los noventa, el "componente residual del crecimiento anual de la productividad" (la porción que mide la eficiencia con la que se utilizan todos los factores de la producción) cayó en más de 1% en Italia, España e Inglaterra. Se mantuvo constante en Francia y Alemania, mientras que en los EU aumentó un 0.66%. 
Parte de la información sugiere que el desempeño europeo fue particularmente decepcionante en los sectores que son usuarios intensivos de TI. 
En la venta al mayoreo y al menudeo, pero también en los servicios financieros y en otros sectores de servicios avanzados, la productividad se mantuvo más o menos constante en Europa, mientras que en los EU crecía a un promedio del 4-5% anual. 
Además, los sectores de alta tecnología que producen las TI y que suelen crecer más rápido que el resto de la economía, son mucho más pequeños y menos dinámicos en Europa que en los EU. 
En otras palabras, Europa no ha logrado explotar las nuevas tecnologías para usos productivos, ya sea como usuario o como productor de TI. 
En cuanto al uso de TI, Europa ha dedicado mucho dinero a la inversión, pero con frecuencia no para usos productivos. 
Por ejemplo, los teléfonos celulares están muy extendidos en Europa; eso probablemente mejora la calidad del tiempo libre, pero no contribuye en mucho a aumentar la productividad laboral. 
En lo que se refiere a la producción de TI, los países grandes de la UE están muy rezagados respecto a los EU. 
Los sectores que producen tecnologías de avanzada son mucho menores en Europa y su participación en las exportaciones mundiales ha disminuido. 
No es coincidencia que los únicos países europeos con crecimiento rápido de la productividad en la segunda mitad de los noventa hayan sido Irlanda, Finlandia y Suecia, donde la producción de TI representa una parte importante del producto agregado y del empleo. 
Pero, ¿por qué le resulta tan difícil a Europa explotar las TI para usos productivos? 
Tal vez eso tenga que ver con otras diferencias entre Europa y los EU. 
Muchas de las instituciones de las economías grandes de la UE asfixian los incentivos individuales, entorpecen la mobilidad de los recursos y dificultan la selección de las empresas más eficientes y dinámicas. 
No sería sorprendente que esas instituciones también retrasen la explotación eficiente de los nuevos avances tecnológicos en el lugar de trabajo. 
Si esta interpretación es correcta, lo más probable es que se incremente el contraste entre el dinamismo de los EU y los países pequeños de Europa septentrional, por un lado, y el estancamiento de los grandes países de la UE por el otro. 



La conspiración judía en Asia 
TOKIO – Un libro chino, titulado La guerra de las divisas y que ha figurado en la lista de los más vendidos, describe los planes de los judíos para dominar el mundo manipulando el sistema financiero internacional. 
Según cuentan, se está leyendo ese libro en las más altas esferas del Gobierno. 
De ser así, no presagia nada bueno para el sistema financiero internacional, que depende de que unos chinos bien informados contribuyan a la recuperación de la crisis actual. 
Esa clase de teorías conspiratorias no son poco frecuentes en Asia. 
Los lectores japoneses han dado a lo largo de los años muestras de avidez por libros como, por ejemplo, Observando a los judíos se ve el mundo con claridad , Los diez próximos años. Cómo conocer por dentro los protocolos judíos y Me gustaría pedir perdón a los japoneses. 
Confesión de un anciano judío (escrito por un autor japonés, naturalmente, con el nombre falso de Mordecai Mose). Todos esos libros son variaciones de Los protocolos de los sabios de Sión , la falsificación rusa publicada por primera vez en 1903, que los japoneses conocieron después de derrotar al ejército del zar en 1905. 
Los chinos tomaron muchas modernas ideas occidentales de los japoneses. 
Tal vez fuera así como se transmitieron también las teorías de conspiraciones judías, pero el Asia sudoriental tampoco es inmune a esa clase de disparates. 
El ex Primer Ministro de Malasia, Mahathir ben Mohamed, ha dicho que “los judíos gobiernan el mundo por poderes. 
Hacen que otros luchen y mueran por ellos”.Y un artículo recíente en una importante revista filipina de negocios explicaba que los judíos siempre habían controlado los países en los que vivían, incluidos los Estados Unidos actuales. 
En el caso de Mahathir probablemente intervenga un tipo retorcido de solidaridad musulmana, pero, a diferencia del antisemitismo europeo o ruso, la variedad asiática carece de raíces religiosas. 
Ningún chino ni japonés ha culpado a los judíos de haber matado a sus hombres santos ni ha creído que la sangre de sus hijos haya acabado en matzos de Pasover. 
De hecho, pocos chinos, japoneses, malayos o filipinos han visto en su vida a un judío, a no ser que hayan pasado algún tiempo en el extranjero. 
Entonces, ¿cómo se explica el notable atractivo que tienen las teorías sobre conspiraciones judías en Asia? 
La respuesta ha de ser en parte política. 
Las teorías sobre conspiraciones prosperan en sociedades relativamente cerradas, en las que el acceso libre a las noticias y la libertad de investigación están limitadas. 
El Japón ha dejado de ser una sociedad cerrada de esa clase, pero incluso personas con una corta historia de democracia tienen inclinación a pensar que son víctimas de fuerzas ocultas. 
Precisamente porque los judíos son relativamente desconocidos y, por tanto, misteriosos y en ciertos sentidos se los relaciona con Occidente, pasan a ser un rasgo evidente de la paranoia antioccidental. 
Esa clase de paranoia está generalizada en Asia, donde casi todos los países estuvieron a merced de potencias occidentales durante centenares de años. 
El Japón no fue oficialmente colonizado, pero también sintió el dominio occidental, al menos desde el decenio de 1850, cuando buques americanos cargados de armas pesadas obligaron a ese país a abrir sus fronteras con la imposición de condiciones occidentales. 
La habitual amalgama de los Estados Unidos con los judíos se remonta a finales del siglo XIX, cuando algunos reaccionarios europeos aborrecían a ese país por ser una sociedad desarraigada y basada exclusivamente en la codicia financiera, lo que cuadraba perfectamente con el estereotipo del avariento judío, “cosmopolita desarraigado”. 
A eso se debe la idea de que los judíos dominan en los Estados Unidos. 
Una de las grandes ironías de la historia colonial es la adopción por parte de los pueblos colonizados de algunos de los propios prejuicios que justificaban el domino colonial. 
El antisemitismo llegó junto con todo un conjunto de teorías racistas europeas que han persistido en Asia mucho después de que quedaran anticuadas en Occidente. 
En ciertos sentidos, las minorías chinas en el Asia sudoriental han compartido parte de la hostilidad padecida por los judíos en Occidente. 
Excluidas como estuvieron de muchas profesiones, también ellas sobrevivieron manteniéndose unidas y mediante el comercio. 
También ellas se han visto perseguidas por no ser “hijos de la tierra” y también de ellas se ha pensado que tienen poderes sobrehumanos a la hora de hacer dinero. 
Por eso, cuando hay problemas, se acusa a los chinos, no sólo por ser capitalistas avariciosos, sino también por ser –una vez más como los judíos– comunistas, pues tanto el capitalismo como el comunismo están relacionados con el desarraigo y el cosmopolitismo. 
Además de ser temidos, los chinos son admirados por ser más inteligentes que el resto. 
La misma mezcla de miedo e intimidación resulta evidente con frecuencia en las opiniones sobre los Estados Unidos y, de hecho, sobre los judíos. 
El antisemitismo japonés es un caso particularmente interesante. 
El Japón sólo pudo derrotar a Rusia en 1905, después de que un banquero de Nueva York, Jacob Schiff, ayudó al Japón con bonos flotantes, por lo que Los protocolos de los sabios de Sión confirmaron lo que los japoneses ya sospechaban: los judíos tiraban, efectivamente, de los hilos de las finanzas mundiales, pero, en lugar de desear atacarlos, los japoneses, por ser un pueblo práctico, llegaron a la conclusión de que sería mejor para ellos cultivar la amistad de esos inteligentes y poderosos judíos. 
A consecuencia de ello, durante la segunda guerra mundial, incluso cuando los alemanes pedían a sus aliados japoneses que detuvieran a los judíos y se los entregaran, se celebraban cenas en la Manchuria ocupada por los japoneses para celebrar la amistad judaico-japonesa. 
Aunque nunca estuvieran cómodos, los refugiados judíos en Shanghai al menos permanecieron con vida bajo la protección japonesa. 
Eso fue bueno para los judíos de Shanghai, pero las propias ideas que los ayudaron a sobrevivir siguen confundiendo el pensamiento de personas que ya deberían saber discernir al respecto. 


La masacre judicial de Srebrenica 
El juicio de la Corte Internacional de Justicia (CIJ) referido a la participación de Serbia en la masacre de musulmanes bosnios en Srebrenica en 1995 debería verse con una ambivalencia considerable. 
Por un lado, el hecho de que un tribunal internacional se haya pronunciado sobre la responsabilidad de un Estado en una cuestión de genocidio es un avance innegablemente positivo. 
Pero por otro lado, la decisión de la Corte es uno de esos pronunciamientos judiciales que intenta complacer a todo el mundo y deja todo como estaba. 
Se suponía que la Corte no responsabilizaría penalmente a individuos específicos; ésa es tarea del Tribunal Penal Internacional para la ex Yugoslavia (TPIY). 
La CIJ, que más bien se ocupa de controversias entre Estados, se vio enfrentada al reclamo de Bosnia de que Serbia era responsable de la masacre de Srebrenica. 
Si bien la Corte dictaminó que el genocidio había tenido lugar, decidió que Serbia no era responsable según el derecho internacional. 
Según la Corte, los generales serbios bosnios que eran culpables de este genocidio, los diversos Mladic y Kristic, no actuaban como agentes de Serbia ni recibían instrucciones específicas de Belgrado. 
Por ende, no se le podía imputar el genocidio a Serbia, aunque el gobierno serbio le pagara sueldos a Mladic y sus colegas, al mismo tiempo que les proporcionaba asistencia financiera y militar. 
Serbia tampoco fue culpable de complicidad ya que, si bien ejercía considerable influencia sobre Mladic y su gente, no sabía, en el momento en que tenía lugar el genocidio, que se estaba cometiendo un crimen de esta naturaleza. 
Al haber "absuelto" a Serbia del crimen principal, la CIJ le ofreció a Bosnia una suerte de "premio consuelo" al afirmar que las matanzas de Srebrenica tuvieron el carácter de genocidio -una conclusión a la que ya había llegado el TPIY-. 
Es más, según la CIJ, Serbia violó el derecho internacional al no haber impedido el genocidio porque, aunque podría haber evitado las masacres, no lo hizo y, en consecuencia, no ayudó al TPIY a arrestar a Mladic (quien, curiosamente, sigue escondiéndose en Serbia). 
La decisión de la Corte, por ende, intenta ponerle una vela a Dios y otra al diablo. 
Para decidir si Mladic actuó en nombre de Serbia cuando planeaba y ordenaba la masacre de Srebrenica, la Corte exigió pruebas de que las autoridades serbias le enviaron “instrucciones” específicas para cometer este acto de genocidio. 
Obviamente, este tipo de instrucciones nunca se encontrarían. 
¿Por qué no bastó con demostrar que el comando del ejército serbio bosnio estaba financiado y pagado por Serbia y que estaba estrechamente conectado con la conducción política y militar de Serbia? 
Más importante aún, la decisión de la CIJ de que Serbia es responsable de no haber impedido un genocidio del cual no era cómplice tiene poco sentido. 
Según la Corte, Serbia era consciente del altísimo riesgo de los actos de genocidio y no hizo nada. Pero Serbia no fue cómplice, sostuvo la Corte, porque “no se ha probado” que la intención de cometer los actos de genocidio en Srebrenica “hubiera atraído la atención de Belgrado”. 
En el mejor de los casos, es una declaración desconcertante. 
La masacre fue preparada en detalle y tuvo lugar durante el transcurso de seis días (entre el 13 y el 19 de julio). 
¿Es factible que las autoridades serbias ignoraran lo que estaba pasando mientras la matanza estaba en marcha y la prensa de todo el mundo la denunciaba? 
Parece mucho más razonable creer que los líderes de Serbia estaban al tanto de lo que estaba pasando y que, a pesar de eso, la asistencia militar, financiera y política de Serbia a Mladic nunca se interrumpió. 
El problema fundamental con la decisión de la CIJ reside en su carga de la prueba ilógicamente alta para determinar que Serbia fue legalmente cómplice de genocidio. 
Después de todo, uno también puede ser culpable de complicidad en un delito si no lo detiene cuando tiene la obligación y el poder de hacerlo y cuando, a través de la inacción propia, se contribuye a la creación de condiciones que permiten que se produzca el crimen. 
Los sobrevivientes de Srebrenica, para quienes Bosnia buscaba compensaciones por daños y perjuicios, no recibirán nada de Serbia. 
Y si el ex presidente serbio Slobodan Milosevic estuviera vivo, sería absuelto del cargo de genocidio. 


La clave para acabar con el hambre 
EUGENE (OREGÓN) – La reciente noticia de que dos terceras partes de los adultos de los Estados Unidos tienen exceso de peso o son obesos –y su número sigue aumentando– trae a las mientes una pregunta que me ha preocupado desde el decenio de 1970: ¿por qué no estamos pasando hambre todos? 
No hace mucho que algunos expertos predecían que nuestra población humanaamp#160; crecería vertiginosamente y superaría nuestro abastecimiento de alimentos, lo que provocaría sin falta un hambre en gran escala. 
Se suponía que a estas alturas habría millones de personas muriendo de hambre todos los años. 
Era el resultado de las antiguas y terribles matemáticas de Thomas Malthus: la población se dispara geométricamente, mientras que la producción de alimentos queda rezagada. 
Tiene un sentido evidente. 
Yo me crié con las ideas de Malthus actualizadas en libros apocalípticos como The Population Bomb (“La bomba demográfica”). 
Pero parece que alguien desactivó la bomba. 
En lugar de la inanición en gran escala, parece que estamos inundados de alimentos y no sólo en los Estados Unidos. 
La obesidad va en aumento en México. 
La diabetes relacionada con la grasa está resultando una epidemia en la India. 
Uno de cada cuatro habitantes de China tiene exceso de peso, más de 60 millones son obesos y la tasa de niños con exceso de peso ha aumentado casi treinta veces desde 1985. 
Dondequiera que miremos, desde Buffalo hasta Beijing, se ven vientres hinchados. 
En lugar de acabar hambrientos, los seres humanos de todo el mundo están comiendo –en valor per capita – más calorías que nunca. 
Si buscamos las razones a que se debe esta epidemia de obesidad, no debemos quedarnos con los sospechosos habituales, citados, todos ellos, por la prensa: la comida rápida, las grasas artificiales, el exceso de azúcar, el ejercicio escaso, los juegos informáticos, bacterias extrañas en las tripas, moléculas extrañas en la sangre. 
Personalmente, yo la achaco a un instinto humano integrado que nos inclina a quedarnos sentados comiendo piscolabis salados, grasientos y azucarados, en lugar de hacer trabajos físicos duros. 
Desde luego, todos esos factores están relacionados con la “insidiosa y subrepticia pandemia de obesidad (...) que ahora está invadiendo el mundo entero”, como dijo recientemente un experto muy preocupado, pero sólo son unas piezas del rompecabezas. 
La respuesta subyacente es ésta: hay un gran surtido de comida barata por doquier. 
Sí: si entramos en nuestro supermercado local o en casi cualquier tienda de comestibles de cualquier lugar del mundo, vemos el problema ante nuestros ojos. 
Hay montañas de comida muy calórica y barata por doquier. 
En cierto modo, hemos sido más listos que Malthus. 
La producción de alimentos no sólo se ha mantenido al ritmo de aumento de la producción, sino que, además, ha logrado superarla en cierto modo. 
Hay altibajos de un año para otro debidos al clima y hay bolsas de hambre en todo el mundo (que no se deben a una falta mundial de alimentos, sino a la falta de medios para transportarlos hasta donde se necesitan). 
En general, los silos están llenos hasta reventar. 
Se entierran toneladas de alimentos, porque hay tantos, que los agricultores no pueden obtener los precios que desean por ellos. 
Se utilizan toneladas de alimentos baratos (maíz, por ejemplo) amp#160;para producir comida más cara (como filetes). 
Grandes cantidades de comida significan grandes cantidades de grasa, carne, azúcar y calorías. 
Grandes cantidades de comida significan grandes cantidades de personas con exceso de peso. 
Si nos gusta la idea de evitar la inanición en gran escala –y, desde luego, a mí me gusta–, debemos agradecérsela a dos grupos de científicos: uno, que nos brindó la “revolución verde” en torno al decenio de 1980 mediante variedades de cereales resistentes y muy productivas, y otro, al que se le ocurrió hacer pan del aire . 
Lo digo en serio. 
Si buscamos a quién debemos atribuir la era de abundancia actual, debemos fijarnos en un par de científicos alemanes que vivieron hace un siglo. 
Entendieron que el problema no era falta de comida en sí, sino falta de fertilizante... y entonces pensaron en cómo fabricar cantidades inacabables de fertilizante. 
El componente número uno de cualquier fertilizante es el nitrógeno y el primero de esos dos investigadores alemanes, Fritz Haber, descubrió cómo activar las compleja y peligrosa química necesaria para obtener nitrógeno de la atmósfera –en la que es abundante, pero inútil como fertilizante– y convertirla en una substancia que puede hacer crecer las plantas. 
Una primera demostración se hizo hace cien años. 
Carl Bosch, joven genio que trabajaba para una empresa química, se apresuró a acelerar el proceso de Haber hasta niveles industriales. 
Los dos obtuvieron el premio Nobel. 
Una de las grandes ironías de la Historia es la de que aquellos dos hombres brillantes, que salvaron a millones de personas de la inanición, sean también famosos por otros trabajos posteriores: Haber, judío alemán, tuvo una participación decisiva en la fabricación del gas venenoso en la primer guerra mundial (y también hizo investigaciones que propiciaron la creación del gas venenoso Zyklon B, posteriormente utilizado en los campos de concentración); 
Bosch, antinazi ferviente, fundó la gigantesca compañía química I.G. Farben, que Hitler expropió y utilizó con el fin de fabricar suministros para la segunda guerra mundial. 
En la actualidad, unas fabricas Haber-Bosch muy mejoradas y perfeccionadas y tan enormes, que dejan boquiabierto, no cesan de zumbar, mientras fabrican centenares de miles de toneladas de fertilizantes destinados a enriquecer los cultivos que después pasarán a ser los azúcares, los aceites y la carne de bovino que entran a formar parte de los tallarines, las patatas fritas, la pizza, los burritos y las tartas que nos hacen engordar. 
Quien no considere importante esa labor debe tener en cuenta que la mitad del nitrógeno de su cuerpo es sintético, producto de una fábrica Haber-Bosch, o que sin la comida suplementaria hecha posible por el descubrimiento de aquellos dos científicos, la Tierra solo habría podido mantener a 4.000 millones de personas... como mínimo, 2.000 millones menos que en la actualidad. 
Y sí, antes de que los lectores me manden mensajes electrónicos, me apresuro a decir que entiendo los problemas concomitantes: presión en los ecosistemas, contaminación (incluida la provocada por el nitrógeno), etcétera, etcétera, pero yo soy optimista, por lo que, en lugar de gemir, me despediré con otras buenas noticias. 
Incluso con una población mundial que sigue añadiendo decenas de millones de nuevas bocas todos los años y dado el continuo aumento de los fertilizantes Haber-Bosch y una asombrosa tendencia a la disminución de las tasas de natalidad a escala mundial (quien viva cincuenta años más, según los cálculos más optimistas, verá a la Humanidad alcanzar el crecimiento cero demográfico), podría estar al alcance de la Humanidad la posibilidad de librarse para siempre de la inanición en gran escala. 

La clave para la estabilidad en el sur de Asia 
NUEVA YORK – Pocos lugares en el mundo ofrecen un conjunto de desafíos tan atemorizantes como el sur de Asia. 
Una insurgencia alimentada por el narcotráfico amenaza al recientemente democratizado Afganistán. 
Un talibán resurgente en sus zonas tribales ha desestabilizado a Pakistán. 
La reciente masacre en Mumbai impulsó otro impasse entre India y Pakistán, ambos armados nuclearmente. 
Cada una de estas crisis insta a una acción urgente. 
Pero como sostiene un nuevo grupo de trabajo de Asia Society, al abordarlas el mundo no debe perder de vista la gran promesa de la relación indo-norteamericana. 
Hoy, ambos países están al borde de una oportunidad histórica: una nueva relación internacional que fomentará la seguridad global, economías más fuertes, la no proliferación nuclear y el progreso a la hora de combatir el cambio climático. 
Pero estos beneficios potenciales se concretarán sólo si el presidente de Estados Unidos, Barack Obama, le presta a la India la atención que merece, y si ambos países amplían la apuesta estratégica involucrando a sus sectores privados en cuestiones que los gobiernos por sí solos no pueden resolver. 
El fin de la Guerra Fría y una diplomacia laboriosa ya hizo que la relación indo-norteamericana alcanzara un punto inimaginable hace apenas diez años. 
Ambos gobiernos ahora se entienden mejor entre sí, y los intereses de los dos países están más alineados que nunca. 
La presencia norteamericana en Afganistán resalta la necesidad de estabilidad en el sur de Asia. 
La democracia y la economía en auge de la India la convierten en un factor importante en el equilibrio de poder asiático, y los recientes ataques terroristas en Mumbai subrayan una lucha compartida contra el extremismo islámico violento. 
El reciente acuerdo nuclear civil entre los dos países allana el camino para la cooperación destinada a frenar la propagación de las armas nucleares. 
Al mismo tiempo, el comercio bilateral se ha disparado a más de 40.000 millones de dólares en 2008, de aproximadamente 12.000 millones de dólares en 1998. 
Incluso donde los dos gobiernos aún disienten -por ejemplo, respecto de la ronda de negociaciones comerciales de Doha y la solución al cambio climático-, el potencial para una nueva cooperación creativa supera sus diferencias. 
En materia de seguridad, la India es una pieza vital del rompecabezas de las cuestiones de estabilidad en Afganistán y el equilibrio de poder en Asia. 
En cuanto a la no proliferación global, Estados Unidos debería exigir que la India participe en la conferencia de revisión del Tratado de No Proliferación Nuclear (TNP) del año próximo a fin de completar la transformación del país para que deje de ser parte del problema y pase a ser parte de la solución. 
En términos de contraterrorismo, los episodios trágicos en Mumbai presentan una oportunidad para empezar a compartir inteligencia, un entrenamiento de respuesta conjunta e intercambios de personal para derrotar a la amenaza por definición de nuestros tiempos. 
En el transcurso de la década pasada, la economía acercó a Estados Unidos y la India, y seguirá alimentando la relación en el futuro, aunque ambos países experimenten una desaceleración durante la actual crisis económica. 
Estados Unidos debería explotar el potencial de la India como un motor para la recuperación económica, y consultarla más estrechamente sobre cuestiones de finanzas, comercio e inversión. 
En el largo plazo, no se llegará a un acuerdo sobre comercio global sin el compromiso de la India. 
Al incorporar a la India al G-8 y otras instituciones multilaterales, Estados Unidos puede asegurar que el creciente papel de la India en el mundo traiga aparejadas responsabilidades proporcionales. 
Más allá de la cooperación gubernamental, la creatividad y el dinamismo de las empresas, las ONG y los ciudadanos privados en ambos países esconden la clave de lo que la India y Estados Unidos pueden ofrecerse mutuamente y al mundo. 
Obama debería aprovechar la experiencia y energía de los sectores privados indios y norteamericanos para fomentar sociedades público-privadas destinadas a abordar problemas complejos como el cambio climático, la transformación agrícola, la educación y el VIH/SIDA. 
Consideremos el cambio climático. 
Sin la India, es difícil imaginar una conclusión exitosa de la conferencia de Copenhague en 2009 para redactar un acuerdo que suceda al Protocolo de Kyoto. 
Llegar a un acuerdo requerirá una diplomacia dura, acuerdos difíciles, innovación tecnológica y cambios en nuestro estilo de vida intenso en consumo de carbono. 
La India y Estados Unidos son socios naturales para enfrentar este desafío, con científicos innovadores y capitalistas de riesgo que pueden llevar los avances tecnológicos del laboratorio al mercado, y ONGs con una vasta experiencia en la conservación de poblaciones rurales y defensa pública. 
Se pueden armar coaliciones similares para mellar la pobreza global fomentando una segunda revolución verde en la agricultura india, para mejorar el papel de la India en la economía global a través de educación vocacional y superior y para afrontar la propagación del SIDA a nivel mundial. 
Durante demasiado tiempo la democracia más antigua y la más grande del mundo no pudieron cumplir la promesa de su relación. 
Pero si Obama aprovecha lo que creemos es una oportunidad histórica poco frecuente, esto podría cambiar de manera decisiva -para el beneficio a largo plazo de Estados Unidos, la India y el mundo. 



El fin de la exuberancia de China 
MILÁN – El crecimiento de China se ha desacelerado considerablemente desde 2010, y podría desacelerarse aún más – lo que inquieta a los inversionistas y los mercados mucho más allá de las fronteras del país. 
En vista de que muchos de los motores tradicionales de la economía global están varados a baja velocidad, el desempeño de China se ha vuelto cada vez más importante. 
Sin embargo, actualmente las tasas de crecimiento de las exportaciones chinas y los índices conexos en materia de manufacturas han caído, debido principalmente a una débil demanda externa, particularmente en Europa. 
Además, las autoridades chinas están desacelerando gradualmente el otro motor principal del crecimiento de su país, la inversión pública, ya que los proyectos de bajos rendimientos parecen generar demanda agregada, pero se vuelven insostenibles con bastante rapidez. 
El gobierno está utilizando varios instrumentos, incluida la disciplina crediticia del sector financiero, para controlar la demanda de inversiones. 
Básicamente, se está retirando la garantía del gobierno que va asociada al financiamiento de la inversión pública – como debe ser. 
No obstante, para eludir las restricciones del sistema financiero dominado por el Estado, se ha desarrollado un sistema bancario paralelo, que ha creado riesgos nuevos: distorsiones económicas; dependencia de un apalancamiento excesivo para impulsar el crecimiento en los sectores de consumo, inmobiliario, corporativo y público; y peligros que tienen que ver con una reglamentación inadecuada. 
Como resultado, a los inversionistas les preocupa que China caiga en el modelo de crecimiento basado en el apalancamiento excesivo que ha resultado perjudicial para muchas economías desarrolladas. 
Se ha hablado mucho del consumo interno como motor del crecimiento chino en el futuro. 
Sin embargo, Justin Lin, ex economista en jefe del Banco Mundial, ha argumentado con firmeza que la inversión será y debe seguir siendo un motor esencial del crecimiento y que el consumo interno en el patrón de crecimiento de China no debe presionarse más allá de sus límites naturales de modo que se convierta en un modelo de alto apalancamiento basado en la creciente deuda de los consumidores. 
Eso parece acertado. 
El riesgo es que la advertencia de Lin se interprete como argumento para conservar un modelo impulsado por la inversión, lo que significaría más proyectos públicos de bajos rendimientos y exceso de capacidad en industrias determinadas. 
La meta adecuada para generar crecimiento es la demanda agregada basada en la mezcla justa de consumo e inversión de altos rendimientos. 
Los analistas y los inversionistas tienen al menos dos preocupaciones que se relacionan con esto. 
Una es que, ante la desaceleración del crecimiento, los encargados de diseñar las políticas recurran a un exceso de inversiones o de apalancamiento (o de ambos), lo que generaría inestabilidad. 
La otra es que no recurran a ninguno y que no se hayan puesto en marcha motores de crecimiento alternativos, lo que provocaría una desaceleración prolongada con consecuencias políticas impredecibles en el país y graves consecuencias económicas en el exterior. 
En resumen, muchos inversionistas están nerviosos porque el futuro camino del crecimiento en China no les queda claro. Es ciertamente menos claro que el camino anterior, que ya no se puede recorrer. 
En realidad, no hay forma de aliviar estas preocupaciones rápidamente. 
Solo el tiempo, la aplicación de las reformas políticas y sistémicas que se darán a conocer en el otoño y el desempeño económico real decidirán la cuestión en uno u otro sentido. 
El cambio del patrón de crecimiento, si tiene éxito, se llevará a cabo a lo largo de varios años. 
Entonces, a lo que hay que estar atento es a los movimientos en la dirección correcta, que son bastante claros. 
Uno es un cambio en la ventaja comparativa. 
El aumento de los ingresos exige aumentos de la productividad. 
Eso significa incrementar la intensidad del capital y del capital humano en los sectores comercializables y no comercializables de la economía. 
Del lado comercializable, deben buscarse cambios estructurales y una reorientación de la producción hacia componentes de valor agregado más alto de las cadenas mundiales de suministro. 
En esto, la innovación y las condiciones que la apoyan – incluidas la competencia y la libre entrada y salida del mercado- desempeñan un papel importante. 
Si los encargados del diseño de políticas eligen un modelo basado en un sector amplio dominado por el Estado y protegido de la competencia interna y externa es poco probable que se alcancen los objetivos de innovación, lo que afectaría negativamente el crecimiento futuro. 
Mientras tanto, el sector no comercializable debe crecer. 
A medida que China se enriquece, sus clases medias ya no comprarán únicamente más bienes comercializables como autos, productos electrónicos y electrodomésticos; adquirirán viviendas y toda una serie de servicios no comercializables también. 
Una respuesta eficiente del lado de la oferta a esta grande y creciente fuente de demanda requiere reformas regulatorias en muchos servicios, incluyendo las finanzas, la seguridad de los productos, los transportes y la logística. 
No obstante, los hogares todavía controlan muy pocos ingresos y ahorran a tasas muy elevadas. 
El control del ingreso mediante el traslape de los sectores corporativo y público facilita presionar el modelo de crecimiento basado en las inversiones hasta el punto de tener rendimientos bajos (o incluso negativos). 
Así pues, todo el sistema fiscal es un punto crucial de la agenda de reformas de China, especialmente la administración del capital público. 
La reforma fiscal determinará muchas cosas: los componentes del ingreso y la demanda internos que impulsarán el cambio estructural del lado de la demanda, la asignación del ingreso y el gasto en los distintos niveles de gobierno y los incentivos integrados que esa asignación supone. 
Fuera de China, esta parte de la agenda de reformas es la que menos se entiende. 
Además, será necesario reforzar los servicios y la seguridad social a fin de revertir un patrón de desigualdad creciente. 
Más allá de eso, un crecimiento más incluyente depende de que se complete el proceso de urbanización que apuntala la creación de una economía moderna; de que se ataque la corrupción y se atienda el acceso desigual a las oportunidades del mercado; y de que se mitiguen activamente los graves y bien conocidos problemas ambientales. 
Me parece que, en vista de que hay elementos importantes de la economía global y la demanda externa que se enfrentan a grandes dificultades, el que China haya aceptado (hasta ahora) una desaceleración del crecimiento mientras sus nuevos motores comienzan a funcionar es una buena señal. Indica que los encargados del diseño de políticas están haciendo planes para un desarrollo sostenible de largo plazo y que desconfían cada vez más de las políticas que, utilizadas de manera persistente, conducen a un modelo de desarrollo defectuoso e insostenible. 
Ver que haya avances en estos elementos fundamentales del cambio y las reformas estructurales parece ser lo correcto. 
Aunque los mercados se muestran confundidos o pesimistas por la agenda de plazo más largo de China, si la dirección del cambio y las reformas estructurales es positiva, puede haber oportunidades de inversión que no existían en el pasado reciente, más exuberante. 

Los jemeres rojos procesados 
Estos días hay sospechosos de haber cometido crímenes de Guerra -desde Rwanda hasta Serbia, pasando por Sierra Leona- procesados. 
Docenas de ellos están aún fugitivos, pero sigue habiendo esperanzas de que también ellos afronten a la justicia. 
No es así en el caso de los perpetradores del genocidio camboyano del decenio de 1970. 
Siguen libres y nadie los busca. 
Una cuarta parte de los ocho millones de habitantes de Camboya fue ejecutada, murió de hambre o sucumbió a las enfermedades durante el gobierno de los jemeres rojos en el período 1975-79. 
No ha habido un juicio auténtico ni una comisión de la verdad ni reconocimiento oficial de uno de los crímenes más atroces de la historia humana. 
A consecuencia de ello, muchos camboyanos nacidos a partir de 1979 no entienden el alcance ni la gravedad de las atrocidades. 
Entretanto, la angustia y la aflicción de los supervivientes -casi todos los cuales perdieron a seres queridos- no han recibido reparación. 
Puede que esta situación esté a punto de cambiar. 
Hace un año, las Naciones Unidas y el Real Gobierno de Camboya acordaron en principio crear un "Tribunal Extraordinario", compuesta de fiscales y jueces camboyanos e internacionales para investigar y juzgar a los "máximos dirigentes de la Kampuchea Democrática y a quienes fueron más responsables de crímenes" durante el gobierno de los jemeres rojos. 
La ratificación del acuerdo se ha retrasado por el punto muerto en que se encuentran los partidos políticos de Camboya, constantemente enfrentados, tras las elecciones del año pasado, pero un avance decisivo parece estar cercano. 
La decisión oficial de crear un tribunal para los jemeres rojos representa un logro de la mayor importancia después de un decenio de gestiones diplomáticas. 
Sin embargo, para hacerlo realidad sigue habiendo varios obstáculos que salvar. 
El primer obstáculo es el costo. 
Las autoridades camboyanas pueden contribuir a granjearse credibilidad venciendo la tentación de inflar las facturas y los salarios. 
Pero los extranjeros habrán de cargar inevitablemente con la parte del león del presupuesto para el tribunal. 
El cálculo actual -50 millones de dólares a lo largo de tres años- ha escandalizado a los gobiernos donantes, pero resulta favorable en comparación con el Tribunal Especial de Sierra Leona (más de 70 millones de dólares en tres años) y los 100 millones de dólares gastados anualmente en los tribunales internacionales para Rwanda y Yugoslavia. 
El precio es apropiado. 
Los Estados Unidos y otros gobiernos occidentales alimentaron la guerra civil de Camboya en el decenio de 1970 y después prestaron legitimidad a los jemeres rojos en el decenio de 1980, al insistir en que siguieran ocupando el puesto de Camboya en las Naciones Unidas. 
Para que los juicios a los jemeres rojos avancen, los países donantes deben considerar el Tribunal Extraordinario una inversión prudente con miras a la consecución de una Camboya estable y productiva. 
En vista de lo que se ha tardado en llegar hasta aquí, los donantes deben actuar con presteza para conseguir los fondos necesarios. 
El segundo obstáculo se debe a que el de Camboya será el primer tribunal internacionalizado en el que los jueces nacionales constituyan una mayoría, lo que representa un desafío para un país en el que los abogados figuraron entre los objetivos de la violencia genocida, en el que pocos jueces en activo cuentan con la formación jurídica propiamente dicha y que tiene poca tradición de independencia judicial. 
De modo que preocupa que algunos miembros del gobierno de Camboya -del que forman parte funcionarios que en tiempos sirvieron bajo los jemeres rojos- intenten secuestrar los juicios para fines políticos. 
Para garantizar un proceso creíble, Camboya y las Naciones Unidas deben seleccionar a jueces de la máxima categoría y no a los que se sometan a una línea partidista. 
Los fiscales deben seguir las pruebas hasta sus últimas consecuencias. 
Se deben celebrar los juicios de forma transparente y con amplia participación pública. 
Es necesario que supervisores no gubernamentales inspeccionen los procesos para velar por que se descubran los errores lo antes posible a fin de poder corregirlos. 
Las Naciones Unidas deben declarar claramente que, si el tribunal no se ajusta a los criterios internacionales, interrumpirán los procesos. 
El tercer obstáculo es el peligro de que se considere el Tribunal Extraordinario el fin y no el principio de una búsqueda a largo plazo de rendición de cuentas y de reforma jurídica. 
Dadas las limitaciones de tiempo y recursos, no es probable que se juzgue a más de una docena de acusados, pero otros miles participaron en la violencia. 
Sus numerosas víctimas intentar��n -y con razón- conseguir alguna forma de recuento... como mínimo, una relación oficial de los delitos de que fueron víctimas. 
No tardará en ser necesario documentar y publicar la verdad. 
Si se celebran adecuadamente, los procesos del Tribunal Extraordinario podrían tener otras ramificaciones positivas al contribuir a propiciar cambios duraderos en los tribunales ordinarios de Camboya. 
Al poner de relieve modelos positivos de celebración de juicios y de defensa legal, los juicios pueden estimular la demanda pública de tribunales nacionales que impartan justicia imparcial y eficazmente. 
El Gobierno de Camboya y los donantes internacionales deben responder a esa demanda lanzando programas de reformas que superen el período de funcionamiento del Tribunal Extraordinario. 
Los procesos de los jemeres rojos no serán perfectos, pero son necesarios. Pol Pot murió en 1998, pero importantes colaboradores suyos, ya envejecidos, como el "Hermano Número Dos", Nuon Chea, y el ex presidente de los jemeres rojos, Khieu Zampan, viven en libertad en Camboya. 
Con los recursos suficientes y la determinación de no ceder en cuanto a la calidad, el Tribunal Extraordinario puede impartir cierta justicia para las víctimas y constituir un ejemplo del poder de la ley al servicio del bien público. 

Las matanzas en Colombia 
El asesinato de 11 legisladores provinciales secuestrados por las guerrillas de la FARC en Colombia es un recordatorio de la eterna agonía del país. 
Sin embargo, y aunque suene extraño, el país está en mejores condiciones que en muchos años, gracias en gran parte a la conducción del Presidente Álvaro Uribe. 
Por supuesto, como los muestran los asesinatos, Colombia sigue siendo un lugar lleno de paradojas que enfrenta retos extraños y difíciles. 
Las guerrillas de la FARC han mantenido por años como rehenes a las víctimas de sus secuestros. 
Todavía hay niños soldados en los grupos paramilitares, y existen comprometedoras grabaciones de video en las que participan importantes políticos colombianos y poderosos narcotraficantes. 
Quizás lo más increíble de todo es que hay miembros de guerrillas que se niegan a salir de prisión y un gobierno que insiste en liberarlos contra su voluntad. 
Hace algo más de un año Uribe fue reelecto por una abrumadora mayoría que fue testimonio de su popularidad y de la eficacia de la política de ampquot;seguridad democráticaampquot; de combatir tanto a las guerrillas como a la violencia generalizada del país. 
El más antiguo sistema bipartidista de América Latina resultó afectado en esas elecciones, ya que el candidato de Polo Democrático ganó más votos que su contendor del Partido Liberal, dando por fin expresión electoral a las fuerzas de izquierda, que nunca habían podido ver más potencial de cambio en las urnas que en la lucha en las montañas. 
Habían llegado a su fin las negociaciones del Tratado de Libre Comercio entre Colombia y Estados Unidos. 
Incluso el cuestionable trato al que Uribe llegó con los grupos paramilitares de derecha de las AUC, perdonando a hasta 30.000 de sus miembros sus horrendos crímenes a cambio de que se desarmen, parecía haber tenido éxito. 
Con Uribe al mando, Colombia parecía avanzar. 
Sin embargo, gran parte de este éxito se ha venido abajo desde entonces, y tanto Colombia como Uribe se ven hoy en serios problemas. 
Los así llamados escándalos de la parapolítica han significado un duro golpe para su gobierno, haciendo que algunos miembros de su gabinete se vean obligados a renunciar y avergonzando a otros, entre ellos el presidente mismo. 
Las fotografías, videos y grabaciones de audio de políticos y jefes paramilitares (incluido uno que se jacta de haber matado personalmente a más de 300 de sus enemigos) han desacreditado a una elite política que, si bien nunca fue popular, ahora ve confirmada de manera gráfica las sospechas que muchos tenían de ella. 
Por años los activistas y especialistas en derechos humanos han sospechado lo obvio: el surgimiento de un enorme ejército paralelo, cruel, bien entrenado y bien armado para luchar contra las guerrillas no fue algo espontáneo. 
Muchos creían que se trataba de una política deliberada diseñada y ejecutada por la elite oficial política y militar para hacer la guerra sin tener que rendir cuentas de ello. 
Las relevaciones de la parapolítica o paragate parecen confirmar también otra sospecha: la distinción entre los paramilitares y los carteles de la droga, como la que hay entre las guerrillas y los carteles, está llena de matices y sombras. 
Lamentablemente, estas revelaciones llegan en el peor momento posible. 
El Tratado de Libre Comercio con EE.UU. quedó en peligro en el momento en que los republicanos perdieron su mayoría en ambas cámaras del Congreso, en noviembre pasado. 
Aún así parecía tener más probabilidades de ser aprobado que los otros dos acuerdos comerciales pendientes con países latinoamericanos (Panamá y Perú). 
Ahora parece que el más cercano aliado del Presidente George W. Bush en el hemisferio no sólo verá rechazado el acuerdo comercial, debido a inquietudes de la Cámara de Representantes y el Senado acerca de los derechos humanos, sino que también podría perder el Plan Colombia, el enorme -y tremendamente controvertido- programa de ayuda estadounidense que canalizó decenas de miles de millones de dólares a Colombia desde fines de los años 90, al parecer para combatir los carteles de la droga pero también -de hecho- para apoyar la contrainsurgencia. 
Uribe ha dedicado semanas a buscar directa y personalmente el apoyo de legisladores estadounidenses claves, y no hay duda de que él mismo es su mejor defensor. 
Sin embargo, tal como el ex Vicepresidente de Estados Unidos Al Gore se negó a participar como conferencista en el mismo encuentro en el que Uribe participaría en Miami, muchos miembros del Congreso se niegan a aprobar un acuerdo de libre comercio o un paquete de ayuda que puede vincularlos con un gobierno mancillado por terribles violaciones a los derechos humanos, complicidad con jefes del narcotráfico, o ambas cosas. 
Estados Unidos nunca ha querido incluir realmente los temas de derechos humanos en los tratados comerciales; a lo sumo, y sólo cuando se han visto obligados a ello, los presidentes de EE.UU. han aceptado incorporar capítulos sobre conservación ambiental y derechos laborales. 
La Unión Europea piensa diferente; en su acuerdo de libre comercio y cooperación económica con México, por ejemplo, insistió en la inclusión de una ampquot;cláusula democráticaampquot; (y lo logró) que estipulara que los beneficios económicos estarían vinculados en una relación de dependencia con los respeto constante del sistema democrático y los derechos humanos. 
El triste historial de derechos humanos de Colombia está afectando la reputación internacional de su gobierno y dando argumentos a quienes desean sabotear el TLC. 
Por ejemplo, los demócratas proteccionistas del Congreso de EE.UU. han podido blindarse de las acusaciones de que se oponen al libre comercio si rechazan el TLC con Colombia, porque lo más probable es que ratifiquen los acuerdos con Panamá y Perú. 
¿Puede Uribe sobrevivir a sus actuales penurias? 
La respuesta es -casi con total certidumbre- ampquot;síampquot;, a menos que el embrollo de la parapolítica lo toque personalmente, o Estados Unidos rechace explícitamente el TLC o ponga condiciones para renovar los fondos del Plan Colombia. 
La caída política de Uribe afectaría negativamente a todos los actores, pero el rechazo del TLC por razones de derechos humanos sentaría un precedente saludable. 
En una región donde están aumentando las amenazas a la democracia y a los derechos humanos, vincular la política comercial y económica a estos temas no es una mala idea. 
Puede que Uribe no se merezca ese destino, pero la historia funciona de maneras insondables. 

La bondad de los extraños 
NEW HAVEN – Reconozco que es una forma inhabitual de ver el mundo, pero, al leer el periódico, me asombra constantemente la amplitud de la bondad humana. 
La buena noticia más reciente procede del Centro de Estudios de la Riqueza y la Filantropía del Boston College, según cuyos cálculos los americanos aportarán unos 250.000 millones de dólares de contribuciones caritativas individuales en 2010, varios miles de millones más que en el año pasado. 
Hay quienes donan su sangre a extraños, viajan en misiones humanitarias a lugares como, por ejemplo, Haití y el Sudán y arriesgan su vida para luchar contra la injusticia en otros lugares. 
Y los neoyorquinos se han acostumbrado a leer noticias sobre héroes del metro: seres valerosos que saltan a las vías para rescatar a viajeros caídos y después desaparecen con frecuencia, por sentirse incómodos ante el interés público por su mérito. 
Como psicólogo, me fascinan el origen y las consecuencias de semejante bondad. 
Algunos de nuestros sentimientos y motivaciones morales son resultado de la evolución biológica. 
Eso explica por qué somos bondadosos a menudo con nuestra propia carne y sangre: quienes comparten nuestros genes. 
También puede explicar nuestros apegos morales a quienes vemos como miembros de nuestra tribu inmediata. 
Hay una lógica, propia de la adaptación, en el comportamiento bondadoso con aquellos con quienes nos relacionamos continuamente: hoy por ti y mañana por mí. 
Pero no hay una compensación darwiniana en sacrificar los recursos propios por extraños anónimos, en particular los que se encuentran en tierras lejanas. 
La explicación de nuestra moralidad ampliada se debe a la inteligencia, la imaginación y la cultura. 
Una fuerza poderosa es la utilización del lenguaje para contar historias. 
Éstas pueden motivarnos para pensar en personas lejanas como si fueran amigos y familiares. 
Las experiencias indirectas engendradas por las tragedias griegas, las telecomedias y las crónicas periodísticas han desempeñado, todas ellas, un papel importante en la ampliación del alcance de nuestro interés moral. 
Otro factor es la difusión de las ideologías, tanto seculares como religiosas, que nos animan a preocuparnos por los demás, aunque estén lejanos, y nos convencen para que ampliemos nuestra bondad allende nuestro círculo inmediato. 
Incluso la denostada fuerza del capitalismo podría hacernos mejores. 
Según las conclusiones de un estudio reciente de quince poblaciones diversas, publicado en la revista Science, las sociedades que tratan a los extraños anónimos con mayor equidad son las que tienen economía de mercado. 
Como ha subrayado Robert Wright, a medida que las personas se vuelven cada vez más interdependientes, el alcance de la preocupación moral aumenta en el mismo grado. 
Nadie podría sostener que esté desapareciendo la distinción entre quienes son próximos a nosotros y los extraños lejanos. 
No me imagino que llegue a ocurrir nunca. 
Una persona que no distinguiera entre su hijo y un niño desconocido de un país lejano, que sintiese el mismo amor y la misma obligación para con los dos, sería casi sobrehumana. 
Sin embargo, lo que ha ocurrido es que la distinción entre “nosotros” y “ellos” no es tan marcada como solía ser. 
Los efectos de nuestra bondad no son de suma cero. 
Quienes reciben la caridad ven mejorada su vida, pero también se benefician de ella quienes la brindan. 
Ser bondadoso sienta bien. 
De hecho, según las conclusiones de un estudio reciente, gastar dinero para otros es más satisfactorio que gastarlo para uno mismo. 
No es un simple placer a corto plazo: quienes donan riqueza y tiempo a otros suelen ser mucho más felices en toda su vida que quienes no lo hacen. 
A este respecto la conclusión paradójica es la de que un gran truco para ser feliz es el de olvidarse de ser feliz y, en cambio, intentar aumentar la felicidad de los demás. 
No obstante, no todo es bondad; la moralidad es algo más que compasión y caridad. 
Como seres morales, sentimos el impulso a aplicar la justicia. 
Los economistas experimentales han descubierto que hay quienes son capaces de sacrificar sus recursos propios para castigar a los tramposos y a los que se aprovechan de los demás, aunque se trate de extraños anónimos con los que no volverán a relacionarse nunca, comportamiento denominado “castigo altruista”. 
También en eso hay placer. 
Así como, al dar a alguien necesitado, se recibe una respuesta neuronal positiva, así también ocurre, al quitar algo a quien se lo merece. 
Ésa es la otra cara de la caridad. 
Estamos motivados para ser bondadosos con otras personas anónimas, pero también lo estamos para dañar a quienes las tratan mal. 
Eso es lo que puede impulsarnos poderosamente a afrontar males lejanos mediante sanciones, bombardeos y guerra. 
Queremos que esos malhechores sufran. 
El problema que se plantea es el de que nuestros sentimientos morales viscerales no guardan una relación adecuada con las consecuencias. 
Las modalidades de donación caritativa a países extranjeros tienen más que ver a menudo con el relieve público en los noticiarios que con las consideraciones reales sobre dónde se necesitan más los fondos y las conclusiones de experimentos de laboratorio muestran que hay quienes seguirán castigando, aun cuando sepan perfectamente que con ello la situación empeorará. 
No resulta difícil ver las consecuencias que eso tiene en el mundo real. 
La ampliación de la moralidad humana es un avance maravilloso para la Humanidad, pero, si estuviera atemperada por la fría racionalidad, sería incluso mejor. 

El Reino y el caos afgano 
LONDRES – Como parte de sus esfuerzos por estabilizar su país, el presidente de Afganistán, Hamid Karzai, llegó la semana pasada, vestido con una túnica blanca, a la Meca en lo que sólo puede describirse como una peregrinación diplomática. 
Aunque Karzai indudablemente dedicó un tiempo para rezar en el sitio más sagrado del Islam, el objetivo de su misión era demostrar más que su devoción. 
¿Qué beneficio diplomático o financiero buscaba Karzai? 
¿Por qué viajar a Arabia Saudita justo en el momento en que comienza el aumento de las operaciones militares del presidente estadounidense Barack Obama? 
¿Puede Arabia Saudita desempeñar un papel serio para resolver el conflicto cada vez más sangriento en Afganistán? 
Un elemento que pueden utilizar los sauditas es su estricta ideología islámica, que los talibanes comparten. 
En efecto, los sauditas, apoyados por los servicios de inteligencia militar pakistaníes, apoyaron a las madrazas donde se educaron los talibanes antes de ir a buscar el poder en la década de los noventa. 
En teoría, los sauditas también tienen la influencia económica tanto para atraer a los talibanes como para contenerlos. 
Puesto que estuvieron presentes en la creación de los talibanes, los sauditas saben cómo dirigirse a sus líderes. 
Además, Arabia Saudita ha estado cada vez más dispuesta a utilizar la Meca como foro para intentar resolver disputas políticas regionales. 
Al parecer, el régimen saudita descubrió hace poco el gran poder blando que le otorga su custodia de la Meca y Medina –los sitios más sagrados del Islam. 
En efecto, la Meca se ha convertido en un lugar importante para realizar cumbres políticas y en un instrumento de mediación, si no es que de manipulación de los medios. 
Por ejemplo, en octubre de 2006, la Meca se utilizó para llevar a cabo negociaciones entre las facciones sectarias de Iraq. 
En febrero, el gobierno palestino de unidad nacional, que no duró mucho tiempo, fue el resultado de una cumbre que ahí tuvo lugar. 
En diciembre de 2007, el presidente iraní, Mahmoud Ahmadinejad, celebró la Hajj por invitación personal del Rey Abdullah, ello marcaba la primera vez que un jefe de Estado de la República Islámica pudo hacerlo. 
En octubre de 2008, se sostuvieron en el Reino pláticas de mediación entre los talibanes y el gobierno afgano después de una solicitud de Karzai al Rey Abdullah, a quien llama "el líder del mundo musulmán." 
Los talibanes no podían despreciar una invitación a negociar en la Meca. 
Actualmente, el régimen saudita utiliza el estatus de la Meca entre los musulmanes de una forma calculada que pretende reafirmar la condición suprema del Reino como el “Estado líder” del mundo islámico. 
Mediante el uso estratégico de la Meca, se espera que los radicales de la región –los chiítas de Iraq, Hamas, Hezbolá, los talibanes y los iraníes- experimenten una suerte de “cura” a medida que obtengan acceso a los sitios sagrados del Islam. 
Al mismo tiempo, se les recuerda a los potenciales rivales árabes sunitas, como la Jordania hachemita y Egipto, que Arabia Saudita sigue siendo el centro ideológico del Islam. 
Pero el poder blando saudita va más allá de la custodia de la Meca y Medina, puesto que su diplomacia también tiene el respaldo de las mayores reservas de petróleo del mundo. 
Esto podría ayudar a que los talibanes aceptaran las negociaciones – e incluso a que renunciaran a la violencia– si el dinero saudita se utiliza para ayudar a que los guerreros talibanes construyan una nueva vida. 
La misión diplomática de Arabia Saudita en Afganistán es un paso esencial en sus esfuerzos por limpiar su imagen y restablecer su reputación en Occidente, particularmente en los Estados Unidos, que no han olvidado que la mayoría de los secuestradores del 11 de septiembre de 2001 era ciudadanos sauditas y que el gobierno no pudo controlar a los talibanes durante los años previos a esos ataques. 
La posterior caída de los talibanes en Afganistán como consecuencia de la invasión encabezada por los Estados Unidos puso al régimen saudita en una situación embarazosa, porque había reconocido al gobierno talibán en 1997 y lo había apoyado ideológica y financieramente. 
En efecto, Arabia Saudita fue uno de los tres únicos países, junto con Pakistán y los Emiratos Árabes Unidos, que estableció relaciones diplomáticas con el gobierno talibán. 
Si bien las tensiones bilaterales comenzaron a aumentar a partir de 1998 debido a la negativa de los talibanes de entregar a Osama bin Laden a Arabia Saudita (su patria), el Reino esperaba que la diplomacia del petrodólar podría resolver este problema. 
Los sauditas incluso invitaron a funcionarios talibanes –incluyendo al mulá Omar –a que celebraran la Hajj . 
Mohammed Rabbani, el primer ministro talibán, lo hizo ese año y sin embargo su gobierno no entregó a bin Laden. 
Para los sauditas, un esfuerzo para rehabilitar a los talibanes, a pesar del daño que han causado a la postura diplomática del Reino en Occidente, tiene un objetivo estratégico. 
El Reino ha resultado afectado por el ascenso de los chiítas del otro lado de la frontera en Iraq y está empeñado en mantener la supremacía sunita en las tierras islámicas más al Este. 
No obstante, se dan cuenta de que con Karzai la influencia saudita ha disminuido en Afganistán desde 2001, mientras que la de los iraníes se ha fortalecido. 
Los iraníes se oponen firmemente a que los talibanes vuelvan a controlar el gobierno afgano. 
Cultural, étnica y lingüísticamente, los afganos están más cerca de los iraníes que de los árabes. 
Los sauditas, al margen de compartir su ideología con los talibanes y de haber reconocido al gobierno talibán, no entienden la diversidad y fluidez de la sociedad afgana. 
La ambivalencia saudita en cuanto a Karzai, a pesar de ser un musulmán sunita, quedó abiertamente de manifiesto durante su visita al Reino. 
En efecto, el Rey Abdullah envió a un príncipe menor a que lo acompañara a la Meca, una afrenta diplomática calculada. 
Así pues, la pregunta que se plantea ahora a los sauditas es cómo lograr traer a los talibanes a la mesa de negociación. 
Su mayor esperanza está en Pakistán, que considera a Afganistán en términos estratégicos muy similares a los de Arabia Saudita, pero con la India, en lugar de Irán, como rival en la búsqueda de influencia. 
Dada la idea de la administración Obama de que Pakistán es esencial para cualquier solución en Afganistán, los sauditas tal vez hayan hecho una buena apuesta al elegir un socio diplomático para determinar el final del proceso afgano. 
Puesto que únicamente quedan 18 meses antes del retiro de las fuerzas estadounidenses según lo prometido por Obama, la estrategia occidental está claramente dirigida a separar los talibanes “buenos” de la “malvada” Al Qaeda. 
Pero, ante el historial de Arabia Saudita de apoyar el radicalismo en Afganistán, es muy poco probable que el Reino pueda ayudar a lograr ese objetivo. 

¿Traición al Reino? 
LONDRES – El rey Abdullah de Arabia Saudita está cada vez más solo. 
No nada más ha visto como han caído sus aliados cercanos, el presidente Hosni Mubarak en Egipto y Ali Abdullah Saleh en Yemen, sino también cómo se han tambaleado los tronos de reyes como él en Bahrein, Marruecos y Jordania debido a las protestas públicas. 
Ahora el viejo protector del reino, los Estados Unidos, que defraudaron a Abdullah al aceptar (a regañadientes) la primavera árabe, está a punto de retirar sus tropas del vecino Iraq. 
Abdullah se pregunta ahora ¿quién mantendrá al lobo iraní lejos del reino? 
Según un acuerdo de seguridad con el gobierno iraquí, los Estados Unidos deben retirar sus fuerzas armadas para finales de este año. 
Arabia Saudita, junto con sus vecinos del Golfo gobernados por los sunitas, ansía que permanezcan algunas tropas estadounidenses en Iraq para ayudar a mantener controlado el resurgimiento de Irán. 
No es necesario convencer a los Estados Unidos de ello, pero el pueblo estadounidense –y el público iraquí- quieren que las tropas regresen a su país. 
Ninguna facción política iraquí desea que se le culpe de prolongar la ocupación, pero la mayoría, a excepción del movimiento de Muqtada al-Sadr, estará de acuerdo en mantener la presencia militar estadounidense por cinco años más. 
Aunque los Estados Unidos y las monarquías del Golfo comparten el temor a Irán, hay muchas otras cosas sobre Iraq y la región que están ahora en disputa. 
A Arabia Saudita aún le disgusta la idea de un Iraq democrático gobernado por la mayoría chiíta. 
Los chiítas, considerados apóstatas por las clases dirigentes wahhabíes del reino, son vistos como una amenaza para la existencia y legitimidad del Estado saudita, no sólo por el poder de Irán sino también por la magnitud de la población chiíta local, que está concentrada alrededor de los campos petroleros del país. 
Desde la caída de Saddam Hussein, los Estados Unidos han instado a Arabia Saudita a invertir política y económicamente en Iraq. 
En cambio, las autoridades sauditas trataron a los líderes de Iraq con desprecio y se hicieron de la vista gorda ente las fawtas wahhabíes que alentaban a los voluntarios jihadistasa luchar contra los “apóstatas” chiítas. 
Al rechazar a un Iraq dominado por los chiítas, la mayoría sunita de Arabia Saudita, Jordania y los Estados del Golfo prácticamente no tienen influencia en Bagdad, lo que ha dejado el campo libre a Irán. 
El temor de Arabia Saudita a Iraq se debe a cuestiones de seguridad. 
A pesar de la sangrienta guerra civil que sucedió a la destitución de Saddam Hussein, Iraq sigue creyendo que tiene el derecho a un liderazgo regional. 
Sin embargo, los monarcas de la región excluyeron a Iraq del Consejo de Cooperación del Golfo. 
Arabia Saudita aún no ha abierto una embajada en Bagdad por temor a que cualquier participación de Iraq en la configuración de la seguridad regional disminuiría el dominio político y militar saudita entre los países del Golfo. 
Arabia Saudita también teme que Iraq recupere la cuota de producción de petróleo en la OPEP, que el país no pudo cubrir debido a la falta de seguridad y una infraestructura limitada. 
Los sauditas piensan que un aumento de los precios del petróleo revivirá la economía de Iraq y también la de Irán, fortaleciendo así su influencia regional. 
Esto explica el afán del reino por incrementar la producción de petróleo, lo que debilitaría las economías de sus competidores (y agradaría a Occidente). 
Así pues, los dirigentes sauditas y sunitas del Golfo quieren que las fuerzas militares estadounidenses continúen en Iraq en parte para mantener al país debilitado. 
En efecto, Kuwait se niega a condonar las deudas de Iraq de la era de Saddam, y está construyendo un puerto en Mubarak al-Kabir, lo que a los iraquíes les parece un intento claro para sofocar el acceso ya limitado de su país al Golfo Pérsico. 
Además, Bahrein ha respondido a las críticas de Iraq por la represión política con la suspensión de los vuelos de su aerolínea nacional a Bagdad, Beirut y Teherán, consideradas todos demonios chiítas. 
La mayoría de los iraquíes están resentidos profundamente con Arabia Saudita –y justificadamente. 
Los sauditas jihadistas tuvieron una participación central en el caos culpable de la muerte de cientos de miles en los años inmediatos a la invasión dirigida por los Estados Unidos en 2003. 
Los sauditas incluso gastaron miles de millones de dólares para construir un muro de seguridad a lo largo de su extensa frontera con Iraq, a fin de contener la violencia que estaba exportando allí. 
Sin embargo, el verdadero escudo protector para los gobernantes del Golfo es la presencia de las tropas estadounidenses en Iraq porque los estrategas miopes del reino no pudieron ver que la incapacidad para relacionarse con el Iraq posterior a la era de Saddam dejaría el campo abierto a Irán. 
Sin embargo, el sueño saudita de regresar el tiempo y tener de nuevo un Iraq gobernado por la minoría sunita hizo imposible una diplomacia realista. 
A pesar de este fracaso, Iraq sigue teniendo el rechazo de los Estados de la región controlados por los sunitas. 
Iraq ha intentado forjarse un papel político para sí mismo en el mundo árabe mediante la participación en cumbres árabes, pero cuando le tocó ser anfitrión la cumbre se pospuso por un año debido en parte a la primavera árabe, pero también al rechazo de algunos países del Golfo a participar en una reunión celebrada en Bagdad. 
A los ojos de los sauditas, la salida militar de los Estados Unidos significaría entregar el país a Irán. 
Los sauditas bien podrían tener razón: el retiro de las tropas estadounidenses representaría una victoria contundente para Irán, que no tiene presencia militar en Iraq pero es el actor más fuerte ahí. 
Ningún otro país aliado de los Estados Unidos, ni siquiera Turquía, podría igualar la influencia iraní en el país. 
En efecto, el retiro militar de los Estados Unidos de Iraq será un regalo para Irán. 
Sin embargo, eso se debe totalmente a que los sauditas desde 2003 se han comportado como si le temieran a los chiítas de Iraq –y a los suyos propios- que al régimen iraní. 

Una economía pendiente de un hilo 
BERKELEY – Desde 2003, he estado diciendo que la economía mundial está gravemente desequilibrada y vulnerable ante una catástrofe macroeconómica que provocaría uno de los peores episodios de dificultades económicas de los tiempos modernos. 
Desde 2004 he estado diciendo que la situación, una vez desencadenada, probablemente se despejaría al cabo de un año: sabríamos si la economía mundial se enderezaría o iniciaría un descenso en espiral. 
En el período 2004-2007, me pareció que podía estar equivocado respecto de una resolución rápida de las dificultades económicas del mundo: como dijo el difunto Rudi Dornbusch, los desequilibrios macroeconómicos insostenibles pueden mantenerse durante más tiempo del que los economistas (con su conmovedora fe en la racionalidad de la adopción de decisiones humana) consideran posible. 
Sin embargo, hace un año, con el desplome de las hipotecas de alto riesgo de agosto de 2007, no me cupo duda. 
La situación debía resolverse en el plazo de un año o si no… o bien los bancos centrales lograrían de algún modo enhebrar la aguja y guiar de nuevo los tipos de interés y los precios de los activos hacia alguna configuración de equilibrio estable y sostenible o el caos y la desorganización de los mercados financieros se extendería a la economía real y comenzaría una contracción de grandes proporciones. 
Las mayores probabilidades eran a favor del segundo resultado: dificultades macroeconómicas mundiales. 
Pero me equivoqué. 
Aquí estamos, exactamente un año después, y el equilibrio de la situación sigue pendiente de un hilo. 
He de subrayar que no me quejo de las políticas aplicadas por la Reserva Federal de los Estados Unidos, a la que ha correspondido la mayor carga de responsabilidad para “gestionar” la crisis. 
Me habría gustado –como también a la Reserva– que se hubiera podido encontrar alguna forma para que los titulares de acciones del sector financiero cargaran con una parte aún mayor de las pérdidas por venir que aquella con la que han cargado hasta ahora o probablemente cargarán, pero convengo con el Vicepresidente de la Reserva, Donald Kohn, en que no es prudente dar lecciones a los financieros sobre el riesgo moral cuando con ello se correría el peligro de producir daños colaterales en forma de destrucción de millones de puestos de trabajo. 
La primera prioridad de la Reserva Federal es la de impedir que la economía americana descienda demasiado por debajo del pleno empleo e intentar evitar que un desplome en los EE.UU. contamine a otras economías. 
Si el empleo y los ingresos se vienen abajo en los Estados Unidos, su demanda de importaciones también lo hará… y no sólo este país, sino también el mundo entero se deslizarán hacia la recesión. 
A medida que los americanos y los extranjeros se van recuperando del ataque de euforia irracional a propósito de los precios de la vivienda, el empleo en la construcción y los sectores relacionados con ella está desplomándose. 
Un menor entusiasmo por la vivienda permitirá que las empresas manufactureras dejen de de tener dificultades cuando busquen capital para desarrollarse. 
También entrañará un valor menor del dólar, con lo que las empresas radicadas en los EE.UU. dispondrán de más oportunidades para exportar y abastecer el mercado interior. 
Los puestos de trabajo están pasando de la construcción (y profesiones relacionadas con ellas) a la producción de bienes y servicios comercializables (y profesiones relacionadas con ella). 
Pero, si el sistema de intermediación financiera se desploma con una quiebra universal, los productores de bienes comercializables no podrán obtener financiación para desarrollarse y, si los precios de la viviendas y de las garantías hipotecarias no sólo bajan, sino que, además, se desploman, todo el mundo debe recordar que el empleo en la construcción baja más rápido de lo que puede aumentar el empleo en el sector de los bienes comercializables. 
Eso no sería bueno para los Estados Unidos ni para el mundo. 
Y hasta ahora todo se mantiene al menos en el aspecto real de la economía de los EE.UU. Naturalmente, el desempleo está aumentando en los EE.UU., pero, si la economía americana está en recesión, se trata de la más suave jamás vista. 
Sin embargo, en el aspecto financiero la magnitud del caos es asombrosa: fracasos colosales en la gestión de riesgos por parte de entidades que para sobrevivir deben ser gestoras de riesgos de primera categoría. 
Si hace un año me hubiesen preguntado si ese grado de caos financiero era congruente con una economía interior de los EE.UU. que no estuviese claramente en recesión, habría dicho que no. 
Si hace un año me hubieran preguntado si podría transcurrir un año sin un restablecimiento de la confianza en las entidades financieras o bien nacionalizaciones y liquidaciones generalizadas, habría dicho que no. 
Las configuraciones inestables e insostenibles deben tener fin. 
Rudi Dornbusch estaba en lo cierto: los desequilibrios pueden durar más de lo que los economistas consideran posible, pero eso no significa que al final no vaya correr el agua ladera abajo. 

La conversión de Kouchner 
La designación por parte del presidente francés, Nicolas Sarkozy, de Bernard Kouchner como ministro de Relaciones Exteriores de Francia fue una estocada política brillante. 
Tras haber derrotado a su rival socialista, Ségolène Royal, Sarkozy decidió agravar la crisis de los socialistas nombrando para su gobierno a varios políticos durante mucho tiempo asociados con el centroizquierda. 
Sarkozy persuadió a dos mujeres de contextos inmigrantes, Rama Yade y la conocida activista feminista Fadela Amara, de aceptar puestos en el subgabinete, mientras que Kouchner ha sido la figura política más popular en Francia en los últimos años. 
La popularidad de Kouchner es curiosa. 
Si bien ha estado vinculado a la política desde hace décadas, nunca tuvo un puesto gubernamental desde que se desempeñó como viceministro de Salud en el gobierno del ex primer ministro socialista Lionel Jospin. 
Sin embargo, ya sea por la fuerza de su intelecto y talento, como dice él mismo y también sus seguidores, o por su ingenio a la hora de autopromocionarse, como sostienen muchos de sus detractores, Kouchner logró permanecer en el centro de la escena sin importar quién era el presidente o el primer ministro de Francia. 
Pero se le estaba pasando el cuarto de hora. 
Kouchner, cofundador del grupo de asistencia Médicos Sin Fronteras, que luego se alejó de la organización para fundar una segunda organización humanitaria, Médicos del Mundo, y que gobernó Kosovo como protectorado de las Naciones Unidas después de la guerra de la OTAN con Serbia en 1999, hoy tiene 67 años. 
En términos realistas, la invitación de Sarkozy probablemente fuera su última oportunidad de ejercer un papel político e internacional trascendente. 
Pero, ¿qué tipo de papel? 
Kouchner no inventó el llamado “droit d’ingerence”, que podría traducirse como el derecho a la intervención. Ese título pertenece al teórico legal italiano Mario Bettati. 
Pero a él se lo conoce más como su defensor. Desde los años 1970, Kouchner viene sosteniendo que los Estados tienen la obligación de impedir que los gobiernos dictatoriales cometan los peores abusos contra su pueblo. 
Sin negar que la soberanía de estado era la base del sistema internacional, Kouchner insistió en que no podía ser una licencia de los gobiernos para matar. 
Sus palabras eran elocuentes y resonaban entre la gente de conciencia de toda Europa. 
Podría decirse que el “droit d’ingerence” sirvió como inspiración para gran parte de la llamada “intervención humanitaria” en los Balcanes y Africa en los años 1990. 
La posición de Kouchner también preparó la escena para la adopción por parte de las Naciones Unidas de la doctrina aún más intervencionista de la “responsabilidad de proteger” –un llamado a la fuerza militar externa para impedir el genocidio o los abusos generalizados de los derechos humanos- durante la secretaría general de Kofi Annan. 
Kouchner fue coherente a lo largo de toda su carrera. 
Según su visión de la acción humanitaria, el socorro no sólo era un fin en sí mismo –la visión tradicional de la Cruz Roja de que los humanitarios palian los peores efectos de la guerra y los desastres naturales–, sino también una manera de corregir los errores-. 
Esa diferencia es fundamental. 
Mientras que la visión de la Cruz Roja, adoptada por ex colegas de Kouchner en Médicos Sin Fronteras, insiste en que la acción humanitaria es una actividad vital pero limitada que puede ser coherente y efectiva sólo si entiende sus limitaciones, la visión de Kouchner es que la acción humanitaria puede ser una palanca para cambiar el mundo. 
Cualquier cosa menos que eso es fallar a una obligación moral. 
En términos prácticos, mientras que la Cruz Roja y Médicos Sin Fronteras creen en la neutralidad y se mantienen escépticos respecto de los motivos de los estados externos que podrían intervenir, la visión de Kouchner es que la acción humanitaria debería entenderse como parte de lo que el escritor y político canadiense Michael Ignatieff llama una “revolución de preocupación”. 
Los graves abusos de los derechos humanos, la depuración étnica y el genocidio ya no estarían permitidos. 
Si ocurrieran, los estados estarían listos para intervenir y ponerles fin, de manera pacífica en la medida de lo posible, por la fuerza si fuera necesario. 
El corolario muchas veces no mencionado de esta doctrina es el cambio de régimen. 
Es lo que reclamaban los activistas como Kouchner, lo admitieran o no incluso para sí mismos, en Rwanda y Kosovo. 
Probablemente esto explica por qué Kouchner fue una de las pocas figuras políticas francesas importantes que respaldaron el derrocamiento anglo-norteamericano de Saddam Hussein (algo que Sarkozy no hizo). 
Después de la debacle de Irak, lo que sorprende es que un hombre que tiene el cambio de régimen inscripto en su ADN pueda ocupar una posición tan central en el gobierno francés. 
Tal vez se hayan aprendido menos lecciones a partir de Irak de lo que podría haberse esperado. 
Para hacer justicia con Sarkozy, sus motivos al nombrar a Kouchner tenían más que ver con perjudicar a sus adversarios socialistas que con el “droit d’ingerence”. 
Y el propio Kouchner, para regocijo cínico de la prensa francesa, dejó de lado radicalmente su insistencia en una intervención inmediata para proteger a los refugiados y a la gente desplazada internamente en Darfur de una mayor masacre por parte de la milicia Janjawid respaldada por el gobierno sudanés. 
Ese era el activista Kouchner. 
El ministro de Relaciones Exteriores Kouchner llama a conferencias internacionales, habla de establecer grupos de contactos y de la necesidad de una acción deliberada. 
Nada de esto debería ser motivo de sorpresa. 
A pesar de algunas de las declaraciones más enfervorizadas hechas por Kouchner y otros activistas por los derechos humanos, los estados no tienden a comportarse de manera altruista, y los electorados no suelen querer que sus hijos e hijas sean asesinados y mueran en guerras altruistas. 
De hecho, el nombramiento de Kouchner probablemente demuestre lo vana que siempre fue la esperanza de una intervención humanitaria. 
Esto quizá no sea algo malo. 
Kouchner siempre quiso ser ministro. 
Tal vez ahora, los grupos de ayuda humanitaria puedan volver a hacer su trabajo vital aunque no transformador del mundo. 

El monopolio del Kremlin empieza a fallar 
CAMBRIDGE – Desde que Vladimir Putin pasó a ocupar el poder hace un decenio, el régimen del Kremlin ha dependido de dos pilares: las fuerzas de seguridad y las exportaciones de energía. 
Al suprimir a los rivales internos y apropiarse sus activos, el régimen creó un doble monopolio. 
La redistribución de algunos de los beneficios resultantes de los altos precios de la energía permitió al régimen mejorar los niveles de vida y granjearse popularidad entre los rusos de a pie. 
Además, la resolución de los problemas internos mediante un uso desproporcionado de la fuerza tranquilizó incluso a los ex miembros del KGB obsesionados con la seguridad del régimen. 
Hasta hace poco, esa combinación de zanahorias y palos funcionó con eficacia. 
La práctica inexistencia de protesta popular en Rusia durante los años de Putin parece asombrosa, pero no hay que confundirse: los niveles de popularidad de Putin no se debían a su vigor, humor o mística, sino a unos salarios y créditos de los que los rusos nunca habían disfrutado y, mientras los precios del petróleo fueron aumentando más que los salarios rusos, los ocupantes del poder pudieron seguir apropiándose de una gran tajada de los beneficios. 
Ahora esa feliz unión entre el Kremlin y los rusos de a pie toca a su fin. 
Pocos de los dirigentes rusos y mucho menos el público ruso esperaban que los precios del petróleo y del gas se desplomaran como lo han hecho. 
No sabemos qué ocurrirá a continuación. 
Si los precios vuelven a subir, Putin y los suyos se felicitarán por su agudeza, pero, si los precios permanecen estancados en los niveles actuales, el sistema de Putin está condenado al fracaso, 
No es casualidad que las desastrosas presidencias de Bush y Putin fueran contemporáneas. 
Al hacer aumentar los precios de la energía, Bush fue el mayor aliado de Putin, quien devolvió el favor reorientando a Rusia hacia la lucha contra el “terrorismo” y desatendiendo sus múltiples problemas. 
Los dos intentaron desmontar la lograda labor de sus predecesores: Bill Clinton y Boris Yeltsin. 
Los dos metieron a su país en trampas que sus sucesores deben afrontar. 
Cuando Bush dijo que le gustaba lo que veía en los ojos de Putin, lo decía en serio, pero sus sucesores son tan diferentes como los procedimientos que los han llevado al poder. 
Desde la época soviética, el Kremlin se ha mostrado, tradicionalmente, cauteloso con los gobiernos demócratas en los Estados Unidos. 
John F. Kennedy se negó a tolerar la presencia militar soviética en Cuba. 
Jimmy Carter boicoteó los Juegos Olímpicos de Moscú. 
Clinton dirigió la lograda operación contra la Servia de Slobodan Milosevic, el mejor amigo del Kremlin en Europa, y el triunfo de Obama ha anunciado la bajada de los precios del petróleo. 
Con el chirriante frenazo de los ingresos energéticos, el régimen de Putin perderá popularidad. 
Los mitos fundamentales sobre Putin, el sanador de la nación y proveedor de presupuestos generosos para los contribuyentes, se están hundiendo. 
Y Putin no puede rehuir su responsabilidad. 
Si el Kremlin reivindicó el mérito por la prosperidad propulsada por el gas y el petróleo de los seis últimos años, debida exclusivamente a la euforia económica en otras partes del mundo, el Kremlin debe rendir cuentas por la actual devastación. 
Hoy los americanos comparan su crisis actual con la Gran Depresión; los rusos comparan la suya con la crisis de 1998, que está más reciente en la memoria colectiva. 
En 1998, todo el mundo, que entonces disfrutaba de un auge planetario, miraba a Rusia con compasión. 
Ahora la situación no puede ser más diferente. 
En 1998, los rusos aún no daban por sentados los coches importados, el turismo en el extranjero y otras ventajas de la clase media. 
El grupo dominante en el Kremlin era variopinto y rebosaba de conflictos, pero su reacción ante la crisis fue eficaz e incluso creativa. 
Ahora, el grupo dominante es uniforme, unánime y lo más probable es que no esté capacitado para hacer una revisión en serio de su política. 
Es una situación peligrosa. 
Aunque el nivel actual de antiamericanismo en los medios oficiales de comunicación de Rusia carece de precedentes, lo que más preocupa al régimen son los problemas internos. 
Durante la crisis financiera actual, que afectó a Rusia justo después de la guerra de Georgia del pasado mes de agosto, el Kremlin y la Duma promulgaron una serie de leyes y órdenes que han convertido el autoritarismo de Putin en una dictadura. 
Los partidos de oposición han pasado a ser insignificantes. 
Gran parte de las empresas de los oligarcas han sido nacionalizadas. 
Se ha ampliado el mandato presidencial. 
Se van a enviar más tropas a los centros industriales con desempleo en aumento. 
Cada vez se ven menos juicios con jurado, que, en cualquier caso, no eran frecuentes. 
Se oye hablar de alta traición casi a diario. 
Vamos a ver más persecuciones de científicos, periodistas y hombres de negocios, cuya colaboración con organizaciones benéficas medios de comunicación o grandes empresas internacionales será considerada traición. 
Algunas de esas personas serán asesinadas en lugar de ser juzgadas; otras serán juzgadas por jueces nombrados por el Estado en lugar de ser asesinadas, pero eso ya no es noticia en la Rusia de Putin. 
Lo que llegará a serlo será el tipo de protestas en masa que se han visto recientemente en Ucrania, Tailandia o Grecia. 
¿Podrá sobrevivir a ellas el doble monopolio de Putin? 
Tal vez, pero sólo lo logrará, si se arriesga a hacer un cambio profundo, una nueva perestroika en lugar de un simple deshielo. 
Ahora bien, es más probable que el régimen sea demasiado rígido y demasiado estrecho de miras para actuar. 

Los dos pasos del Kremlin 
Moscú – A menudo los occidentales ven la política rusa en términos de una lucha de alto nivel entre liberales y conservadores: Ligachev y Yakovlev bajo Gorbachev, reformistas y nacionalistas bajo Yeltsin, siloviki y liberales económicos bajo Putin. 
Además, ven a Rusia en términos de una tradición en la cual cada nuevo zar repudia en parte el legado de su predecesor, creando un deshielo político al comienzo del nuevo reinado. 
El mejor ejemplo es la desestalinización emprendida por Kruschev. 
Ambos métodos se utilizaron para describir la relación Putin-Medvedev con el fin de comprender su naturaleza y dinámica, y lo que implica para Rusia. 
Sin embargo, los observadores siguen confundidos. 
Descalificar a Medvedev como un mero títere de Putin, un puente constitucional entre el segundo y un tercer mandato presidencial de Putin sería injusto y erróneo. 
El tercer presidente de Rusia tiene un papel más amplio y una función clara. 
A la inversa, presentar a Putin como "un hombre del pasado" y a Medvedev como "una esperanza para el futuro" exagera las diferencias entre ellos y pasa por alto los factores más importantes que los unen. 
Se necesita un mejor modelo analítico. 
A pesar de toda la aparente frescura de los últimos pronunciamientos de Medvedev, entre ellos su ahora famoso artículo “¡Vamos, Rusia!” –un llamado a la modernización y el liberalismo-, toma mucho prestado del vocabulario de Putin del año 2000. 
Esto sugiere que el tema de la modernización, que tuvo un bajo perfil durante los años de los altos precios del petróleo, está de vuelta en el Kremlin. 
En 2008 se instaló a Medvedev en el Kremlin como parte del “plan Putin", cuya parte fundamental se conoció como “Estrategia 2020”, un plan para la diversificación y el crecimiento económico continuo. 
La crisis acaecida entre tanto sólo hizo que el Kremlin modificara y afinara su plan. Y Medvedev es un agente fundamental para su ejecución. 
Putin escogió a Medvedev cuidadosamente y no sólo por su incuestionable lealtad, con todo lo importante que ella pueda ser, Entre otras cosas, Putin es un apasionado nacionalista que desea que Rusia tenga éxito en un mundo de potencias que compiten entre si. 
Ciertamente es un conservador, pero también es un modernizador autoproclamado. 
Como tal, se lo podría comparar con Pyotr Stolypin, otro primer ministro conservador conocido por pedir 20 años de paz y tranquilidad -principalmente de liberales y revolucionarios- para transformar Rusia. 
No tuvo la oportunidad (un revolucionario lo asesinó en 1911) ni tampoco la tuvo Rusia, cuya participación en la Primera Guerra Mundial llevó directamente al colapso de la monarquía y a la revolución bolchevique. 
Putin quiere terminar el trabajo, y hay muchas cosas que van a su favor. Es el zar. 
Tiene dinero –el presupuesto del gobierno y las fortunas de los oligarcas- y el poder coercitivo de un estado firmemente en sus manos. 
Es el árbitro en las altas esferas y el solucionador de conflictos sociales en la base. 
Su recurso más precioso es su popularidad personal, teñida de aquiescencia a su régimen autoritario. 
Sin embargo, nada de esto basta. 
El 75% de los rusos que conforman la mayoría de Putin son esencialmente pasivos y buscan sólo la preservación de un estado paternalista. 
Putin puede apoyarse en ellos, pero no puede utilizarlos como impulso. 
Los mejores y los más brillantes no se cuentan entre ellos. 
Y aquí entra Medvedev. 
Si imagen de cibernavegante, compasivo y generalmente liberal, ayuda a reclutar para el plan un grupo de votantes crucial que está más allá del alcance de Putin. 
Que el plan funcione es otro asunto. 
La modernización conservadora es una apuesta incierta. 
Para modernizar Rusia, hay que romper el nudo gordiano de la corrupción, establecer formas de rendición de responsabilidades y garantizar la libertad de expresión. 
En cierto punto, Putin y Medvedev tendrán que tomar una decisión entre dar prioridad a la supervivencia del sistema actual y aceptar la constante marginación de Rusia, o comenzar a airear el sistema, poniendo en riesgo su propia supervivencia. 
Considerando el peso de los factores geopolíticos en la toma de decisiones en Rusia, es difícil predecir el camino por el que optarán. 
Putin no es ningún Rey Lear. 
Comprende lo que son el liderazgo y el control, y no tiene planes de jubilarse. 
Sin embargo, Medvedev, que hoy está en la palestra, es más un socio minoritario que un simple vendedor. 
Su estatura e influencia todavía pueden aumentar, y quizás llegue a heredar la tienda. 
Una cosa es clara, en todo caso: no le gustan la carne cruda ni el sabor de la sangre. 
Es probable, en consecuencia, que el pacto de gobierno de Putin con Medvedev -su gran creación- siga vigente. 
Se necesitan el uno al otro. 
El problema real no es si los ruidos que hagan Putin y Medvedev sugieran divergencias reales y una potencial rivalidad, sino si hay luz de día al final del experimento. 
O, en otras palabras, si escogen la modernización o la marginación. 

El laberinto de la corrupción 
La corrupción no es exactamente un fenómeno nuevo en América Latina. 
De hecho, los escándalos de corrupción han sido una característica del paisaje de la región desde tiempos inmemoriales. 
De modo que, en principio, no hay nada que deba sorprender en el actual y casi interminable drama que tiene por protagonistas al Presidente de Brasil, Luis Ignacio "Lula" da Silva, su organización política (el Partido de los Trabajadores, PT) y gran parte de la elite política del país. 
No obstante, este escándalo, a diferencia de muchos otros antes de él, ocurre en un ambiente democrático consolidado, y en la izquierda. 
Por supuesto, nunca ha habido razones para esperar que la izquierda sea más honesta que el resto. 
Es cierto que los movimientos y líderes socialistas, comunistas o castristas de América Latina tradicionalmente han denunciado los sobornos, el tráfico de influencias y los monumentales robos de los gobiernos de dictaduras tradicionales de derecha o incluso regímenes constitucionales centristas. 
También es innegable que la izquierda, habiendo estado muy pocas veces en el poder, ha tenido menos oportunidades de meter mano a los tesoros nacionales para una finalidad u otra. 
Siempre es más fácil ser honesto cuando se está en la oposición, aunque también siempre ha sido más peligroso, algunas veces de manera fatal, estar fuera del poder o del favor de los poderosos en América Latina. 
Sin embargo, a medida que la izquierda latinoamericana logra acceder a más gobiernos -hoy en Brasil, Chile, Venezuela, Uruguay, parcialmente en Argentina, y quizás México, Bolivia y Nicaragua en un futuro próximo-, no hay razones para pensar que sea inmune a los eternos males de la región. 
Claramente, la izquierda brasileña, como sus contrapartes venezolana, uruguaya, mexicana y boliviana, no ha sido vacunada contra la corrupción. 
Si la izquierda de Chile parece ser un tanto impermeable a esta tendencia, eso tiene que ver mucho más con la historia y cultura del país que con sus partidos socialistas. 
Por tanto, no sorprenden demasiado las acusaciones -y hechos- sobre las flagrantes violaciones del PT a las leyes de financiamiento de las campañas brasileñas, junto con sus aparentemente descarados intentos de comprar votos en el Congreso (algo no muy distinto a lo que ocurre en democracias más maduras). 
Sólo una creencia ingenua en la honestidad intrínseca de la izquierda podría hacer pensar a alguien que un marco institucional totalmente disfuncional -en Brasil, en Argentina, en México- y una historia de lo que Octavio Paz llamaba una cultura patrimonial del estado podría no generar las mismas consecuencias en la izquierda que en la derecha y el centro. 
Sin embargo, hay otra explicación para la tragedia de Lula. 
Una cosa es que la corrupción prolifere y los sobornos se generalicen en todo un gobierno a la sombra de una dictadura y un régimen autoritario. 
(No hay manera de saber realmente cuán corruptos fueron o son los regímenes de izquierda en Cuba, Nicaragua o Venezuela). 
Un asunto muy diferente es que esto ocurra en un ambiente radicalmente distinto, en el que la transparencia, la libertad de prensa, un Congreso independiente y una vibrante sociedad civil están bien asentados, como ocurre hoy en Brasil, México o Chile. 
La paradoja del actual escándalo de corrupción en Brasil, y de la corrupción generalizada de la izquierda mexicana en la Ciudad de México, es que la llegada de la democracia, que ha quitado el velo de la corrupción, la ha documentado y ha centrado la atención en ella, es en gran medida un producto de la lucha de la izquierda a lo largo de las últimas dos décadas en ambos países. 
Sin la izquierda, es poco probable que la democracia hubiera llegado tan rápido, o que se hubiera arraigado tan sólidamente como parece ser el caso en la actualidad. 
No obstante, la izquierda parece no haberse percatado de que la democracia y la transparencia se aplican a ella tanto como a la derecha o a cualquier otro. 
¿Sobrevivirá Lula a la marea de acusaciones y revelaciones que plagan su gobierno hoy en día? 
¿Será elegido el año próximo como presidente de México el ex alcalde de la Ciudad de México, Andrés Manuel López Obrador, a pesar de la escandalosa corrupción que caracterizó su administración de la ciudad más poblada del planeta? 
Las respuestas dependen principalmente de la extensión del escándalo y los hechos, pero también en la actitud un poco harta de muchos latinoamericanos frente a las acusaciones de corrupción: todos lo hacen, y la izquierda no es peor que los demás. 
Cabe esperar que Lula pueda sobrevivir sin tener que apoyarse en un cinismo así. 
Sin embargo, los mexicanos han sido advertidos debidamente sobre cómo López Obrador administrará el país en caso de que sea electo para suceder a Vicente Fox como presidente: del mismo modo como gobernó su capital. 

El lenguaje de la genómica 
DALIAN, CHINA – La semana pasada, una empresa llamada Complete Genomics anunció 10 nuevos clientes para su servicio de secuenciación del genoma. 
El precio no se especificó, pero la compañía dijo que su objetivo es ofrecer el servicio por 5.000 dólares de aquí a un año. 
Lo que me llamó la atención no fue el anuncio en sí, sino el nombre del CEO: Cliff Reid. Cuando yo lo conocí en los años 1980, era el CEO de una empresa de búsqueda de texto llamada Verity. 
La conexión me sorprendió casi de inmediato. 
Los genes son, en un sentido, el lenguaje de instrucción para crear seres humanos (o cualquier otra cosa viviente). 
Y el lenguaje son símbolos que interactúan para crear significado. 
Y, sí, por supuesto, era el mismo Cliff Reid que conocí a fines de los años 1980. 
Lo que Complete Genomics está haciendo con los 91 millones de dólares que lleva recaudados hasta el momento es emocionante. 
Ha creado una fábrica de secuenciación del genoma y piensa construir varias más en los próximos años. 
Muchas instalaciones de investigación académica y comercial quieren una, al igual que varios países. 
Lo que encuentro interesante son las implicancias. 
Ahora mismo, un genoma es similar a una novela escrita en un idioma desconocido. 
Existe una gran cantidad de información allí, pero no podemos entenderla. 
Imaginemos obtener una copia de La guerra y la paz de Tolstoi en ruso y, suponiendo que no podemos leer ruso, intentar entender la historia. 
Imposible. 
Es una situación muy similar a la de entender el lenguaje natural en el momento en que Reid se sumó a Verity. 
Por otro lado, hemos empezado a reconocer algunas palabras -variantes genéticas específicas- que parecen corresponder a ciertos incidentes en la historia. 
En el caso de la genética, esos incidentes son enfermedades y malestares. 
Y de la misma manera que hacen falta varios individuos para causar un incidente, suelen hacer falta varias variaciones genéticas, además de factores ambientales, para causar una enfermedad. 
Los genes suelen trabajar juntos, a veces ayudados por factores como la dieta o el comportamiento de una persona, para causar un malestar. 
Existen dos desafíos clave en la genómica. 
Uno consiste simplemente en detectar los genes, solos o en combinación, que parecen derivar en determinadas enfermedades. 
Eso por sí sólo puede resultar útil. 
Con suficientes datos, podemos determinar que la misma ampquot;enfermedadampquot; es, de hecho, una variedad de diferentes trastornos, algunos susceptibles a determinados tratamientos conocidos y algunos susceptibles a otros o simplemente incurables. 
Para esto, la simple correlación es suficiente. 
Las personas con cáncer de mama derivado del gen BRCA obtienen buenos resultados con un tratamiento con herceptina, mientras que aquellas personas con otros tipos de cáncer de mama, no. 
No sabemos por qué, pero la correlación es clara. 
El segundo desafío consiste en entender de qué manera los genes interactúan entre sí o con otros factores para producir la enfermedad, lo que debería permitir el desarrollo de nuevas medidas preventivas o tratamientos basados en los detalles de cómo empieza el trastorno y cómo progresa. 
Eso, por supuesto, es mucho más interesante -y más difícil de lograr-. 
En un sentido, es la diferencia entre emparentar palabras y entender un texto. 
De manera que no sorprende que Reid haya encontrado un papel que ejercer en este nuevo mercado. 
Complete Genomics y sus competidores están por crear cantidades gigantescas de datos. 
La ventaja de CGI no consiste exclusivamente en secuenciar los genomas a bajo costo, sino también depurar los datos en listas de variaciones. 
En otras palabras, en gran parte de la investigación, los interrogantes no giran alrededor de un genoma entero, sino de las diferencias relevantes del genoma de algún individuo con respecto a la norma. 
Existen diferencias comunes, como las diferencias entre los ojos azules y los ojos marrones, o incluso entre la gente con tendencia a tener el mal de Crohn y aquellas personas que improbablemente lo tengan. 
Luego existen diferencias que resultan simplemente de un gen ampquot;rotoampquot;, que no es una variante sino simplemente un error. 
La mayoría de estos genes son inofensivos; los verdaderamente nocivos no sobreviven lo suficiente como para manifestarse. 
La tarea de los investigadores es encontrarle significado a todos estos datos. 
Estamos apenas en el comienzo de este proceso, que llevará muchos años. 
Mientras algunos investigadores buscan correlaciones estadísticas, otros estudian de qué manera interactúan los genes individuales. 
Para todos ellos, el acceso a las secuencias del genoma es importante. 
Pero los genomas significan poco sin las correspondientes historias clínicas, de la misma manera que la novela rusa -en cualquier idioma- significa poco sin el conocimiento correspondiente de la historia rusa. 
Para obtener esa historia clínica, hace falta el consentimiento de los individuos cuyos genomas se están secuenciando. 
También existe una buena dosis de procesamiento de datos para que las historias clínicas puedan usarse. 
Gran parte de la información simplemente no está registrada. 
Y otra buena parte todavía está en papel, o en imágenes escaneadas, registros de compañías de seguro y transacciones farmacéuticas. 
Existe un idioma estándar para representar las enfermedades, pero en muchos casos las historias clínicas que contienen este idioma podrían estar ocultas debajo de algún colchón. 
El movimiento actual en muchos países desarrollados hacia historias clínicas electrónicas mejorará la atención médica de manera directa, pero también conducirá a una liquidez de información muy mejorada para ayudar en la investigación genética y médica. 
Ahora tenemos la capacidad de secuenciar genomas a costos cada vez más bajos, y lentamente estamos logrando que la correspondiente información médica se pueda leer en una computadora. 
Empresas como Complete Genomics están desarrollando programas que puedan procesar la información. 
Todavía existe, por supuesto, una enorme cantidad de datos por recavar y procesar, y grandes cantidades de investigación y descubrimientos por suceder. 
Pero es difícil no ser optimista respecto de nuestro creciente conocimiento médico. 
El desafío de aquí a cinco años será transformar todo ese conocimiento en práctica a través de mejores medidas preventivas, mejores medicamentos y mejor atención médica. 

El lenguaje de la protesta mundial 
PRINCETON – Los movimientos de protesta que han estallado en todo Occidente, desde Chile hasta Alemania, han permanecido curiosamente indefinidos y no se han analizado. 
Algunos hablan de ellos como de la mayor movilización mundial desde 1968, cuando los enragés de países muy diferentes se fundieron en torno a preocupaciones similares, pero otros insisten en que no hay nada nuevo. 
El experto búlgaro en ciencia política Ivan Krastev, por ejemplo, ha afirmado que lo que en realidad estamos experimentando es un 1968 “a la inversa”. 
“Entonces los estudiantes en las calles de Europa”, dice, “expresaron su deseo de vivir en un mundo diferente del de sus padres. 
Ahora los estudiantes están en las calles para expresar su deseo de vivir en el mundo de sus padres”. 
Los movimientos carecen aún de nombre y de una interpretación clara, pero la forma como se califiquen a sí mismos –y como los califiquen los analistas – será determinante para la dirección que adopten. 
Semejante autocomprensión debería influir también en cómo los ciudadanos en general deberían responder a dichos movimientos. 
Sobre mil novecientos sesenta y ocho se ha teorizado demasiado. 
Los dirigentes estudiantiles no cesaban –o al menos eso recuerda la mayoría de la gente– de producir manifiestos enrevesados que combinaban el marxismo, el psicoanálisis y teorías sobre las luchas de liberación del Tercer Mundo. 
Lo que se olvida con facilidad es que incluso los dirigentes de entonces más aficionados a la teoría entendieron que en última instancia los movimientos de protesta que contribuyeron a caracterizar 1968 no procedían de debates en aulas de seminarios. 
El dirigente alemán Rudi Dutschke, por ejemplo, insistió en que lo que impulsaba el movimiento era una “repugnancia existencial” y una rabia provocada por la guerra de Vietnam en particular. 
Muchos de los supuestos “teóricos” mismos declararon que los enragés debían abandonar los libros de texto revolucionarios y “problematizar en la práctica” las estrategias radicales heredadas. 
Dicho de modo más sencillo: debían ir creándolas sobre la marcha. 
En ese sentido, las protestas de 1968 y las de hoy no son tan diferentes como afirman algunos observadores. 
No hay un manual político, pero hay acontecimientos e incluso libros que inspiraron la indignación: Los condenados de la Tierra de Frantz Fanon, en el decenio de 1960, y, en la actualidad, el inesperado éxito editorial Indignez-vous del ex luchador de la Resistencia francesa Stéphane Hessel, de 93 años. 
Como han señalado en tono de burla los críticos, el librito de Hessel a veces parece más un llamamiento en pro de un deseo en el aire, casi arbitrario, de verse agitado por algo, casi cualquier cosa, en realidad, con tal de que se pueda justificar de algún modo con el propio sentido subjetivo de justicia. 
A ello contribuyó aún más que Hessel invocara nostálgicamente a Jean-Paul Sartre y el existencialismo y la “gran corriente de la Historia”, anhelos reflejados en una pancarta pintada a mano en Occupy Wall Street: “Anímate y haz algo”. 
Resulta revelador que flanquearan dicha pancarta carteles a favor del filosofo anarquista de izquierdas Noam Chomsky y del político libertario de derechas Ron Paul. 
Aun así, pese a las deficiencias teóricas del tratado de Hessel, “indignación” ha pasado a ser la consigna para los movimientos de Francia, España y de otros países. 
Y a este respecto el lenguaje tiene su importancia: “indignación” sugiere que algunos protagonistas sociales –un gobierno o las minorías selectas en general– han violado normas compartidas o acuerdos morales. 
Ésa es literalmente la interpretación “reaccionaria” de dichos movimientos: están animados por la sensación de que se ha violado el contrato social y las minorías selectas deben volver al status quo anterior a las políticas que en última instancia propiciaron la crisis. 
De ser así, la gente que ha salido a las calles de Madrid, Atenas y Nueva York no están manifestándose tanto contra quienes ocupan el poder –exceptuados algunos anarquistas– cuanto para que quienes ocupan el poder se avergüencen por haber renegado de unos compromisos supuestamente compartidos. 
La indignación es diferente de la exasperación, sentimiento que en última instancia es ciego y no está necesariamente relacionado con suposición alguna de compartir compromisos con aquellos contra los que va dirigido. 
Ésa es también, hasta cierto punto, la historia de 1968: la repugnancia justificada propició la exasperación, pero, al encauzarse mediante una teorización revolucionaria carente del menor realismo, también propició el fariseísmo y, en última instancia, la elaboración de justificaciones de la violencia física por parte de las facciones radicales. 
En esa situación, las minorías que se arrogan un poder llegan a hablar en nombre de mayorías imaginarias, lo que constituye una forma de populismo y, como todos los populismos, movido por las emociones y no las normas, por no hablar de las razones, o simplemente todo acaba en disturbios. 
La distinción entre indignación y exasperación podría parecer una nimiedad, pero las enseñanzas que las minorías selectas vayan a aprender –y está claro que quieren aprovechar las protestas para obtener ventajas electorales– dependerán en parte de cómo se caracterice a esos movimientos y cómo se conciban ellos a sí mismos. 
A ese respecto los manifestantes han permanecido curiosamente mudos: aún no han articulado exigencias amplias ni una idea de lo que una sociedad diferente o una “democracia real”, expresión propia del movimiento español, debería ser. 
Si los movimientos de protesta actuales están basados en una indignación justificada, la falta de exigencias concretas no debería ser un problema: aún se pueden dar ampliamente por sentadas unas normas compartidas (y las políticas que de ellas se desprenderían), pero, si lo que los mueve es la rabia, una falta de fines claros podría producir simplemente más ira y frustración, que, a su vez, podrían propiciar la violencia física y algún tipo de nihilismo político. 
Eso significa también que las minorías políticas selectas deben intentar entender el mensaje de la indignación y asimilarlo y no adular a los irritados (y las políticas consiguientes) para obtener una ventaja electoral. 
No es sólo ridículo, sino también totalmente irresponsable, por ejemplo, que el intelectual del Partido Laborista británico Maurice Glasman se sienta obligado ahora a revelar la “vena de insurgente irritado”, hasta ahora oculta, del dirigente del partido Ed Miliband. 
Las minorías selectas –y los conciudadanos de los manifestantes– deben responder consciente y creativamente ante la indignación moral, entender que se trata en última instancia de una afirmación de la democracia liberal y no de una revolución sin cuartel, por no hablar de nihilismo, y deben procurar calmar la ira y apaciguar la exasperación, que puede ser una grave amenaza para la democracia liberal. 


El último intervencionista 
Cuando Tony Blair, tras haber retrasado su marcha casi hasta la irracionalidad, ceda por fin su cargo de Primer Ministro este mes, será para alivio general no sólo del público británico en conjunto, sino también de una mayoría abrumadora de su propio partido. 
Después de tres legislaturas en el cargo, no podía ser de otro modo. 
Pese al tópico, el poder sí que corrompe y la última época de Blair, como la de Margaret Thatcher antes que él, ha constituido un espectáculo sórdido. 
La paradoja es que, para ser un hombre que ha ejercido tanto poder durante tanto tiempo, no está claro qué legado dejará –si es que deja alguno- en su país. 
El blairismo fue un estado de ánimo, un estilo, pero no representó esencialmente una ruptura radical con el legado thatcherita, que el "nuevo laborismo" volvió a embalar tan hábilmente y –seamos justos– siempre administró más humanamente que la Dama de Hierro. 
La política exterior es otra historia. 
Sea cual fuere la opinión que tengamos de él, en los asuntos internacionales Blair ha sido un dirigente importante. 
De hecho, podemos decir sin miedo a equivocarnos que ha sido el principal encargado de formular y propagar con éxito la doctrina de la "intervención humanitaria". 
Esa idea atrajo a gran parte de la minoría selecta del mundo desarrollado a lo largo del decenio de 1990 y brindó el fundamento moral para las principales intervenciones militares occidentales del período posterior a la guerra fría, de Bosnia al Iraq. 
En vista de lo catastrófica que ha resultado la invasión del Iraq, resulta difícil recordar incluso la época en que las intervenciones por razones morales –ya fueran para frustrar a un dictador, como en el caso de las guerras balcánicas, o para poner fin a la crueldad anárquica, como en el caso de la intervención británica en Sierra Leona- parecían un gran avance en los asuntos internacionales. 
Los poderosos ya no se cruzarían de brazos, mientras carniceros como Slobodan Milosevic o Foday Sankoh cometían matanzas entre su propio pueblo. 
Actualmente, "intervención humanitaria" ha pasado a ser una expresión obscena para muchos de los que en tiempos creyeron en ellas. 
Sólo los neoconservadores americanos, agradecidos, lógicamente, de que se erigiera en adalid de la guerra del Iraq y por su capacidad para defenderla coherente y elocuentemente (a diferencia del Presidente Bush, que no es apto para hacerlo en esos dos sentidos) lamentan que se marche Blair, pero lo que puede quedar desdibujado es el gran número de quienes creyeron en ellas. 
Blair sigue creyendo en ellas. 
En una entrevista reciente, respondió a la pregunta sobre la esencia de su política exterior con dos palabras: "intervencionismo liberal". 
El mundo puede haber cambiado, escarmentado al haber comprendido que quienes intervienen, aun cuando lo hagan en nombre de los derechos humanos, pueden ser tan bárbaros como dictadores de pacotilla, pero Blair no va a cambiar, al parecer. 
Lo que brillantemente se dijo de Thatcher –"no está por el cambio la señora"- se puede decir también de él. 
Para ser justos con Blair, hemos de decir que no se trata de simple terquedad, como parece serlo en el caso de Bush y sus actuales y anteriores lacayos, Donald Rumsfeld, Paul Wolfowitz y, naturalmente, el Vicepresidente Dick Cheney. 
Para Blair, hay una unidad moral entre las intervenciones en Kosovo y en el Iraq, pues presenta las dos como ejemplos de la idea –propia de la era post-Westfalia– de que los Estados poderosos están destinados a defender a las comunidades que sufren en todo el mundo, incluso por medios militares. 
A la acusación de que esa idea es, en realidad, una puesta al día para el mundo posterior a la guerra fría del anticuado imperialismo liberal, Blair ha respondido coherentemente que lo que pidió para Kosovo, Sierra Leona y el Iraq eran guerras de "valores, no de intereses". 
En sus momentos más malhumorados, ha preguntado por qué tantos de los que no vieron inconveniente en que la OTAN socavara la posición de Milosevic se opusieron rotundamente al derrocamiento de Sadam Husein. 
En realidad, la respuesta es muy sencilla. 
La visión por parte de Blair de las guerras de valores y no de intereses ha llegado a parecerse cada vez más a un pabellón moral de conveniencia... similar, en cierto modo, a la utilización de los derechos humanos por los gobiernos del mundo rico para justificar su continuo dominio en instituciones como el Banco Mundial y el FMI. 
El hecho de que ahora la OTAN considere que su zona de operaciones se extiende legítimamente hasta el Hindukush ha dado que pensar incluso a muchos que en otro tiempo creyeron tan fervientemente como Blair en las intervenciones humanitarias. 
Naturalmente, Blair no se considera un nuevo imperialista. 
Al contrario, como con frecuencia ha dicho con toda claridad, considera inmorales a sus críticos por no apoyar las intervenciones liberales, pero tampoco los colonialistas del siglo XIX se consideraban inmorales. 
De hecho, tal vez el más grande conquistador imperial británico en África, Cecil Rhodes, definió en cierta ocasión el imperialismo como "filantropía más un 5 por ciento". 
Para que aprendan Dick Cheney y Halliburton. 
Indudablemente, aprenderemos más sobre las justificaciones de Blair para lo que hizo y más formulaciones de su credo intervencionista, cuando pase al circuito de las conferencias y, en su momento, publique sus memorias. 
Ahora bien, lo patético de su situación consiste en que ya nadie le escucha. 
Blair es el último intervencionista. 
Ni su sucesor, Gordon Brown, ni el de George W. Bush, quienquiera que resulte ser, podrá montar otra intervención similar a la de Kosovo, por no hablar de la del Iraq. 
Quienes instan a que se haga una intervención militar en Darfur probablemente dirían que es lamentable, pero, mientras protestan irritados por la inacción de Occidente, deberían recordar por qué resulta imposible esa acción. 
Al situar el intervencionismo liberal en el centro de su política exterior, Tony Blair la ha vuelto radioactiva: una imposibilidad para una generación por lo menos. 

La última línea de decencia 
JERUSALÉN – Todos los viernes por la tarde durante más de un año, cientos de judíos israelíes se han reunido en una pequeña plaza polvorienta en el medio del este de Jerusalén árabe. 
Allí también hay algunos palestinos, entre ellos un par de jóvenes que venden jugo de naranja fresco. 
La gente se reúne allí, en el vecindario de Sheikh Jarrah, para protestar por el desalojo de familias palestinas de sus hogares para darles lugar a los colonos israelíes. 
Estos desalojos son humillantes, a veces violentos, y amedrentan a otras familias palestinas –que corren peligro de perder sus hogares también-. 
Los estudiantes israelíes fueron los primeros en organizar una protesta, conocida como Movimiento de Solidaridad Sheikh Jarrah. A ellos se sumaron, entre otros, distinguidos profesores, famosos novelistas y un ex procurador general. 
Al principio, la policía israelí utilizó la fuerza contra los manifestantes, aunque ese tipo de protestas son absolutamente legales en Israel. 
Esto generó tan mala publicidad que la policía se retiró, aunque siguió bloqueando el camino para los nuevos asentamientos. 
Lo único que los manifestantes pueden hacer es levantar pancartas, tocar tambores, cantar consignas y mostrar solidaridad con su presencia. 
El contexto de los desalojos no es exactamente sencillo. 
Algunos judíos efectivamente vivieron en el distrito antes de que fueran expulsados en la guerra de independencia israelí de 1948. 
Muchos más palestinos fueron expulsados en el mismo momento de vecindarios en el oeste de Jerusalén, y encontraron nuevos hogares en zonas como Sheikh Jarrah, que pasó a estar bajo jurisdicción jordana hasta que los israelíes volvieron a tomar el este de Jerusalén en 1967. 
Esta gente vivió básicamente en paz hasta hace unos pocos años, cuando los judíos empezaron a reclamar propiedades perdidas en 1948. 
Los palestinos que podrían soñar con hacer reclamos similares sobre propiedades perdidas en el oeste de Jerusalén no pueden hacerlo. 
Como se asentaron después de 1948 en “territorios enemigos”, como el Sheikh Jarrah jordano, la ley israelí les prohíbe reclamar cualquier propiedad perdida. 
Algunas propiedades árabes en Jerusalén son compradas por empresarios u organizaciones judías. 
Pero algunas, simplemente, son apropiadas. 
A veces se presentan documentos, que se remontan al período otomano, pero su autenticidad y proveniencia muchas veces están en duda. 
En cualquier caso, como sucede con frecuencia en Israel, los palestinos reciben un trato injusto. 
Sheikh Jarrah dista de ser el peor caso. 
Otros vecindarios palestinos en Jerusalén están separados del resto de la ciudad por el llamado “muro de seguridad” de Israel, lo que significa que sus habitantes no reciben los servicios municipales apropiados, a pesar de estar obligados a pagar impuestos. 
La basura se apila en las calles. 
El suministro de agua es errático. 
Los niños ya no pueden ir a sus escuelas. 
La gente pierde sus empleos. 
Las cosas son aún peores en las ciudades palestinas más distantes, como Hebrón, donde los colonos israelíes muchas veces se comportan como pistoleros del Lejano Oeste, desacatando abiertamente las leyes de su propio país al ahuyentar a los palestinos podando sus árboles, envenenando su ganado y sometiéndolos a otras formas de tormento, que incluyen homicidios, que nunca reciben castigo. 
Cuando los diplomáticos estadounidenses se quejaron por la intromisión forzosa de los colonos judíos en los vecindarios palestinos, el primer ministro israelí Benjamin Netanyahu respondió que Jerusalén no era un asentamiento, sino la capital de Israel. 
Esto implica que los judíos pueden presionar para seguir avanzando sobre el este de Jerusalén, así como construir asentamientos en territorios palestinos alrededor de la ciudad, que Israel hoy reclama como parte de Jerusalén. 
El máximo objetivo, al parecer, es que Jerusalén sea judía, comprándola, invocando reclamos históricos y, si fuera necesario, por la fuerza. 
Este esfuerzo es tan sistemático, y está respaldado tan enérgicamente por el gobierno israelí, que parecen existir pocas perspectivas de que unos cientos de manifestantes, por más distinguidos que sean, logren frenarlo. 
¿Todo es una pérdida de tiempo, entonces? 
¿Es sólo un cóctel radical-elegante al aire libre? 
Al menos un caballero palestino piensa que no. 
Él vive a unas cuadras del lugar donde se reúnen los manifestantes. 
“Si no fuera por ustedes”, dijo con una sonrisa alegre, “todos estaríamos condenados”. 
Tal vez este hombre espere demasiado. 
Pero la muestra de solidaridad judía sin duda hace que algunos palestinos se sientan menos solos. 
Es más, a los palestinos les resulta más difícil manifestarse, porque corren el riesgo de perder sus preciosos permisos de residencia en Jerusalén. 
Pero las protestas valen la pena por otra razón: son buenas para Israel. 
Las protestas, o la resistencia civil, frente a la fuerza gubernamental, rara vez tienen resultados inmediatos y tangibles. 
En las dictaduras, hasta pueden ser contraproducentes y derivar en represalias violentas. Esto es especialmente válido para la resistencia violenta, que simplemente invita a una mayor violencia. 
Israel no es una dictadura. 
Por el contrario, es la única democracia en funcionamiento en Oriente Medio. 
A pesar de toda la segregación, la discriminación y las tensiones étnicas y religiosas, Jerusalén también es una de las últimas ciudades verdaderamente diversas de Oriente Medio. 
Quedan muy pocos judíos en Teherán, Damasco o El Cairo. 
En cambio, la población árabe en Jerusalén es del 36% y está creciendo. 
Israel también debe defenderse de mucha hostilidad árabe. 
Pero la humillación sistemática de los palestinos, permitiendo que los colonos literalmente cometan homicidios, tiene un efecto viciado en la sociedad israelí. 
Los ciudadanos se vuelven más indiferentes frente a la brutalidad aleatoria ejercida contra una minoría, y se acostumbran a ella. 
Aún si la mayoría de los israelíes nunca vio un control policial, el muro de seguridad o los desalojos forzosos, el hábito de mirar hacia otra parte, sin querer saber, es una forma de corrupción. 
Es por eso que las manifestaciones de los viernes a la tarde, por poco efecto que produzcan en el corto plazo, son esenciales. 
La muestra de solidaridad hace que Israel sea un lugar más civilizado. 
Mantiene viva una sensación de decencia, una esperanza de que una sociedad mejor es aún posible –para palestinos e israelíes por igual. 

El último de los neoconservadores 
NUEVA YORK – Ahora que la presidencia de George W. Bush está a punto de terminar, ¿qué les ocurrirá a los neoconservadores? 
Pocas veces en la historia de los Estados Unidos una pequeña cantidad intelectuales librescos había tenido tanta influencia sobre la política exterior como la de los neoconservadores bajo Bush y su vicepresidente, Dick Cheney, ninguno de los cuales es conocido por la profundidad de sus intereses intelectuales. 
La mayoría de los presidentes esperan que sus periodos en el cargo adquieran alguna significación. 
Los ataques terroristas del 11 de septiembre de 2001 dieron a los intelectuales neoconservadores la oportunidad de prestar su tipo de idealismo revolucionario a la aventura de Bush/Cheney. 
Escribiendo para revistas como The Weekly Standard , y usando los púlpitos de los centros de expertos, o “think tanks”, como el American Enterprise Institute, los neoconservadores ofrecieron impulso intelectual a la invasión de Irak. 
La lógica de la misión estadounidense de propagar la libertad por el orbe -lo que, se argumentaba, tenía sus raíces en la historia de EE.UU. desde los Padres Fundadores- exigía nada menos que eso. 
Las objeciones de los aliados europeos y asiáticos se descartaron como reacciones anticuadas, poco imaginativas y cobardes al despertar de esa nueva era de democracia mundial, impulsada por el invencible poder militar estadounidense. 
No habrá muchos que extrañen a los neoconservadores. 
Hicieron su última jugada en la campaña electoral de John McCain, entre cuyos asesores de política exterior se encontraban algunos miembros prominentes de la fraternidad (la mayoría eran hombres). 
Hasta ahora ninguno parece haber encontrado muchas simpatías en las filas de los asesores de Barack Obama. 
Un prestigio como del que disfrutaron los neoconservadores bajo Bush es poco usual en la cultura política de Estados Unidos, conocida por su escepticismo hacia los experimentos políticos. 
En política, no es una mala cosa un cierto grado de materialismo alejado del intelectualismo. 
Los intelectuales, que por lo general no tienen poder fuera de los enrarecidos ámbitos de los “think tanks” y universidades, a veces se sienten atraídos demasiado fácilmente por los líderes poderosos con la esperanza de que realmente lleven a cabo sus ideas. 
Sin embargo, los líderes sabios son necesariamente pragmáticos, ya que la cruda realidad exige compromisos y adaptaciones. 
Sólo los fanáticos desean que las ideas se lleven hasta sus extremos lógicos. 
La combinación de líderes poderosos con inclinaciones autoritarias e intelectuales idealistas a menudo termina generando malas políticas. 
Eso es lo que ocurrió cuando Bush y Cheney adoptaron las ideas promovidas por los neoconservadores. 
Con anterioridad, ambos habían sido hombres pragmáticos. 
Bush hizo campaña primero como un conservador cauteloso, preparado para ser moderado en casa y humilde en el exterior. 
Cheney era mejor conocido como un implacable operador burocrático que como un hombre de ideas fuertes, pero estaba obsesionado con la noción de ampliar los poderes ejecutivos del presidente. 
La mezcla combustible de ambición autocrática e idealismo descaminado se hizo fuerte poco después de los ataques terroristas de septiembre de 2001. 
Incluso si, por algún milagro, Irak evolucionara hacia un estado democrático liberal, armonioso y estable, el precio que ya se ha pagado en sangre (principalmente iraquí) y dinero (principalmente estadounidense) ya es demasiado alto como para justificar el tipo de intervención militar revolucionaria promovida por los neoconservadores. 
Otra víctima de su arrogancia puede ser la idea de propagar la democracia… la misma palabra "democracia", en boca de los voceros del gobierno estadounidense, se ha visto manchada por connotaciones neoimperialistas. 
Por supuesto, en el pasado han ocurrido cosas similares. 
El idealismo de los intelectuales japoneses en los años 30 y principios de los 40 fue responsable en parte de la catastrófica guerra de Japón por "liberar" a Asia del imperialismo occidental. 
El ideal de solidaridad panasiática en una lucha en común por la independencia no era malo; de hecho, era encomiable. 
Pero la noción de que podía ser aplicada por un Ejército Imperial Japonés avanzando sin freno por China y el Sudeste Asiático fue desastrosa. 
También el socialismo fue un correctivo potente y necesario para las desigualdades sociales que surgieron del capitalismo y su laissez-faire. 
Atemperado por los compromisos sin los cuales las democracias liberales no pueden prosperar, el socialismo fue bastante beneficioso en Europa Occidental. 
Sin embargo, los intentos de implementar ideales socialistas o comunistas por la fuerza terminaron en opresión y asesinatos masivos. 
Por eso es que muchos habitantes de Europa Central y del Este ahora ven incluso la socialdemocracia con suspicacia. 
A pesar de que Barack Obama es bien estimado en Europa Occidental, muchos polacos, checos y húngaros piensan que es una especie de socialista. 
A pesar de su nombre, los neoconservadores no eran verdaderamente conservadores. 
Eran opositores radicales al enfoque pragmático hacia los caudillos extranjeros adoptado por personas que se llamaban a si mismos "realistas" A pesar de que el ultrarrealista Henry Kissinger apoyó la guerra en Irak, su tipo de realpolitik era el blanco principal de los intelectuales neoconservadores. 
Creían que una promoción enérgica de la democracia en el exterior no era sólo algo moral que formaba parte de la tradición estadounidense, sino que además iba en beneficio del interés nacional. 
Hay una parte de verdad en esta afirmación. 
También los liberales pueden estar de acuerdo en que el terrorismo islamista, por ejemplo, se vincula a la falta de democracia en el Oriente Próximo. 
El realismo, en el sentido de equilibrar el poder para aplacar dictadores, tiene sus límites. 
Siempre que sea posible, la democracia debe ser promovida por la democracia más poderosa del planeta. 
Sin embargo, las guerras revolucionarias no son la manera más eficaz de hacerlo. 
Lo que se necesita es encontrar una manera menos beligerante y más liberal de promover la democracia, poniendo énfasis en la cooperación internacional en lugar de la fuerza militar bruta. 
Es poco probable que Obama repita los errores de los neoconservadores Sin embargo, para que tenga éxito deberá rescatar algunos de sus ideales de entre las ruinas de sus desastrosas políticas. 


La última frontera de los recursos 
OXFORD – En el próximo decenio, la extracción de petróleo, gas y minerales no transformados constituirá la oportunidad económica más importante, con mucha diferencia, de la historia de África. 
Este continente es la última frontera para el descubrimiento de recursos, por haber estado durante mucho tiempo relativamente desatendido por las compañías mineras y otras dedicadas a la extracción de recursos, en vista de las difíciles condiciones políticas existentes en él, pero el aumento de los precios de los productos básicos está venciendo su renuencia y las prospecciones están brindando una infinidad de nuevos descubrimientos. 
En vista de que la extracción de recursos por kilómetro cuadrado en África representa el 20 por ciento de la media de la OCDE, el volumen total de extracción podría fácilmente multiplicarse por cinco. 
Los precios elevados y los descubrimientos futuros producirán corrientes de dinero tan enormes, que, si se administran adecuadamente, podrían transformar zonas terriblemente pobres de África en regiones prósperas. 
Desde luego, los ingresos resultantes de la extracción de recursos dejarán pequeñas a otras corrientes financieras con ese destino. 
Pero en la historia de África el dinero que debería haber financiado inversiones productivas ha sido objeto con demasiada frecuencia de saqueos o despilfarros. 
Ahora el imperativo es el de impedir que la triste historia de explotación del continente se repita durante la próxima era de extracción de recursos en masa. 
Varios son los factores de los que depende que se saqueen los recursos naturales o se los emplee para el desarrollo. 
La primera tarea es la de conseguir que la sociedad en conjunto reciba el suficiente valor de los recursos extraídos, cosa que, a su vez, requiere un procedimiento idóneo, basado en una competencia transparente, para la venta inicial de los derechos de prospección, además de un sistema tributario bien concebido para recaudar los ingresos fiscales a partir de los posteriores beneficios empresariales. 
Algunas ventas de derechos de prospección en África han sido espectacularmente deficientes desde el punto de vista de la transparencia y la competencia. 
En Guinea, por ejemplo, derechos concedidos, al parecer, sin un beneficio importante para el tesoro público fueron revendidos rápidamente por varios miles de millones de euros. 
En segundo lugar, se debe invertir un porcentaje importante de los ingresos en activos, en lugar de utilizarlos para impulsar el consumo. 
No hacerlo así es violar los derechos de los miembros de las generaciones futuras, a los que también pertenecen los activos naturales. 
Lamentablemente, con frecuencia se violan dichos derechos. 
El Camerún, por ejemplo, ha agotado gran parte de su petróleo y ha utilizado los ingresos consiguientes de forma abrumadora para el consumo. 
A consecuencia de ello, su nivel actual de consumo será insostenible cuando se acabe el petróleo. 
Por último, los ingresos deben estar a disposición del examen público y se debe garantizar su utilización eficiente, tanto para la inversión como para el consumo, mediante mecanismos institucionales que impongan una clara rendición de cuentas por parte de los funcionarios públicos. 
Pero los ingresos y la transparencia de los gastos no son suficientes por sí solos para garantizar una utilización adecuada de los recursos naturales. 
Las numerosas decisiones necesarias para lograrlo no deben adoptarse una sola vez, sino repetidas veces, si bien, sin semejante transparencia, los riesgos de corrupción y asignación inadecuada son, evidentemente, mayores. 
La transparencia fomentaría, además, la confianza entre las compañías y las comunidades locales. 
Hasta ahora, las comunidades cercanas a las operaciones de extracción se han mostrado con frecuencia hostiles al proceso, por considerarse víctimas de daños medioambientales y dar por sentado que las minorías nacionales dominantes y las compañías extranjeras son las beneficiarias principales. 
Semejante hostilidad ha hecho que las operaciones locales de las industrias extractivas resulten problemáticas y costosas, como lo demuestra la experiencia de la Royal Dutch Shell en el delta del Níger. 
Con frecuencia los ataques a las instalaciones han llegado hasta el extremo de reducir en gran medida los suministros totales, por lo que no están garantizados. 
De modo que, sin la transparencia de los ingresos fiscales y su utilización beneficiosa, las compañías de extracción de recursos acaban siendo inevitablemente objeto de sospechas locales. 
Las compañías extranjeras gestionan casi toda la extracción de recursos en África, porque sólo ellas disponen de los conocimientos técnicos necesarios para ello, lo que confiere un papel importante a las jurisdicciones en las que dichas compañías están registradas, pues tienen el poder para establecer las normas por las que se rigen las industrias extractivas. 
Muchas de dichas compañías tienen su sede en Europa, por lo que gran parte del poder corresponde en última instancia al Parlamento Europeo. 
Las normas europeas y americanas pueden obligar a muchas compañías de extracción de recursos a ser transparentes, pero sigue habiendo muchas otras sujetas a otras jurisdicciones. 
Dentro de la OCDE, el principal centro financiero para las compañías pequeñas de extracción de recursos es Toronto y, sin embargo, el Parlamento del Canadá no aprobó, por poca diferencia de votos, recientemente una obligación equivalente para dichas compañías. 
Además, hay 360 compañías australianas de extracción de recursos que trabajan actualmente en África. 
En cualquier caso, los participantes más importantes en la extracción de recursos no pertenecen a países de la OCDE. 
A escala mundial, la compañía de esa clase que ocupa el segundo puesto en importancia es Vale, con sede en el Brasil, y ahora las de China son las que tienen una presencia mayor en África, si bien este país dispone ya de una legislación relativa a la transparencia de los ingresos, si tenemos en cuenta los requisitos de divulgación de la información empresarial que impone el mercado financiero de Hong Kong. 
Lo que ahora hace falta es la imposición del cumplimiento de las normas de transparencia a escala mundial. 
El foro apropiado para esa actuación gubernamental colectiva es el G-20, cuya próxima reunión será organizada y presidida por Francia. 
La supervisión mundial de la extracción de recursos es una cuestión relativa al crecimiento económico que resulta de lo más apropiada para el G-20, en particular porque ya se ha comprobado que las teatrales promesas de ayuda a los países pobres formuladas en las reuniones del G-8 eran retórica vacía. 
Para que el G-20 sea eficaz como instrumento de desarrollo, debe empezar a abordar la corriente financiera más importante que África y otras regiones de escasa renta atraerán en el nuevo decenio. 

Zimbabwe: ¿La gota que derramó el vaso? 
La solidaridad entre los líderes africanos que ha sido el sustento del brutal régimen de Robert Mugabe en Zimbabwe puede estar a punto de desintegrarse. 
La decisión de Mugabe de clausurar el único periódico independiente de Zimbabwe, The Daily News , podría terminar siendo crucial para el debilitamiento del apoyo que todavía tiene en la región. 
Hace tres años, un camión cargado de explosivos embistió el edificio que alberga el periódico. 
Su imprenta quedó destruida. 
Con la ayuda de donantes extranjeros, The Daily News adquirió una nueva prensa y se las arregló para seguir publicando un periódico de primera calidad. 
A pesar de las acciones del gobierno que desde entonces había intentado cerrar el periódico, arrestando e incluso torturando a su personal, así como dificultando su circulación y el suministro de materiales para la impresión, The Daily News siguió fiel a su eslogan de "decir las cosas como son". 
A medida que Zimbabwe caía en el caos económico y Mugabe intensificaba la represión, la circulación, que una vez fue de 100.000 copias por día, cayó en cerca de un tercio. 
El mes pasado la policía antidisturbios de Mugabe, armada con rifles AK-47, irrumpió en las oficinas del periódico, interrumpiendo la producción y llevándose gran parte de sus equipos, aunque no la imprenta, demasiado grande y pesada como para ser transportada. 
La razón que se adujo para cerrar The Daily News es que el periódico se negó a inscribirse según los términos de una ley que tiene el grotesco nombre de Ley de Acceso a la Información y Protección de la Privacidad (AIPPA, por sus siglas en inglés) de 2002, con el argumento de que viola la garantía constitucional de la libertad de expresión en Zimbabwe. 
Bajo la AIPPA, los reporteros están obligados a registrar sus domicilios privados ante el gobierno; supuestamente esto es lo que significa la palabra "privacidad" del título de la ley. 
Los reporteros pueden ser procesados por acciones criminales si publican información inexacta; aparentemente, esta es la base de la referencia al "acceso a la información". 
Al menos doce periodistas han sido arrestados bajo la AIPPA, incluido el único corresponsal extranjero con base permanente en el país, Andrew Meldrum, del periódico británico The Guardian . 
Posteriormente, Meldrum fue deportado. 
El régimen de Mugabe ha cometido violación tras violación. 
Su catálogo de crímenes incluye el robo de las elecciones de 2002, lo que permitió a Mugabe mantenerse en el poder, la tortura y asesinato de partidarios del opositor Movimiento para el Cambio Democrático; la transformación de un país fértil y próspero que una vez se consideró el granero de África en un sitio donde la mitad de la población apenas sobrevive gracias a la ayuda de alimentos proveniente del extranjero y, como lo atestiguan sus ataques contra The Daily News , la supresión de las voces críticas. 
Sin embargo, los vecinos de Zimbabwe, particularmente los del sur de África, han defendido al Presidente Mugabe. 
A fines de agosto, los jefes de estado de trece miembros de la Comunidad para el Desarrollo del Sur de África (SADC, por sus siglas en inglés), entre los que estaban Mugabe y el Presidente Thabo Mbeki de Sudáfrica, la principal potencia regional, se reunieron en Dar es Salaam, Tanzania, para hablar de los desafíos ante los que se enfrentaban. 
De los 54 párrafos del Comunicado Final de la Cumbre, dos se referían a Zimbabwe. 
Uno proclamó la "solidaridad con Zimbabwe... para estimular y apoyar los cambios positivos que están teniendo lugar". El otro condena "las sanciones de la Commonwealth, la Unión Europea (UE) y los Estados Unidos de América (EEUU), ya que dañan no sólo a los zimbabwenses comunes y corrientes, sino que tienen profundas implicancias sociales y económicas en la región como un todo". 
El planteamiento de que las sanciones internacionales son una causa de los males económicos de Zimbabwe es absurdo, ya que las medidas que se han impuesto no tienen nada que ver con el comercio. 
De hecho, los gobiernos citados en el comunicado son los que están donando los alimentos que mantienen con vida a los habitantes de Zimbabwe. 
Las sanciones mencionadas abordan temas tales como las cuentas que Mugabe y sus secuaces mantienen en bancos extranjeros y su derecho a viajar a Europa y EEUU de vacaciones y en viajes de compras. 
Sin embargo, el cierre de The Daily News parece haber precipitado los primeros signos de que las cosas están comenzando a cambiar. 
El Presidente de Nigeria, Olusegun Obasanjo, respondió a la clausura del periódico anunciando que Mugabe no sería invitado al encuentro de Jefes de Estado de la Commonwealth, que tendrá lugar en diciembre en la capital nigeriana, Abuja. 
El Presidente Mbeki reaccionó al anuncio de Obasanjo con lo que el semanario de negocios sudafricano The Financial Mail describió como "sorpresa y consternación". 
Hay muchas cosas que dependen de si África sigue el curso trazado por Obasanjo o si los gobernantes del continente siguen adhiriendo a la línea de la SADC y Mbeki. 
No es sólo el futuro de Zimbabwe lo que está en juego. 
También esto será un factor importante para la seriedad con el resto del mundo se tome los compromisos con la democracia y el buen gobierno manifestados en la Nueva Asociación Económica para el Desarrollo de África (NEPAD, por sus siglas en inglés) y el Acta Constitutiva de la nueva Unión Africana. 
Mbeki y Obasanjo tomaron la iniciativa de asumir estos compromisos. 
Zimbabwe probará si los cumplirán. 


El daño que dejó Irak 
MADRID – La imagen de un soldado plegando la bandera estadounidense en Irak, en medio del derrumbe de la seguridad pública y de una grave crisis del frágil orden político del país, cierra un capítulo trágico en la historia de los Estados Unidos y señala el desenlace de uno de los ejemplos más evidentes de ese exceso imperial que el ex senador William Fulbright llamó “arrogancia del poder”. 
Desmembrado como está por rivalidades religiosas y étnicas, Irak no está en condición de cumplir su papel en la quimera estadounidense de erigir ante Irán un muro de contención árabe. 
A menos que el duelo que este último país mantiene con Occidente por la cuestión de su programa nuclear concluya con un Irán definitivamente doblegado, la hipótesis más probable es que Irak, dominado por los shiítas, se acercará a la órbita estratégica de Irán, en vez de volverse partícipe de los planes estadounidenses para la región. 
Tras diez años de guerra, más de cien mil bajas (en su mayoría, iraquíes) y un costo astronómico que asciende a casi un billón de dólares, los Estados Unidos dejan un Irak que no es ni más seguro ni especialmente democrático. 
Pero sí es uno de los países peor ubicados en las evaluaciones de corrupción (175° en una lista de 178 países elaborada por Transparency International). 
La guerra que supuestamente iba a ser uno de los pilares principales del intento de reestructurar el Oriente Próximo bajo la guía de los Estados Unidos terminó señalando la decadencia de su influencia en la región. 
Aunque Estados Unidos consumió sus recursos y energías en Oriente Próximo, los resultados obtenidos son desalentadoramente magros. 
Turquía, con su “peligroso ministro de asuntos exteriores” (como retrató a Ahmet Davutoğlu un cable estadounidense publicado por WikiLeaks), ha comenzado a definir sus políticas para la región en formas que a menudo chocan con los planes de los Estados Unidos. 
Israel rechazó de plano las iniciativas de paz del presidente estadounidense Barack Obama y hasta se rehusó a extender durante apenas tres meses la congelación de la construcción de asentamientos (a pesar de una generosa oferta de compensación estratégica). 
El presidente palestino Mahmoud Abbas hizo caso omiso de la amenaza de los Estados Unidos de cortar sus ayudas si Palestina insiste con el pedido de reconocimiento en las Naciones Unidas. 
Y los líderes árabes se ríen de la confianza de Obama en que las negociaciones servirán para poner fin a las ambiciones nucleares iraníes. 
El “despertar árabe” tiene que ver con la búsqueda de un cambio democrático desde dentro; por consiguiente, supone un repudio tanto de la complicidad estadounidense con los autócratas locales como del paradigma americano (que quedó tan de manifiesto en Irak) de importar “democracia” en las alas de los F-16. 
El futuro sigue sumido en las sombras; pero suponer que será posible reprimir las demandas árabes de gobiernos justos y dignidad civil, como quien metiera otra vez al genio en la botella, no es más que una fantasía interesada de autócratas incorregibles (y de algunos occidentales). 
Las políticas de los gobiernos árabes comenzarán a ser un reflejo más fiel de los deseos de sus pueblos, incluso cuando estén representados, como ahora, por mayorías islamistas. 
Estados Unidos aprendió del peor modo posible que puede convivir con islamistas; al fin y al cabo, deja en Bagdad un gobierno shiíta con sólidos lazos con Irán y en Afganistán tuvo que involucrar a los talibanes como último recurso estratégico para salirse de una guerra que no puede ganar. 
Ahora los interlocutores de Occidente son la Hermandad Musulmana y los salafistas en Egipto, el Partido del Renacimiento (Al Nahda/Ennahda) en Túnez y el Partido de la Justicia y el Desarrollo en Marruecos. 
Pero un ejemplo especialmente alarmante de disonancia cognitiva lo encontramos en la diplomacia de Israel, que insiste en descartar a Hamas como interlocutor y al mismo tiempo procura congraciarse con la mayoría islamista democrática en Egipto. 
Los Estados Unidos ven el desarrollo de este drama árabe como espectadores: no dominan la política de la región ni son realmente quienes la dirigen. 
Tanto la integridad territorial iraquí como el resultado final de la revolución egipcia están en duda. 
El poder saudita, sumado al consentimiento tácito de los Estados Unidos, bastó para aplastar la agitación prodemocracia en el Golfo, pero las dinastías de la región no deberían dar por sentado que podrán escaparse para siempre de la Historia. 
Entretanto, la debilidad de Estados Unidos abrió la puerta a Rusia para que aplique otra vez en la región prácticas de la Guerra Fría. 
La protección de la diplomacia rusa al régimen brutal de Siria contra la ira de la comunidad internacional y a Irán contra el intento de Occidente de coartar su economía se origina en la convicción, por parte de los rusos, de que diez años de guerras costosas y sin resultados dejaron seriamente disminuida la posición de Estados Unidos en el mundo. 
El desafío del Kremlin a los Estados Unidos se extiende también a la región del sudoeste de Asia. 
Por caso, el embajador de Rusia ante la OTAN, Dmitri Rogozin, amenazó hace poco con cortar la línea de suministro estadounidense a Afganistán. 
En síntesis, Estados Unidos se enfrenta a un momento de reflexión, que debería ser la antesala de un período de rebalanceo estratégico integral. 
La herencia de las guerras de Irak y Afganistán (como la guerra de Vietnam antes) tiene que enseñar a Estados Unidos la prudencia en el uso del poder militar. También debería servir como advertencia de la necesidad de prestar más atención a la legitimidad internacional y a las alianzas multilaterales al hacer frente a regímenes hostiles. 
En un nivel más básico, ahora Estados Unidos deberá moderar su fijación excesiva en Oriente Próximo y desplazar su atención a otras regiones vitales para sus intereses nacionales. 
Esto debería llevar a una sana competencia económica con la ascendente China, junto con la protección de los intereses estadounidenses en la Cuenca del Pacífico que se encuentran amenazados por la extensión de la influencia china. 
Tal vez también implique involucrar a Rusia, con la esperanza de que su emergente sociedad civil produzca un régimen más auténticamente democrático, uno que quizá esté listo para superar los traumas de la Guerra Fría y acudir al llamado de una cooperación más estrecha con Occidente. 
Al mismo tiempo, la actitud displicente que se percibe en Estados Unidos en relación con Europa es infundada y contraproducente. 
La proyección global de los valores e intereses occidentales exige más que nunca anudar lazos firmes con una revitalizada Unión Europea. 
Un aislacionismo estéril iría en contra de la idea que Estados Unidos tiene de sí misma como una nación imbuida de una misión global. 
Pero la amarga herencia de sus dos guerras recientes exige prestar atención a la necesidad de encarar algunas enmiendas internas. 
Mejorar el poder blando de los Estados Unidos, proteger su supremacía inigualada como centro de innovación, actualizar su declinante infraestructura y su flaqueante sistema educativo y librarse de la adicción al crédito extranjero tal vez ayuden a asegurar el liderazgo internacional de los Estados Unidos mejor que la más exitosa de las guerras. 

El alguacil sin ley 
En mis comentarios periodísticos, generalmente me limito a mi área de conocimiento, la economía. 
Pero como estadounidense, estoy tan horrorizado por lo que ha sucedido en mi país -y por lo que mi país le ha hecho a otros en los últimos dos años-que me siento obligado a hablar. 
Yo creo que los abusos que Estados Unidos ha cometido contra los derechos humanos y los cánones de los pueblos civilizados que han salido a la luz en Irak, Afganistán y la Bahía de Guantánamo, y las vejaciones peores que con toda seguridad se darán a conocer más tarde, no son simplemente los actos de individuos aberrantes. 
Son el resultado de una administración Bush que ha pisoteado los derechos humanos y el derecho internacional, incluyendo la Convención de Ginebra, y que ha intentado socavar salvaguardas democráticas básicas desde que tomó posesión. 
Lamentablemente, la tortura y otras atrocidades se dan en la guerra -y la de Irak ciertamente no es la única en la que se ha utilizado la tortura-pero yo creo que la administración Bush es responsable de crear un ambiente en el que el derecho internacional y los procesos democráticos se han ignorado. 
Cuando el vicepresidente Dick Cheney habló en el Foro Económico Mundial de Davos, Suiza, se le preguntó cómo podía justificar la administración las cosas que sucedían en la Bahía de Guantánamo, donde a los prisioneros se les retiene sin cargo alguno y sin asesoría legal. 
La respuesta de Cheney fue estremecedora: dijo que debido a que los detenidos fueron capturados en Afganistán mientras trataban de matar a soldados estadounidenses, las reglas relativas a los prisioneros de guerra no eran aplicables. 
Gran parte del público quedó escandalizada por sus comentarios, pero aparentemente Cheney no se dio cuenta del grado de estupefacción de los presentes. 
A ellos no les importaban los detalles legales sobre si, técnicamente, la Convención de Ginebra era aplicable o no. Les interesaban los cánones básicos de los derechos humanos. 
Entre los más horrorizados estaban quienes recientemente habían luchado para lograr la democracia y seguían luchando por los derechos humanos. 
La administración Bush también ha atropellado el derecho básico de la ciudadanía de saber qué es lo que su gobierno está haciendo al negarse, por ejemplo, a revelar quiénes participan en el grupo que formula su política energética -aunque no se necesita realmente obtener esa información para ver que la diseña la industria petrolera para la industria petrolera. 
Cuando hay abusos en un área, se pueden extender rápidamente a otras. 
Durante semanas, la administración Bush ocultó al pueblo estadounidense los informes sobre los abusos en las prisiones iraquíes presionando a CBS para que no transmitiera las fotografías que había obtenido. 
De manera similar, las dramáticas fotografías de los ataúdes de los soldados estadounidenses que volvían a casa sólo se pudieron publicar mediante el uso de la Ley sobre libertad de la información. 
Los medios estadounidenses no han salido ilesos. 
¿Por qué se rehusó CBS a dar a conocer información de importancia vital para el público? 
Se debió haber informado sobre los abusos hace meses. 
Amnistía Internacional dio una conferencia de prensa sobre el tema en Bagdad en julio de 2003. 
Y mientras las fotografías y las noticias de Abu Ghraib aparecían en las primeras páginas en Europa y otros lugares, al principio estaban sepultadas en muchos periódicos estadounidenses, incluyendo los principales, como el New York Times. 
¿Les preocupaba ofender a la administración Bush? 
Los defensores del presidente Bush, del secretario de la defensa, Donald Rumsfeld, y del ejército subrayan la dificultad de la labor a la que se enfrentan en Irak, la debilidad y la falibilidad humanas y el hecho de que siempre hay unas cuantas "manzanas podridas". 
Sin embargo, el sistema de gobierno de Estados Unidos reconoce todo eso e intenta que haya protecciones. 
Si la letra y el espíritu de esas salvaguardas se hubieran seguido, no habríamos entrado siquiera a esta guerra, o al menos no lo habríamos hecho solos. 
No obstante, es concebible que Bush no tuviera información precisa sobre si Irak tenía armas de destrucción masiva. 
Pero bajo las reglas internacionales que los Estados Unidos deben seguir, las guerras no se deben emprender con base en el juicio de un individuo y su camarilla. 
La opinión del mundo era que no había evidencias -y el mundo tuvo razón. 
Si Bush se hubiera ceñido al proceso democrático plasmado en la Carta de las Naciones Unidas, el trauma de Irak no tenía por qué haber sucedido. 
Sabemos que los individuos y las instituciones se equivocan. En tiempos de tensión, es más factible que se den esas equivocaciones. 
Tenemos que establecer reglas y procedimientos, salvaguardas, un sistema de garantías procesales que aumente las probabilidades de que se haga justicia; y en épocas de tensión es mucho más importante que respetemos esas salvaguardas. 
Es claro que los controles necesarios para evitar abusos en las prisiones de Irak y Afganistán no estaban listos, y que la administración Bush creó un ambiente que hizo que los abusos fueran más factibles, sino es que inevitables. 
A un nivel más fundamental, algo no funcionó en el sistema de controles y equilibrios de la democracia estadounidense. 
El congreso y la prensa debieron haber mantenido al presidente bajo control. 
La comunidad internacional lo intentó. 
Desgraciadamente, el sistema global de derecho y gobernanza internacional sigue siendo demasiado débil para impedir la mala conducta del presidente del país más poderoso del mundo si está decidido a iniciar una guerra por sí solo. 
En momentos como este nos damos cuenta cuán delgado es el barniz de nuestra civilización. 
Como declaraciones de valores y principios compartidos, la Carta de las Naciones Unidas, la Declaración de los Derechos Humanos y la Convención de Ginebra son grandes logros. 
El que tengan o no fuerza de ley no es lo importante; son guías para el comportamiento civilizado. 
Cada una de ellas estuvo motivada por las terribles lecciones del pasado. 
Esperemos que a raíz de los escándalos actuales surja un compromiso renovado para cumplir con esos ideales y fortalecer las instituciones que fueron diseñadas para aplicarlos. 

El laberinto libanés 
Líbano está a punto de celebrar unas elecciones presidenciales que ninguna de las facciones que compiten –en efecto, ninguno de los partidos rivales de la región—puede darse el lujo de perder. 
Empecemos con Siria. 
En 2005, el régimen del Presidente Bashar Assad se vio obligado a retirar su ejército de Líbano, tras el asesinato del ex Primer Ministro libanés Rafiq Hariri. 
Generalmente se cree que Siria fue responsable de ese crimen, y la presión interna aunada a la presión internacional contribuyó al retiro sirio. 
Sin embargo, en un discurso pronunciado poco después, Assad advirtió que nada podría interrumpir las relaciones sirio-libanesas. 
Assad sabe que la elección de un presidente que refuerce la soberanía e independencia de Líbano dificultaría el regreso de Siria, y él, como aun sus propios aliados admiten en privado, no quiere otra cosa. 
En efecto, fue suya la decisión de extender, de manera anticonstitucional, el período del confiable presidente libanés pro-sirio Emile Lahoud en 2004 que desató la crisis política que condujo al asesinato de Hariri y el surgimiento de la coalición de grupos antisirios que incluían a muchos ex aliados de Siria. 
A Assad le preocupa particularmente la creación de un tribunal mixto libanés-internacional para juzgar a los sospechosos del asesinato de Hariri. 
El tribunal fue aprobado bajo el Capítulo VII de la Carta de las Naciones Unidas y se localizará en Holanda. 
Una vez que el juicio comience, Siria podría encontrarse en el banquillo de los acusados. 
Un aliado cercano de Siria es Hezbollah, que dirige un mini-Estado prácticamente autónomo en el sur de Líbano. 
Hezbollah tiene una milicia armada que es mucho más eficaz que el ejército nacional libanés y ha rechazado abiertamente las resoluciones del Consejo de Seguridad de la ONU que exigen su desarme. 
La prioridad de Hezbollah es conservar su capacidad militar para luchar contra Israel y también desempeñar un papel central en la rivalidad regional más amplia entre Irán, Siria, Hezbollah y Hamas, por un lado, y los Estados Unidos, la coalición de los principales Estados árabes encabezada por los sunitas, la Autoridad Palestina dirigida por Mahmoud Abbas y los enemigos libaneses de Siria, por el otro. 
Pero Hezbollah tiene limitaciones. 
Los líderes del partido saben que cualquier crisis en Líbano podría provocar un conflicto entre sunitas y chiítas. 
Los patrocinadores de Hezbollah en Irán, al igual que el propio partido, se dan cuenta de que las consecuencias serían desastrosas. 
Irán se convertiría en el coco de los sunitas del mundo árabe, mientras que Hezbollah se vería arrastrado a otra debilitadora guerra civil libanesa. 
En las próximas semanas, Hezbolah tendrá que hacer cálculos en diversos niveles. Sobre todo, tendrá que tomar en cuenta las prioridades sirias. 
Si Assad decide sabotear las elecciones presidenciales para fortalecer el control sirio sobre Beirut, el partido lo seguirá. 
Pero un vacío político en Líbano hace que la violencia sea más probable, cosa que Hezbollah no quiere. 
Por otra parte, los intereses varían. 
Los enemigos libaneses de Siria saben que el resultado de las elecciones determinará su futuro. 
Dado que varios críticos destacados de Siria han sido asesinados desde 2005, no hay mucho margen para un arreglo. 
El problema es que la coalición antisiria, conocida como “14 de marzo” todavía no se une en torno a un solo candidato presidencial. 
Dicho eso, los líderes del 14 de marzo, que controla una mayoría parlamentaria, bloquearán cualquier medida que resucite el domino sirio. 
Los Estados Unidos han dejado en claro que no aceptarán un presidente cercano a Hezbollah o a Siria. 
Si bien no negociarán con Siria en lo que se refiere a las elecciones, probablemente aceptarían un candidato que este país pudiera aprobar, siempre que fuera aceptable en todo el abanico político. 
Los Estados Unidos también deben calcular lo que los europeos aceptarán. 
Francia, Italia y España tienen grandes contingentes en las fuerzas de la ONU en el sur de Líbano que aumentaron después de la guerra del verano de 2006. 
Temen que, de no haber elecciones, sus soldados estarían en peligro. 
Esto los hace vulnerables a las presiones de Siria y es la razón por la que podrían estar más dispuestos a negociar la presidencia con este país. 
Otro actor clave es Arabia Saudita, cuyas relaciones con Siria están en el peor momento de la historia. 
A los sauditas, muy perturbados por la alianza sirio-iraní, les preocupa que la reimposición de la supremacía siria en Líbano, y con ella el fortalecimiento del poder iraní y chiíta en ese país, amenazaría al Reino mismo. 
Pero, como los sauditas también quieren incluir a Siria en el plan de paz regional del Rey Abdullah, y dado que los Estados Unidos planean celebrar una conferencia regional de paz en noviembre, no están buscando una confrontación abierta con Assad. 
Estos intereses encontrados se resolverán después del 25 de septiembre, cuando inicie el período de dos meses durante el cual el parlamento libanés debe elegir un presidente. 
Ninguno de los bandos desea la guerra, por lo que las soluciones intermedias son posibles. 
Pero, ¿cómo debería ser una solución intermedia? 
Una de las ideas, elegir un candidato aceptable para todos, probablemente daría como resultado un presidente débil. Lo mismo sucedería con un acuerdo entre todas las partes para elegir un presidente interino para un período de dos años a fin de ganar tiempo hasta que cambie o se consolide el equilibrio regional de poder. 
Cualquiera que sea el resultado, el próximo presidente de Líbano surgirá de una tormenta política que muy probablemente no podrá calmar. 

El campo de juego libanés 
Durante las últimas semanas, los políticos libaneses de grupos tan diversos como Hezbollá o las Fuerzas Libanesas Cristianas se han estado reuniendo de manera intermitente en lo que se ha dado en llamar un “Diálogo Nacional”. 
Su principal objetivo es llegar a un consenso para el futuro del Líbano tras el retiro de las fuerzas sirias el año pasado. 
Sin embargo, lo que su diálogo ha puesto al descubierto es hasta qué punto la política libanesa sigue siendo moldeada por fuerzas externas. 
El régimen sirio del Presidente Bashar Assad conserva una enorme influencia en áreas claves del estado libanés, como el aparato de inteligencia y seguridad, el ejército y el poder judicial, para no mencionar su alianza con Hezbollá, que tiene un importante poderío militar. 
Aunque los soldados sirios se retiraron del Líbano hace un año, el régimen de Assad no se ha logrado conformar, e intenta volver a imponer alguna forma de hegemonía sobre el país. 
La postura de Siria se ve complicada por una investigación en curso de las Naciones Unidad, que la acusa de estar involucrada en el asesinato del ex Primer Ministro Rafiq Hariri, el 14 de febrero de 2005. 
Aunque los aliados de Siria en el Líbano han llamado a mejorar los lazos entre ambos países, el asesinato de Hariri lo hace poco probable. 
Por el momento, los partidos libaneses han acordado no permitir que su territorio se utilice como base para ninguna supuesta amenaza al régimen sirio. 
Al mismo tiempo, Egipto y Arabia Saudita desean desesperadamente evitar la caída del régimen de Assad. 
En público, apoyan la investigación de la ONU, pero en privado han movido sus hilos, e incluso ejercido presión, para que el gobierno libanés reduzca su tensión con Siria. 
Los adversarios libaneses de Siria se han resistido a esto, pero la actitud egipcia y saudita pone de manifiesto cómo, por razones de interés propio, los déspotas de los regimenes árabes rara vez quieren ver caer a sus iguales. 
De hecho, esta actitud contrasta intensamente con la de Estados Unidos y Francia, dos potencias occidentales con gran influencia en el Líbano y que apoyan la investigación de la ONU, sean cuales sean sus resultados. 
No obstante, los cuatro estados están de acuerdo en que es necesario limitar la influencia siria en el Líbano, y en teoría todos aprueban el desarme de Hezbollá exigido por la resolución 1559 del Consejo de Seguridad de las Naciones Unidas, aunque difieren sobre cómo llevarlo a cabo. 
Otro tema regional que influye en la política libanesa es la actual violencia entre sunitas y chiítas en Irak. 
Los sunitas y chiítas del Líbano -las dos comunidades más poderosas del país, debido principalmente a su peso demográfico y al respaldo que disfrutan desde otros países de la región- están muy lejos de llegar a la violencia mutua, pero últimamente ha habido tensiones políticas palpables. 
Hariri era el principal político sunita, y tras su asesinato ambas comunidades quedaron en bandos opuestos con respecto a Siria. 
En el Líbano, la división entre sunitas y chiítas refleja fricciones regionales más amplias entre los estados árabes de mayoría sunita, en particular Araba Saudita, que respalda a Saad Hariri, hijo del ex primer ministro, e Irán, que apoya a Hezbollá. 
Los sauditas temen que la discordia entre sunitas y chiítas, que desde Irak se propaga por el mundo árabe, pueda terminar siendo perjudicial para el reino, donde los chiítas se concentran en la parte oriental del país, rica en petróleo. 
Por esta razón, el régimen de Riyadh ha alentado a Hariri a mantener líneas de diálogo abiertas con Hezbollá, la principal fuerza chiíta. 
Dejando a un lado sus ansiedades sectarias, los sauditas y los egipcios temen que un Irán con poder nuclear pueda asegurar el dominio chiíta en la región. 
Esto se da en el contexto de la enemistad entre EE.UU. e Irán, alimentada por el tema nuclear y el desacuerdo en torno a Irak. 
Con incomodidad, los estados árabes se han visto metidos en medio de esta pelea, al igual que los libaneses, que se sienten alarmados por la posibilidad de terminar pagando el precio de cualquier ataque estadounidense o israelí contra las instalaciones nucleares iraníes, ya que en cualquiera de esos casos Hezbollá podría tomar represalias contra Israel desde el Sur del Líbano. 
Dentro del Líbano, Hezbollá ha interpretado las exigencias de desarme de la ONU como un complot de la administración Bush para debilitar el partido y afirmar la supremacía estadounidense en la región. 
Hezbollá se ha negado a desarmarse frente a lo que ha llamado la amenaza israelí, aunque su definición de esta amenaza ha cambiado con tanta frecuencia que suscita dudas sobre si realmente alguna vez estará dispuesto a entregar las armas. 
Recientemente, Hezbollá estuvo de acuerdo en poner el asunto en el temario de las negociaciones internas –tal vez porque Irán no desea ser fuente de disensos nacionales- pero es poco probable que haya un desarme genuino, al menos no por ahora. 
Por último, mientras maniobran por los escollos de los problemas regionales e internacionales, los libaneses también deben tomar en consideración la política interna de EE.UU. Cualquiera sea la opinión que uno tenga sobre la guerra en Irak, la presencia de EE.UU. allí ha ayudado al Líbano a evitar los intentos de Siria por revertir su retirada, así como las presiones árabes por hacer que los libaneses hagan concesiones a un régimen que desprecia la soberanía libanesa. 
Probablemente, si en el futuro una administración de EE.UU. retira completamente sus fuerzas de Irak, le importará poco lo que ocurra en el Líbano. 
¿Quiénes, sino Siria e Irán, se beneficiarán de eso? 
Un resultado así sería satisfactorio para parte de la sociedad libanesa, particularmente Hezbollá. 
Pero la mayoría de los libaneses siguen comprometidos con el objetivo de ver a su país en paz y libre del aislamiento y la belicosidad que caracterizan a Irán y Siria. 
Lamentablemente, el Líbano siempre ha resultado golpeado por lo que ocurre a su alrededor, y el país podría convertirse una vez más en campo de juego de conflictos regionales destructivos, sin importar lo que en realidad prefieran los libaneses. 

La guerra del Líbano un año después 
LONDRES – Hace ahora casi un año desde que la Unión Europea se comprometió a estabilizar el Líbano después de la guerra del verano pasado. 
Con su decisión de enviar miles de soldados a ese país para la aplicación de la resolución 1701 del Consejo de Seguridad de las Naciones Unidas, la UE adoptó su medida más audaz hasta ahora con vistas a la creación de una política exterior y de seguridad común, pero está por ver si la UE podrá estabilizar en verdad el sistema político más fracturado de la más peligrosa zona de conflicto de la vecindad inmediata de Europa. 
La guerra entre Israel y Hizbollah de 2006 recordó a la Unión una vez más que sus intereses estratégicos no siempre coinciden totalmente con los de los Estados Unidos. 
Como el gobierno de Bush adoptó una actitud no intervencionista ante la guerra en el sur del Líbano y en vista de la camisa de fuerza en que se encuentran encerrados los EE.UU. con la guerra del Iraq, la UE tuvo que tomar la delantera. 
La UE sigue –de momento– relativamente incontaminada por la desintegración del prestigio de los Estados Unidos en el Oriente Medio, pero su reputación podría empeorar, si permite que su compromiso con el Líbano pase a formar parte de la estrategia de los EE.UU, que se está perfilando, con vistas a aislar al Irán intensificando las divisiones regionales actuales entre chiíes y suníes. 
Para evitarlo, la UE debe complementar su compromiso en el Líbano con una estrategia política sutil que procure evitar el aislamiento de la población chií del Líbano, durante mucho tiempo reprimida. 
Las amenazas que surgen del Oriente Medio son diversas: conflictos regionales, ideologías religiosas totalitarias (principalmente dirigidas por el Irán chií y la Arabia Saudí wahabita), terrorismo, programas de armamento nuclear, obstáculos a la modernización y regímenes inestables. 
Todas ellas afectan al Líbano y resultan agravadas por la peculiar dinámica sociopolítica de ese país, es decir, sus divisiones maronita, suní y chií. 
La misión de la UE en el Líbano es arriesgada. 
Ni Hizbollah ni Siria, por no hablar del Irán, tienen interés en la estabilidad, si carecen de voz en su creación. 
La resolución 1701 presupone –además de la separación de los combatientes– la existencia de una plena soberanía del gobierno democráticamente elegido del Líbano, sin decir cómo se debe lograr, en vista de la relativa superioridad militar de Hizbollah sobre las fuerzas gubernamentales. 
En realidad, la resolución iba encaminada a contrarrestar las ventajas obtenida por Hizbollah y no tiene en cuenta los profundos cambios ocurridos en la sociedad libanesa, el más importante de los cuales es la cada vez mayor autoconfianza de la comunidad chií. 
La de intentar aislar políticamente y desarmar a Hizbollah es una tarea que la fuerza de las Naciones Unidas encabezada por la UE no puede –ni debe intentar– llevar a cabo, porque significaría la guerra, con Siria y el Irán en segundo plano, pero, si la UE renunciara a ella para quedar reducida a la condición de simple observadora en el Líbano, las NN.UU. y Europa perderían todo su crédito. 
Durante un año ha habido una paz armada, pero una paz armada nunca es duradera. 
Así, pues, la misión debe avanzar por una cuerda floja para tender puentes entre las divisiones comunitarias del país, cosa que sólo será posible con una clara comprensión del Líbano y del Oriente Medio en sentido más amplio. 
La vía hacia la paz, en lugar del cese el fuego, en el Líbano excluye la participación de la UE en la estrategia, que se está perfilando, de "contención" por parte de los Estados Unidos para con el Irán, al menos en su forma actual, basada en la organización de la resistencia de los Estados suníes a la influencia chií, pues la chií es la mayor de las tres comunidades religiosas del Líbano. 
También constituye una mayoría en algunos Estados del Golfo, además de en las regiones ricas en petróleo de la Arabia Saudí, por lo que no se puede trazar una línea divisoria clara entre chiíes y suníes. 
Al contrario, lo que Europa debe hacer es fomentar nuevas soluciones constitucionales e institucionales que garanticen a los chiíes un papel legítimo en los acuerdos políticos del Líbano, Arabia Saudí y los Estados del Golfo, lugares, todos ellos, en los que ahora se consideran ciudadanos de tercera clase. 
La de conceder a los chiíes una participación real en las naciones en las que viven es la única v��a para satisfacer el anhelo de reconocimiento social que sienten después de tantos años de represión. 
Europa debe reconocer también por qué son populares dirigentes como el jeque Hasan Narsullah de Hizbollah. 
El antiamericanismo y una política exterior enérgica forman parte, naturalmente, del atractivo de hombres como Nasrullah para sus seguidores, pero lo que de verdad ha permitido a Hizbollah (y a Hamas, si vamos al caso) ganar elecciones y consolidar el apoyo que reciben es su capacidad para prestar servicios sociales de educación, salud y de otra índole, en particular a los pobres. 
En cambio, los EE.UU. y los grupos políticos que suelen apoyar en la región ofrecen muy poco a ese respecto. 
El gobierno de Bush hace hincapié en la democracia y los derechos humanos, programa válido dentro de lo que cabe, pero es un programa para los que "tienen" de la región y no para los que "no tienen". 
En lugares como el sur del Líbano, que padecen profundas divisiones y desigualdades sociales, las elecciones libres y la libertad de comercio tienen poca resonancia para gentes empobrecidas y marginadas. 
Para que la misión de la UE compita con éxito contra los islamistas y populistas del Líbano, debe comenzar a pensar en serio en una programa social que atraiga a los pobres. 
Naturalmente, no se trata de desbaratar presupuestos ni de crear dependencia, pero para curar las heridas del Líbano es necesario encontrar medios para ofrecer a los marginados chiíes lo que quieren y más necesitan y no lo que unos extranjeros consideran que deben querer o que necesitan. 

La Izquierda está en las calles 
PARÍS – Los disturbios que han arrasado a Grecia pueden tener muchas causas, pero una que raras veces se menciona es la fractura de la izquierda griega entre el partido socialista tradicional PASOK de George Papandreu y una fracción cada vez más radicalizada que rechaza avenencia alguna con la Unión Europea ni con la economía moderna. 
Esa división, en diferentes grados, está paralizando a los partidos socialistas de toda Europa. 
Que la izquierda tradicional resulte tan inerte en plena crisis económica actual resulta más que extraño. 
En lugar de prosperar con las nuevas dudas sobre el capitalismo, los partidos socialistas de Europa no han logrado avances políticos importantes. 
En los países en los que ocupan el poder, como, por ejemplo, España, son ahora muy impopulares. 
En los casos en que se encuentran en la oposición, como en Francia y en Italia, están en retirada, como los socialdemócratas de Alemania, pese a formar parte de la Gran Coalición gobernante. 
Ni siquiera los socialistas, desalojados del poder, de Suecia, el partido dominante del país durante un siglo, han capitalizado la crisis. 
El Reino Unido puede ser la excepción, aunque el Partido Laborista partidario del mercado, moldeado por Tony Blair, puede que haya dejado de contar como partido de izquierda. 
Los socialistas europeos han fracasado a la hora de abordar la crisis convincentemente por sus divisiones internas. 
Todos esos partidos, anticapitalistas de nacimiento, llegaron (en mayor o menor medida) a aceptar la libertad de mercado como fundamento de la economía. 
Además, desde 1991 y el desplome del sistema soviético, la izquierda ha carecido de un modelo claro con el que oponerse al capitalismo. 
Pero, pese a aceptar de boquilla el mercado, la izquierda europea sigue desgarrada por una contradicción entre sus orígenes anticapitalistas y su reciente conversión a la economía de libre mercado. 
¿Es la crisis actual una crisis del capitalismo o una simple fase de él? 
Esa controversia mantiene a los intelectuales, expertos y políticos de izquierdas muy ocupados en debates televisivos y de café en toda Europa. 
A consecuencia de ello, ha estallado una lucha por el poder. 
En Francia y Alemania, una nueva extrema izquierda, compuesta de trotskistas, comunistas y anarquistas, está surgiendo de sus cenizas para volver a ser una fuerza política. 
Esos espectros rejuvenecidos adoptan la forma del Partido de la Izquierda de Oskar LaFontaine en Alemania, como también los diversos movimientos revolucionarios de Francia; uno de ellos acaba de denominarse Partido Anticapitalista. 
Su dirigente, un antiguo cartero, dice que en las circunstancias actuales, forma parte de una “resistencia”, palabra que tiene resonancias de las luchas antifascistas de la época de Hitler. 
La auténtica opción substitutiva de esa extrema izquierda nadie sabe cuál es. 
Frente al nuevo radicalismo, que está atrayendo a algunos socialistas tradicionales, ¿qué van a hacer los dirigentes socialistas más establecidos? 
Cuando se inclinan por los troskistas, pierden a sus partidarios “burgueses”; cuando buscan el centro, como el SFP en Alemania, el Partido de la Izquierda crece. 
A consecuencia de ese dilema, los partidos socialistas de toda Europa parecen paralizados. 
Y lo están. 
De hecho, resulta difícil encontrar un análisis convincente de la crisis actual por parte de la izquierda, aparte de lemas anticapitalistas. 
Los socialistas acusan a financieros avariciosos, pero, ¿quién no lo hace? 
En cuanto a remedios, los socialistas nada ofrecen que no sean las soluciones keynesianas que ahora está proponiendo la derecha. 
Desde que George W. Bush mostró la vía de la nacionalización de la banca, enorme gasto público, rescates industriales y déficits presupuestarios, los socialistas se han quedado sin margen para actuar. 
Como el Presidente Francés Nicolas Sarkozy intenta reavivar el crecimiento mediante la defensa proteccionista de las “industrias nacionales” e inversiones enormes en infraestructuras públicas, ¿qué mas pueden pedir los socialistas? 
Además, muchos socialistas temen que un excesivo gasto público dispare la inflación y que sus principales electores potenciales pasen a ser las primeras víctimas. 
Cuando la derecha se ha vuelto estatalista y keynesiana, los auténticos partidarios acérrimos del mercado libre quedan marginados y el anticapitalismo de estilo antiguo parece arcaico, hay qué preguntarse qué puede significar el socialismo en Europa. 
Curiosamente, la UE constituye un obstáculo para el futuro del socialismo europeo. 
En la actualidad, construir el socialismo en un solo país resulta imposible, porque todas las economías de Europa son ahora interdependientes. 
El último dirigente que ensayó el socialismo por sí solo, el Presidente francés François Mitterrand en 1981, se rindió ante las instituciones europeas en 1983. 
Dichas instituciones, basadas en el libre comercio, la competencia, déficits presupuestarios limitados y una moneda sólida, son fundamentalmente promercado: en ellos hay muy poco margen para el socialismo doctrinario. 
Ésa es la razón por la que la extrema izquierda es antieuropea. 
Además, a los socialistas europeos les está resultando difícil distinguirse en materia de asuntos exteriores. 
Solían ser por definición defensores de los derechos humanos, mucho más que los partidos conservadores, pero desde que George W. Bush incluyó esas ideas en sus campañas de promoción de la democracia, los socialistas europeos se han vuelto más cautelosos al respecto. 
Además, sin la Unión Soviética, los socialistas europeos tienen pocas causas exteriores que tomarse a pecho: pocos entienden la Rusia de Putin y la China actual, capitalista totalitaria, queda demasiado lejos y resulta demasiado extraña y, desde la elección de Barack Obama, el antiamericanismo ha dejado de ser una forma viable de obtener apoyo. 
Los buenos tiempos en que los trotskistas y los socialistas encontraban un terreno común en los ataques a los Estados Unidos son cosa del pasado. 
Naturalmente, la debilidad y la división ideológicas de la izquierda no la excluirá del poder. 
Puede aferrarse al cargo, como José Luis Rodríguez Zapatero ha conseguido en España y Gordon Brown en el Reino Unido. 
La izquierda puede acabar ganando las elecciones generales en otros sitios, si la derecha keynesiana no consigue poner fin a la crisis, pero, tanto en la oposición como en el poder, los socialistas no tienen un programa claro. 
Sin embargo, la enseñanza que se desprende de lo sucedido en Grecia es que lo que más deben temer los socialistas europeos es el gusto de la extrema izquierda por provocar disturbios y el talento para hacerlo, pues el actual socialismo vacío tiene una consecuencia: la de que, parafraseando a Marx, un espectro recorre Europa: el del caos. 


Las lecciones de Liberia 
La última semana en las Naciones Unidas, el Secretario de Estado de EEUU, Colin Powell, y el Secretario General de la ONU, Kofi Annan, hicieron un llamado conjunto para pedir una ayuda rápida y sustancial para Liberia, que se encuentra al filo de la navaja entre la posibilidad de recuperarse o caer nuevamente en la violencia. 
La respuesta fue gratificante: la Unión Europea apoyó completamente los esfuerzos por reconstruir esa destrozada nación. 
Casi cien países participaron en la reunión, prometiendo a Liberia más de $500 millones en ayuda para la reconstrucción. 
Muchos observadores vieron esta muestra de unanimidad como un notable contraste con las profundas divisiones en la comunidad mundial acerca de la guerra de Irak. 
Pero en muchos sentidos es Irak el caso anómalo. 
El consenso internacional acerca de la urgente necesidad de pacificar y reconstruir Liberia, bajo el liderazgo de una ONU guiada por un Consejo de Seguridad unido, está en la línea de las respuestas globales a los acuerdos de paz en muchos otros conflictos nacionales y regionales, como los de Timor Oriental, Cambodia, Mozambique, y Sierra Leona y Costa de Marfil, países vecinos de Liberia. 
Pero a pesar del consenso global acerca de la necesidad de aprovechar estos momentos, con demasiada frecuencia nos vemos luchando contra el tiempo después de que se han producido los hechos, de una manera ad hoc, para convocar donantes de buena voluntad y organizar equipos de expertos y profesionales de la logística para entregar una ayuda que es urgentemente necesaria. 
Incluso en el mejor de los casos, como hemos visto con Liberia, donde en agosto se firmó un acuerdo de paz, esto demora un tiempo peligrosamente largo. 
Antes de que ocurra la próxima Liberia, el mundo necesita encontrar una manera de proporcionar recursos para lograr la paz mucho, mucho más rápido. 
Al mirar el contexto global más general, está claro que este tipo de intervención post-conflicto va a ser una parte importante del trabajo de la ONU en los próximos años. 
No siempre podemos permitirnos esperar a que los líderes mundiales se reúnan y que nuestras peticiones a las naciones donantes tengan su efecto. 
El mes pasado en Monrovia, capital de Liberia, bandas de jóvenes iniciaron una revuelta porque todavía no habían llegado todos los fondos para el el programa de desarme de la ONU. 
Puesto que habían acudido al llamado a dejar las armas a cambio de dinero, algunos de ellos reaccionaron con violencia porque no había dinero para pagarles. 
Si los ex-combatientes no reciben oportunidades alternativas para participar en la vida civil (y rápido), muchos simplemente volverán a tomar las armas. 
La fundamental importancia del apoyo económico en estos efímeros momentos posteriores a los conflictos se ha visto subrayada por los éxitos y fracasos ocurridos en otras partes de África y el mundo. 
Como enfaticé en mis comentarios al Consejo de Seguridad la semana pasada, la ONU no puede responder de manera rápida y sustancial si no están disponibles la gente y el dinero necesarios. 
Los procesos de paz, para que sean eficaces, no pueden permitirse un lento mecanismo de recolección de fondos. 
Durante el primer año de paz hay una enorme probabilidad de que los confictos vuelvan a estallar. 
Para prevenir nuevas espirales de violencia, nuestra intrevención debe ser rápida, inteligente y a una escala suficiente como para hacer que la marea se oriente hacia una paz sustentable. 
Las organizaciones internacionales como la ONU deben tener a su disposión, y por anticipado, suficientes recursos financieros y humanos para ir más allá del simbolismo que con demasiada frecuencia ha caracterizado la respuesta internacional a las sociedades que deben recuperarse de un conflicto. 
Se necesita más que un manojo de combatientes reintegrándose a la sociedad, la reconstrucción de una o dos escuelas, o un gobierno sin experiencia ni fondos que recibe muchas loas en el extranjero pero carece de la capacidad de crear trabajos o imponer la ley a su pueblo marcado por la guerra. 
Tanto Liberia como Irak demuestran la necesidad de esta mayor autonomía, a medida que es más probable que la geopolítica del siglo 21 siga estando más ocupada de la intervención para la creacion y el restablecimiento de naciones tras un conflicto que de las guerras entre estados. 
La conferencia del viernes en Nueva York hizo uso de los recursos y experiencia colectiva de las agencias de la ONU, el Banco Mundial y los principales países donantes, liderados por los Estados Unidos, en lo que fue una impresionante y eficaz colaboración que ofrece un marco de trabajo general para la preparación de futuras respuestas post-conflicto. 
Tener dinero disponible por anticipado, a la espera de lo inevitable, sería una sensata política global. 
Hasta que tales fondos estén disponibles, la ONU y sus muchos socios multilaterales seguirán, como colectivo, poco preparados para ayudar a estas sociedades que emergen de un conflicto, en momentos en que su oportunidad política es mayor y su necesidad económica es más acuciante. 
En último término, pagaremos un alto costo, tanto en términos humanos como financieros, si no logramos asegurar que estos procesos de paz produzcan una estabilidad de largo plazo para sociedades que ya han sufrido demasiado, para sus vecinos inmediatos y para el planeta en general. 



Las elecciones defectuosas de los Estados Unidos 
PRINCETON – Sin duda muchas personas en todo el mundo, si no es que la mayoría, sintieron alivio porque el presidente estadounidense, Barack Obama logró reelegirse. 
La BBC realizó una encuesta en 21 países y los resultados mostraron una fuerte preferencia por Obama casi en todos lados excepto en Pakistán. 
Sin embargo, la alegría por la victoria de Obama no debe impedirnos ver que estuvieron ausentes una serie de puntos de referencias éticos para unas elecciones democráticas. 
De acuerdo con el Centro para una Política Responsable con sede en Estados Unidos, el gasto en las elecciones –para Presidente y Congreso, incluido el gasto de grupos externos así como de los candidatos y sus partidos políticos– se calcula rebasó los 6 mil millones de dólares. 
Ello significa que estas elecciones de 2012 han sido las más caras de la historia de los Estados Unidos. 
Una gran parte del gasto la dedicaron ambos partidos a neutralizarse entre sí. 
Esto solo beneficia a las agencias de publicidad y los medios de comunicación, a nadie más, tampoco a los partidos ni a los espectadores, que se ven abrumados con infinidad de anuncios, sobre todo si viven en estados altamente divididos y disputados. 
Es difícil pensar que, por ejemplo, unos 200 millones de dólares no habrían sido suficientes para informar adecuadamente al electorado sobre las políticas de los candidatos. 
Ante esta situación los límites de gasto habrían servido para ahorrar alrededor de 5,800 millones de dólares. 
Además, si esos límites de gasto se combinaran con financiamiento público para campañas electorales, también serviría para que en las elecciones se cumpliera un importante estándar ético al no permitir a los ricos tener una influencia desproporcionada en los resultados, y por ende, en las subsiguientes acciones del Presidente y el Congreso. 
No se espera realmente que los spots publicitarios den a los ciudadanos la información que necesitan para evaluar adecuadamente los méritos de los candidatos. 
No obstante, en el caso de las elecciones presidenciales, la práctica de celebrar tres debates televisados entre los candidatos de los dos partidos principales debería ser una oportunidad para tratar esas cuestiones. 
Desafortunadamente, en los debates más recientes no se logró ese objetivo. 
Consideremos por ejemplo el último debate celebrado en octubre, que supuestamente se centraría en la política exterior. 
Puede ser que los Estados Unidos ya no sean el líder indiscutible del mundo como lo fueron en la década que siguió al colapso de la Unión Soviética, pero siguen teniendo un papel vital que desempeñar en las relaciones internacionales. 
Obama se refirió a los Estados Unidos como “la nación indispensable”, y esa descripción sigue siendo acertada, en parte porque el gasto militar de ese país supera el de los nueve países siguientes en conjunto – es cinco veces superior al de China, que tiene el segundo lugar mundial en lo que se refiere a gasto militar. 
Sin embargo, no hubo una discusión seria sobre las condiciones ideales para utilizar ese poder militar. 
Ambos candidatos señalaron que no estaban a favor de una intervención militar para impedir que el gobierno sirio siga matando a sus ciudadanos; pero ninguno estuvo dispuesto a declarar cuándo estaría dispuesto a aceptar la responsabilidad de proteger a ciudadanos que sean atacados por sus propios gobiernos o por fuerzas que su gobierno no quiere o no puede contener. 
Ambos candidatos dijeron que apoyarían a Israel y que no permitirían que Irán desarrollara armas nucleares, pero no se discutieron soluciones al conflicto palestino-israelí, ni los motivos que podrían justificar que un país que posee armas nucleares utilice la fuerza para impedir que otros las desarrollen. 
En efecto, lo que no se discutió en el debate de los candidatos sobre política exterior era más importante que lo que sí se discutió. 
Todo el debate se centró en la región que va de Libia a Irán. 
Solo se habló de China en términos de sus supuestas “trampas” en materia de comercio y tipo de cambio. 
No se prestó la menor atención a cuestiones como los problemas de la eurozona o la relación con Rusia. 
Sobra decir que a ninguno de los candidatos le pareció que valiera la pena hacer propuestas para ayudar a los más de mil millones de personas que viven en extrema pobreza. 
La omisión más grave fue el cambio climático. 
La alusión más cercana que hizo Obama al tema durante un debate fue cuando habló de la “independencia energética”, que implica no depender del petróleo del Medio Oriente. 
Eso, obviamente, es algo que todo estadounidense patriota quiere. 
Obama también mencionó que había hecho más estrictos los estándares de economía de combustible para los autos en los Estados Unidos y que había invertido en fuentes de energía renovable, como la solar y la eólica. 
Sin embargo, cuando Romney habló de aumentar la producción de carbón, Obama se negó y señaló que el dióxido de carbono producido en la generación de electricidad ya es una de las principales causas del cambio climático; que aún no tenemos la tecnología para producir “carbón limpio”; y que aumentar el uso de carbón impondrá enormes cargas a las personas en todo el mundo. 
Fue necesario el paso devastador del huracán Sandy para que el presidente mencionara el cambio climático. 
Después de eso, el alcalde de la ciudad de Nueva York, Michael Bloomberg, anunció que apoyaría a Obama, porque sus políticas sobre cambio climático eran mejores. 
En respuesta, Obama reconoció que el cambio climático es “una amenaza al futuro de nuestros hijos, y tenemos una deuda con ellos de hacer algo al respecto.” 
Ahora que ya fue reelecto, la pregunta es si pagará esa deuda a nuestros hijos y a las generaciones que vendrán después de ellos. 

Las lecciones del Mundial de fútbol 
El Mundial de Fútbol de este año ha demostrado una vez más que este es el deporte más popular del mundo; también ha demostrado que posiblemente también sea la más globalizada de las profesiones. 
Es inconcebible que médicos, especialistas en informática, obreros industriales o cajeros de bancos de Brasil, Camerún o Japón pudieran mudarse de país en país con la facilidad con que lo hacen los futbolistas brasileños, camerunenses o japoneses. 
De hecho, el club de fútbol Arsenal, de Londres, está compuesto íntegramente por extranjeros, incluido su entrenador francés. 
Hasta la función de capitán del equipo ya no se reserva más para jugadores locales: Thierry Henry, francés, es el capitán de Arsenal; Andriy Shevchenko, ucraniano, fue a menudo capitán del AC Milan y jugará el año próximo para el campeón de la liga inglesa, Chelsea, y Cristiano Zanetti, argentino, es el capitán del Inter de Milán. 
De manera similar, decenas de sudamericanos y africanos juegan en las ligas rusa, turca, polaca y en varias del sudeste europeo. 
Así es como el fútbol nos ofrece un vistazo de cómo funcionaría la verdadera globalización del trabajo. 
En el fútbol, como en otras ocupaciones, las restricciones a la movilidad de la mano de obra provienen en su totalidad del lado de la demanda. 
Salvo en los países comunistas, nunca se impuso límite alguno a los desplazamientos de los jugadores. 
Sin embargo, el lado de la demanda estaba fuertemente regulado por una norma que imponía que los clubes no podían tener más de dos jugadores extranjeros en el campo por partido. 
La decisión Bosman, llamada así por un jugador belga que impugnó con éxito la aplicación de la reglamentación a los jugadores de otros países de la Unión Europea, socavó ese límite, y éste terminó de derrumbarse ante la embestida de los clubes europeos más ricos, que exigían la libertad de contratar a los mejores jugadores dondequiera que se encontraran. 
Así, allí donde la globalización y la plena comercialización reinen sin contendores se produce una concentración de calidad y éxito que no deja lugar a dudas. 
Piénsese en la cantidad de clubes que se han clasificado para las ocho posiciones superiores de la Liga Europea de Campeones. 
Si analizamos los períodos quinquenales entre 1967 y 1986, el número de equipos diferentes clasificados para los cuartos de final oscilaba entre 28 y 30. 
Sin embargo, en los dos quinquenios siguientes la cifra cayó a 26, y en el más reciente (2000-2004), sólo fueron 21. 
La conclusión es simple: cada vez menos clubes llegan a ingresar a la elite europea. 
Las ligas nacionales son similares. 
Desde que comenzó la liga Premier inglesa, en 1992, en sólo una ocasión el campeonato no fue ganado por Manchester United, Arsenal, o el Chelsea. 
En Italia, todos los campeonatos Serie A salvo dos desde 1991 los han ganado o bien el Juventus o el AC Milan. 
En España, desde 1985 todos los campeonatos menos tres los han ganado el Real Madrid o el Barcelona. 
El motivo de esta concentración en la cima es obvio: los clubes más ricos ahora pueden atraer a los mejores jugadores del mundo. 
Puede decirse que esto se ha visto acompañado por una mejora de la calidad del juego en sí, gracias a lo que los economistas denominan “rendimientos crecientes a escala”. 
Cuando los mejores jugadores juegan juntos, la calidad de cada uno de ellos y del equipo en su conjunto aumenta exponencialmente. 
Cuando Ronaldinho y Messi, o Kaka y Shevchenko, juegan juntos, su “rendimiento” combinado (la cantidad de goles) es mayor que la suma de los goles que cada uno haría si jugara en otro club con menos compañeros talentosos en el equipo. 
La libre movilidad de la mano de obra en otras áreas posiblemente produciría el mismo efecto. 
Si los médicos, especialistas en informática o ingenieros (¡ni hablar de los famosos plomeros polacos!) tuvieran la libertad de desplazarse a voluntad, sería muy probable que aumentara la concentración de talento en los países más ricos. 
La desigualdad en la distribución de talento entre los países aumentaría, aún en caso de mejoras en la producción total de bienes y servicios y en su calidad promedio, tal como ocurre hoy con el fútbol. 
Los países más pobres o más pequeños no pueden ni soñar con ganar un campeonato europeo, como alguna vez lo hicieron el Steaua (Rumania), el Estrella Roja (Serbia), o el Nottingham Forest (que languidece hoy en la tercera división inglesa). 
Pero si bien vemos desigualdad y exclusión en el fútbol al nivel de clubes, en las competencias entre equipos nacionalesse ve lo opuesto. 
El margen de ventaja promedio entre los ocho equipos nacionales mejor posicionados en los campeonatos mundiales ha disminuido, desde más de dos goles en la década de 1950, a aproximadamente 1,5 goles en los años 60, 70 y 80, y a sólo 0,88 gol en el Mundial del 2002. 
Es lo mismo para todos los partidos que se juegan en el torneo final, no sólo aquellos entre los ocho equipos nacionales superiores. 
La disminución de los márgenes de ventaja es más impresionante porque la Copa del Mundo ha crecido de 16 a 32 equipos nacionales, muchos de los cuales son nuevos y más bien inexpertos. 
Es notable el que las potencias futbolísticas tradicionales no los vapulean. 
Por el contrario, los ocho equipos de elite de los últimos cuatro Mundiales incluyeron a dos “recién llegados” que jamás habían estado en cuartos de final, como Turquía y Corea del Sur en 2002. 
Nuevamente hay dos razones que explican esto. 
Primero, el libre desplazamiento ha implicado que los buenos jugadores de las ligas pequeñas progresan mucho más que si se hubieran quedado en casa. 
Un buen jugador danés o búlgaro mejora mucho más rápido si se une al Manchester United o al Barcelona. 
Segundo, esa mejora en la calidad fue aprovechada por los equipos nacionales que clasifican para el Mundial gracias a la reglamentación de la FIFA que exige que los jugadores sólo jueguen en su equipo nacional. 
Eto’o puede jugar para cualquier club español, italiano o inglés, pero en las competencias nacionales sólo puede hacerlo por Camerún. 
En otras palabras, la FIFA ha introducido una regla institucional que permite que los países pequeños (en el sentido futbolístico) capten parte de los beneficios del actual juego de alta calidad, y reviertan así parcialmente la “fuga de piernas”. 
La misma regla se podría aplicar a otras actividades. 
El libre desplazamiento de la mano de obra especializada podría estar acompañado por requisitos internacionales vinculantes de que los inmigrantes de países pobres pasen, por ejemplo, un año cada cinco trabajando en sus países de origen. 
Llevarían a casa las habilidades, la tecnología y las conexiones que son tan valiosas como las habilidades que Eto’o, Essien o Messi llevan a Camerún, Ghana, o Argentina. 
La localización del trabajo seguiría siendo un problema, pero el principio es claro: el mundo debería aprender de la Copa Mundial. 

La última reunión de los mentirosos 
La cumbre del G-8 la semana próxima probablemente sea el último encuentro de este tipo para los presidentes George W. Bush y Vladimir Putin. 
Hace siete años, en su primer encuentro en Ljubljana, Eslovenia, Bush miró a Putin a los ojos y de alguna manera descubrió el alma de un caballero cristiano, no la de un policía secreto. 
La semana próxima, no deberían sorprenderse si ven en el otro un espejo, porque ambos han ejemplificado la arrogancia del poder. 
Tanto Bush como Putin llegaron al poder en 2000, un año en el que sus países bregaban por recuperar el respeto internacional, Rusia del caos de los años de Yeltsin y Estados Unidos del fallido juicio político al presidente Clinton. 
Cada país creía estar alcanzando una mediocridad amigable. 
Pero ambos hombres, cuando se encontraron en posiciones de autoridad, gobernaron desde sus posiciones preestablecidas: Bush como un evangelista convencido de que Dios estaba de parte de Estados Unidos y Putin como un egresado de la KGB convencido de que todo el poder proviene de la intimidación y las amenazas. 
¿Y cuál fue el resultado? 
Persuadido de que tenía razón, e indiferente a las opiniones contrarias, Bush se sintió con la libertad de socavar el estado de derecho en Estados Unidos con una vigilancia doméstica sin garantías, una erosión del debido proceso y una defensa de la tortura, sumado a un engaño de la población y a una negativa a escuchar el consejo de los expertos o reconocer los hechos sobre el terreno. 
Desde los recortes impositivos de 2001 hasta la guerra en Irak, la certeza arrogante de Bush lo llevó a creer que podía decir y hacer cualquier cosa para salirse con la suya. 
El daño que infligió la confianza en sí mismo y el autoengaño de Bush se vio agravado por su burda sobreestimación del poder de Estados Unidos. 
Lisa y llanamente pensó que Estados Unidos podía actuar de modo independiente a la hora de implementar su política exterior porque nadie podía detenerlo. 
Mientras que su padre alineó el apoyo mundial, y tropas de una docena de países, para la primera Guerra del Golfo, el hijo creía que los aliados eran un obstáculo más que una ayuda; con excepción de Tony Blair, no le importaba tenerlos. 
Cuatro años más tarde, la arrogancia y la mendacidad de Bush quedaron expuestas a los ojos del mundo entero, incluso el pueblo norteamericano. 
Putin también sucumbió a la misma arrogancia de poder. 
Favorecido por los elevados precios del petróleo, ahora pretende sentarse a horcajadas sobre el mundo como si las calamidades sociales que acosan a Rusia –una población que colapsa, una crisis vertiginosa de sida y tuberculosis y una corrupción que prolifera a niveles impensados por Yeltsin- no importaran. 
En una reunión de seguridad de alto nivel en Munich el pasado mes de febrero, Putin, que normalmente apela al paradigma reservado, manipulador y confrontativo de la Guerra Fría de lo que representa el comportamiento diplomático ruso, increpó a Estados Unidos con el tipo de lenguaje que no se oía desde que Krushchev dijo “Los enterraremos”. 
Las acciones norteamericanas fueron “unilaterales”, “ilegítimas” y habían forjado un “semillero de conflictos”. 
La evaluación de Putin del unilateralismo norteamericano (si se la despoja de su retórica acalorada) puede ser correcta; el problema es que Putin carece de credibilidad como para ensalzar la moderación en política exterior. 
Los altos precios del petróleo lo ayudaron a reconstruir y centralizar el "Estado fuerte" que fue su objetivo desde el inicio de su presidencia. 
Pero sus recientes intentos de utilizar los recursos energéticos de Rusia para una coerción política en Georgia, Ucrania, Bielorrusia y otras partes expusieron a Rusia como un socio inconfiable que pone nerviosos inclusive a los chinos, que no quieren ver un imperio ruso reconstituido en su frontera. 
El pueblo ruso, habituado al autoritarismo, quiere que los gobernantes de Rusia sean firmes. 
Sin embargo, la verdadera prueba de un gobernante no es consentir las expectativas de su pueblo, sino mirar al futuro y emparentar las aspiraciones del país con sus necesidades y capacidades. 
En esto, la arrogancia de Putin le está haciendo mucho mal a Rusia. 
Su impulso monomaníaco de centralizar el poder está eliminando el profesionalismo que el país precisamente necesita para florecer. 
Shell y BP están siendo expulsadas de la industria petrolera en el preciso momento en que la producción de petróleo rusa está cayendo drásticamente. 
Sus intentos desazonados por contrarrestar el poder norteamericano son igualmente cortos de miras: ayudar a Irán a desarrollar su programa nuclear y venderle armas de alta tecnología a China difícilmente sean el interés estratégico de Rusia a largo plazo. 
Como de constumbre, la historia avanza a ritmo acelerado en Estados Unidos. 
Hoy todos pueden ver los fracasos burdos e históricos de la presidencia de Bush. 
De hecho, el pueblo norteamericano se adelantó a los historiadores, castigando a Bush al elegir un Congreso demócrata en noviembre de 2006. 
Mientras tanto, los problemas de Rusia siguen ocultos detrás de las tácticas de mano dura y las arcas infladas por el petróleo de la burocracia autocrática de Putin. 
Pero el hecho de que los malestares sociales y económicos de Rusia no sean atendidos ha relegado al país a la caída a largo plazo que su presidencia supuestamente iba a revertir. 
En el siglo XX, la paridad de la Guerra Fría entre Rusia y Estados Unidos era evidente. 
Para los rusos, Estados Unidos era un imperio malvado, el mundo de la explotación capitalista y una superpotencia nuclear, pero también cuna de la prosperidad económica y la libertad individual. 
Para Estados Unidos, Rusia también era un imperio malvado, el mundo del expansionismo comunista y una superpotencia nuclear, pero también cuna de la ciencia, el espíritu y el alma. 
Una paridad similar caracterizó a la era Bush-Putin. 
Sin embargo, a diferencia de Estados Unidos, el pueblo de Rusia todavía no entendió el precio del poder arrogante desenfrenado. 

La opción libia en Irán 
LOS NGELES – Este mes, los esfuerzos internacionales para evitar que Irán desarrolle armas nucleares recibirán nuevos bríos, ya que Francia ha asumido la presidencia del Consejo de Seguridad de las Naciones Unidas. 
Como presidente del Consejo, Francia, que comparte la visión de Estados Unidos acerca de la necesidad de fortalecer las sanciones contra el gobierno iraní, puede poner el tema sobre la mesa, algo que China evitó durante enero, cuando le tocó presidir el Consejo. 
Sin embargo, incluso si una renovada iniciativa franco-estadounidense lograra hacer que el órgano de la ONU apoyara sanciones focalizadas para debilitar las bases financieras de la Guardia Revolucionaria y otras elites iraníes, las medidas propuestas parecen demasiado modestas. 
Poco añaden a tres resoluciones de sanciones anteriores que prohíben la exportación de tecnología nuclear, misiles balísticos y armas convencionales, y que congelan las cuentas y el desplazamiento de un puñado de funcionarios iraníes. 
Más aún, a pesar del sufrimiento que imponen, las sanciones económicas históricamente sirven poco para hacer que los países hagan cambios fundamentales a sus políticas. 
Hay una excepción notable a este patrón: la decisión de Libia en diciembre de 2003 de abandonar su programa de armas nucleares. 
En radical giro del país con respecto a sus intentos - que llevaban ya casi un cuarto de siglo - por desarrollar la bomba marca una importante marcha atrás en cuanto a proliferación nuclear, y en eso las sanciones tuvieron un papel clave. 
La manera en que confluyeron con otras formas de presión permite abrigar esperanzas de que lo mismo pueda ocurrir en el caso de Irá n. 
Los esfuerzos de Muammar Kadaffi por desarrollar armas nucleares fueron mucho más audaces que los de Irán. 
La historia comienza en 1969, año en que el caudillo encabeza el golpe contra el Rey Idris. 
Sin medios para fabricar una bomba nuclear, Kadaffi trató de comprar una. 
En los años 70 se acercó a China, India y Pakistán. 
Afortunadamente, a pesar del hecho de que estas dos últimas naciones no eran firmantes del Tratado de No Proliferación Nuclear (TNP), y por ende no estaban sujetas a su prohibición de diseminar arsenales, l a s tres rechazaron las peticiones de Kadaffi, quien sin amilanarse buscó entonces adquirir las tecnologías para producir las armas. 
En ese respecto fracasaron las limitaciones impuestas por las iniciativas de no proliferación. 
Kadaffi aprovechó una red de oportunidades. 
Las minas controladas por los franceses en Níger proporcionaron mineral con uranio. 
Un país desconocido facilitó la instalaci ó n de un centro piloto de conversión de uranio. 
Y la Unión Soviética le siguió con un reactor de investigaci ó n del que los científicos libios extrajeron pequeñas cantidades de plutonio. 
Sin embargo, Libia tuvo acceso al eje tecnológico primordial gracias al padre del programa nuclear de Pakistán, A. Q. Khan, y su red: los rudimentos de un programa para la construcción de una centrífuga at ó mica . 
Además, los paquistaníes aportaron el diseño de un arma nuclear. 
Mientras Libia intensificaba estas actividades, la Agencia Internacional de Energía Atómica no tenía idea de lo que estaba ocurriendo. 
A pesar de las especulaciones públicas acerca de las intenciones nucleares del país, la AIEA consideraba que Libia cumplía el TNP. 
Normalmente, la falta de resistencia internacional habría despejado el terreno para que Libia lograra sus ambiciones, pero la arrogancia y el ardor revolucionario de Kadaffi entorpecieron este objetivo, al estimular la imposición de sanciones internacionales que finalmente terminaron por hacer fracasar su programa nuclear. 
Para 1988, el conflicto de Libia con Occidente había llegado a su punto culminante con el atentado al vuelo Pan Am 103 sobre Lockerbie, Escocia. 
Hasta entonces, Estados U n idos había librado una batalla solitaria para aislar a Libia mediante el corte de las relaciones diplomáticas y la imposición de sanciones y embargos a las importaciones de petróleo y las exportaciones de armas. 
Sin embargo, ni siquiera el ataque militar de la administración Reagan en 1986 alejó a Libia de su estilo confrontacional. 
Presionado por la tragedia de Lockerbie, el Consejo de Seguridad adoptó en 1992 y 1993 sanciones que cambiaron la dinámica. 
Para obligar a Libia a entregar a los responsables, compensar a las familias de las víctimas y poner fin al terrorismo, el Consejo congeló todo el comercio aéreo desde y hacia el país, toda actividad de mantenimiento de aeronaves y todos los envíos de armas, y además redujo la s representaci ones diplomática s . 
De manera adicional, el congelamiento de todos los recursos financieros libios en el extranjero y de la exportación de maquinaria para la extracción de petróleo costó al país cerca de 33 mil millones en ingresos, lo que exacerbó unos índices de inflación y desempleo que ya eran elevados. 
Como resultado, la confianza y la solidez del gobierno se vieron afectadas, y surgieron señales de que islamistas y militares con intenciones golpistas podrían desafiar al régimen. 
Fueron brutalmente reprimidos, pero aún así las sanciones generaron una batalla interna en el entorno de Kadaffi, entre personeros de línea dura comprometidos con la cruzada antioccidental y pragmáticos que promovían la integración a la economía global. 
Enfrentado a la continuidad de las sanciones ( las que, en todo caso, estaban perdiendo fuerza), Kadaffi se puso de parte de los pragmáticos, autorizando el que los responsables del atentado de Lockerbie fueran a juicio, renunciando al terrorismo que había promovido y expulsando a los terroristas extranjeros que habían hecho de Libia su hogar. 
En 1999, el Consejo de Seguridad respondió con la suspensi ó n de las sanciones. 
No obstante, el asunto del programa nuclear seguía en pie. 
Kadaffi prosiguió con sus importaciones secretas de tecnología nuclear, a pesar de que los diplomáticos negociaban en privado un modus vivendi con Estados Unidos y Gran Bretaña. 
En octubre de 2003, los inspectores italianos de un barco alemán que había atracado en Tarento, Italia, descubri eron varias centrífugas destinadas a Libia. 
Frente a la posibilidad de que la ONU volviera a imponer medidas más drásticas, y en momentos en que los pragmáticos seguían presionando para el país fuera en una nueva dirección, Kadaffi cedió y renunció al programa nuclear a cambio de una normalización política. 
El 31 de mayo de 2006 Estados Unidos reabrió su embajada en Trípoli, poniendo fin a un paréntesis de un cuarto de siglo en las relaciones diplomáticas entre ambas naciones. 
El fin de aventura nuclear de Libia ofrece un modelo para abordar el caso de Irán : s ugiere que para influir con éxito sobre sus planes nucleares no sirve emprender sanciones más tibias, sino medidas que estimulen a los pragmáticos que forman parte del fraccionado gobierno iraní a promover la normalización. 
Hace mucho que debería haberse aplicado una estrategia de este tipo. 


Los límites del bonapartismo 
PARIS – Tras cuatro décadas, Francia ha vuelto a formar parte del comando unificado de la OTAN. 
El Presidente Nicolas Sarkozy abandonó de un golpe uno de los pilares de la política francesa y del legado de Charles de Gaulle, fundador del partido político al que pertenece. 
La decisión va en línea con la manera como ha gobernado desde su elección en 2007. 
Ya se trate de buscar reformar el sistema judicial francés, replantear su mapa administrativo, proponer una nueva alianza de países mediterráneos o intentar poner fin a la ambigua política exterior francesa de estar alineados y, al mismo tiempo, no alineados con los Estados Unidos, Sarkozy no peca de poco ambicioso. 
El problema es que demasiadas de sus decisiones han terminado por ser nada más que simbólicas, como la Unión Mediterránea, de incierto futuro; mal concebidas, como la reforma judicial, a la que se opone la casi totalidad de los profesionales de las leyes; o descaradamente creadas para su propia conveniencia, como la reforma administrativa, en la que de alguna manera se las arregló para abolir sólo los departamentos y administraciones regionales controlados por los socialistas de la oposición. 
Muchos en la gobernante UMP de Sarkozy manifiestan cada vez más abiertamente su incomodidad con su forma de tomar decisiones. 
En efecto, en lugar de dar un espacio de maniobra realista a su primer ministro, François Fillon, o al gabinete de éste, Sarkozy ha reservado casi todos los resortes del poder para él y sus asesores del Palacio del Eliseo. 
De hecho, pocos observadores informados dudan de que el principal asesor de Sarkozy en materia de asuntos exteriores, Jean-David Levitte, tenga mucho más influencia que el correspondiente ministro francés, Bernard Kouchner. 
De manera similar, en asuntos de política interna la ministro del interior Michelle Alliot-Marie está lejos de Claude Guéant, antiguo asesor de Sarkozy y director general de la oficina del Presidente, en cuanto a poder de definición de temas y prioridades. 
Pese a todos los hábitos autoritarios de de Gaulle o François Mitterand, la personalización de la presidencia por parte de Sarkozy no tiene precedentes en la historia de la Quinta República. 
No oculta su desdén por los miembros de su propio partido, haciendo que socialistas como Kouchner y Rama Jade, viceministra de relaciones exteriores, pasen a formar parte de su gabinete, y nombrando a políticos socialistas retirados, como el ex Primer Ministro Michael Rocard, como jefes de comisiones nacionales y representantes de Francia en negociaciones de tratados internacionales. 
Puede permitirse burlarse de su partido, considerando el colapso total de los socialistas de oposición, que casi con seguridad perderán las elecciones de 2012. 
Si Sarkozy gobernara con eficiencia, esos cambios políticos y organizaciones parecerían un soplo de aire fresco en un país cuyas instituciones parecen cada vez menos preparadas para los cambios de una sociedad multiétnica y post-industrial (a pesar de que la Francia intervencionista ha conservado su base industrial mejor que muchos países ricos). 
Así es como lo veían muchos de quienes apoyaron su candidatura. 
A pesar de las diferencias que pudieran tener en cuanto a qué tipo de políticas aplicar, Sarkozy sería para Francia lo que Margaret Thatcher fue para Gran Bretaña: alguien que sacara al país de su punto muerto, conservando los mejores aspectos de la planificación centralizada pero dando finalmente a los empresarios espacio para crecer, combatiendo con decisión la criminalidad y reformando el sistema educativo. 
Sin embargo, Sarkozy no ha gobernado con eficacia, como lo demuestran el desencanto de su partido y de las encuestas de opinión. 
El carácter maniático de su presidencia –en que las iniciativas se derraman unas sobre otras, y en que cada una se presenta como la solución transformadora, denunciándose al mismo tiempo toda oposición como una sarta de mentiras, mala fe y cobardía- le ha hecho perder cada vez más credibilidad. 
En una serie de temas, especialmente los salarios, la liberalización de las normas laborales, y la reforma del sistema judicial y la educación secundaria, los programas anunciados con gran fanfarria se han tenido que posponer o retirar. 
Casi invariablemente, Sarkozy ha culpado al ministro en cuestión para después pasar al siguiente asunto que llame su atención. 
Mientras tanto, su obsesión por dominar el ciclo noticioso diario, no importando cuán nimio sea el pretexto, sigue sin cambios. 
Hasta ha aparecido en escenas de crímenes… no desórdenes urbanos, sino crímenes pasionales privados en los que ninguna razón de estado podía exigir la presencia del Presidente de la República. 
Considerando el patético estado de la oposición socialista, es difícil ver qué precio pagará Sarkozy por su paso por la presidencia, si es que llega a pagar alguno. 
Pero este estilo de gobierno –en esencia una campaña electoral, no un gobierno- prácticamente garantiza que no se pueda lograr casi nada de verdadera importancia. 
En una conferencia de prensa reciente, el Presidente estadounidense Barack Obama recalcó que no le gustaba comentar de inmediato sobre temas de gran importancia pública antes de estar absolutamente seguro de conocer el asunto en cuestión y tener una opinión al respecto. 
Muchos franceses desearían que Sarkozy se impregnara de una autodisciplina semejante. 
Parece muy poco probable, considerando su temperamento. 
El resultado es que una administración en la que muchos habían puesto grandes esperanzas está cayendo en la demagogia y la ineficacia. 

Los límites de la ofensiva de seducción de China 
BRUSELAS – Para muchas personas en Occidente, China parece haber pasado de un país que “mantiene la cabeza fría y un perfil un bajo”, según las palabras de Deng Xiaoping, a uno que gusta de crear disputas internacionales. 
Encarcelar durante diez años a un ejecutivo minero australiano, echar a Google, mantener alejada a la Unión Europea para un importante diálogo y permitir que un funcionario de medio rango reprendiera al presidente estadounidense, Barack Obama, en la cumbre de Copenhague sobre el clima, no es, después de todo, la mejor forma de convencer a los socios de que se tienen intenciones constructivas. 
Tampoco tranquiliza recordar que hasta ahora China ha estado obstinadamente diluyendo las sanciones a Irán, invirtiendo en importantes sistemas militares ofensivos y ridiculizando con regaños a los líderes occidentales debido a políticas financieras irresponsables y el proteccionismo. 
No obstante, el objetivo de recitar esta letanía no es para poner en relieve la conducta caprichosa de China sino para demostrar el dilema en el que se encuentra el país: si actúa como una potencia “normal” el mundo olvidará los cientos de millones de personas que todavía tiene que sacar de la pobreza. 
Los dirigentes chinos parecen estar conscientes de este dilema y en realidad no están dispuestos a ser arrastrados a una feroz competencia con Occidente o sus vecinos. 
Durante el reciente Congreso Popular Nacional, el premier chino, Wen Jiabao, recalcó que su país no debería dar golpes que no corresponden a su peso y que la República Popular todavía necesita estabilidad si quiere convertirse en una sociedad que ofrezca una vida digna a todos sus ciudadanos. 
Consciente de ello, China ha redoblado sus esfuerzos para mejorar las relaciones. 
La visita del presidente Hu Jintao a Washington fue un claro intento de aliviar las tensiones con los Estados Unidos por las ventas de armas estadounidenses a Taiwán, el tipo de cambio del renminbi y la reunión de Obama con el Dalai Lama. 
Probablemente China tendrá que hacer todo lo posible para fomentar una actitud más positiva hacia las docenas de líderes europeos que visitan este año la Expo Mundial en Shangai. 
En un menor nivel, también, China ha echado a andar una impresionante ofensiva de seducción. 
La emisora estatal, CCTV, pondrá en marcha un programa mundial para explicar la postura china sobre temas internacionales. 
En Bruselas y en Washington se tiene la impresión de que los diplomáticos chinos actuales tienen como misión conocer y encantar a todos. 
No pasa una semana sin que el Embajador chino de un elocuente discurso para diferentes audiencias. 
En efecto, en Bruselas se organizan eventos para los miembros del Parlamento Europeo, la comunidad empresarial e incluso los estudiantes de bachillerato. 
Los diplomáticos chinos ahora mantienen relaciones más estrechas con agencias de expertos que sus contrapartes europeas hacen, y son elogiados por su contribución constructiva al debate público. 
Sin embargo, la seducción no compensará la falta de progreso a nivel oficial. 
Es improbable que engatusando a las elites occidentales se mitigue la profunda incertidumbre en los Estados Unidos y Europa sobre el ascenso de China. 
Además, el estancamiento económico en Occidente inevitablemente exacerbará la desconfianza frente a la potencia en ascenso a medida que disminuyan las ganancias relativas del comercio y surjan las políticas defensivas e incluso proteccionistas –no importa lo sonriente que sea China con el mundo. 
China necesita un diálogo estratégico, en particular con la UE. Esto no rescatará la alianza pero al menos podría ayudar a definir intereses comunes, identificar opciones de políticas y crear las condiciones para alcanzar los resultados. 
Lo que debería guiar las políticas son los intereses y no la camaradería. 
Se pueden tener las cumbres de negocios más visibles, pero si las compañías occidentales no logran un mayor acceso al mercado chino o si se sienten amenazadas por empresas estatales fuertemente subsidiadas, las relaciones se seguirán deteriorando. 
Podemos crear una mesa redonda tras otra para discutir la importancia de nuestras relaciones con China, pero si los temas como Irán, África u otros puntos problemáticos no se manejan mejor, Occidente inevitablemente considerará a China una amenaza para la seguridad. 
Cultivar grandes expectativas podría incluso ser peligroso. 
En el corto plazo, reducirá el sentido de emergencia entre los encargados del diseño de políticas en cuanto a la seriedad para convertir las ambiciones en hechos. 
A largo plazo, el desfase de expectativas hará más graves los inevitables reveses y los líderes políticos que lograron relaciones más estrechas podrían ser reemplazados por otros de línea dura. 
La situación reventará si las cosas siguen así, dijo Otto von Bismarck en el siglo XIX. 
“Debemos hacer todo lo que podamos para mitigar los sentimientos negativos que se han producido debido a que hemos crecido hasta alcanzar la posición de una verdadera potencia. 
Para generar esta confianza, es necesario, sobre todo, ser honestos, abiertos y fáciles de conciliar en caso de haber fricciones.” 
No obstante, incluso el Canciller de Hierro de Alemania tuvo que ver como la desconfianza, el nacionalismo económico y el populismo empujaron a las potencias europeas a una espiral de guerras comerciales y rivalidad diplomática. 
La historia ofrece muchos ejemplos de asociaciones que fueron prometedoras y que colapsaron en un clima de incertidumbre como para que China y Occidente den por garantizada su relación. 
Para China será difícil tener confianza si Europa y los Estados Unidos dudan de su propio futuro. 
Además, China seguirá siendo espinosa mientras tema el proteccionismo o a una nueva estrategia de contención. 
Ninguna de las partes puede salir de esta disyuntiva únicamente con palabras. 
Si Beijing tiene intenciones de construir asociaciones estratégicas serias con Occidente, debería complementar su ofensiva de seducción con hechos y tomar la iniciativa en impulsar una cooperación más efectiva. 

Los límites de la democracia 
La elección del militante y hasta ahora extraparlamentario grupo Hamas en los territorios palestinos nos recuerda lo que la democracia no puede lograr. 
En un Estado democrático más asentado nadie se asombra de que su propio bando no gane. 
La democracia consiste en la competencia entre partidos y, a no ser que constituyan una "gran coalición", no pueden ganar todos, pero, ¿y si los vencedores de una elección no tienen intención de respetar las normas que forman parte del proceso democrático? 
Recordamos a Hitler, que, pese a que su partido consiguió poco menos del 50 por ciento de los votos, pudo basar su "toma del poder" en una mayoría parlamentaria. 
Más recientemente, las elecciones en los países poscomunistas de Europa han llevado al poder a grupos cuyas credenciales democráticas son dudosas, por no decir algo peor. 
No pretendo comparar a Hamas con ninguna de esas fuerzas políticas. 
No obstante, debemos hacernos preguntas sobre un movimiento vencedor con no pocos de sus miembros electos presos en cárceles israelíes y otros que probablemente no obtendrán el permiso para entrar en el país en el que fueron elegidos, por lo que el nuevo parlamento no podrá funcionar adecuadamente. 
Todo esto nos revela tres cosas sobre la democracia. 
En primer lugar, las elecciones raras veces resuelven los problemas fundamentales. 
En particular, no crean un orden liberal. 
Para ser eficaces, las elecciones deben ir precedidas de un extenso período de debate y polémica. 
Tiene que haber una exposición de argumentos que se defiendan o se ataquen. 
Las primeras elecciones, en particular, son casi inevitablemente de valor limitado como fundamentos de la democracia, porque se producen en una atmósfera cargada emocionalmente y en gran medida sin un debate substancial. 
Son una invitación para afirmar quién es cada cual y a qué bando pertenece, en lugar de una competencia entre programas políticos amplios y bien formulados. 
Eso significa, en segundo lugar, que las primeras elecciones y tal vez las elecciones más en general no son por sí solas una garantía suficiente de libertad. 
Como dice maravillosamente el juez del Tribunal Constitucional alemán Ernst-Wolfgang Böckenförde, las democracias no pueden crear las condiciones para su supervivencia y su éxito. 
¿Cuáles son esas condiciones y quién las crea? 
La respuesta a la primera pregunta es la siguiente: el Estado de derecho. 
Debe haber ciertas reglas aceptadas del juego político y que obliguen a todos, de modo que quien no las acepte o no las respete quede descalificado. 
Naturalmente, eso es más fácil de decir que de hacer. 
¿Quién establece las reglas del juego? 
Hay una lógica evidente en el establecimiento de una convención constitucional y después la celebración de elecciones conforme a las reglas acordadas. 
Es lo que ha ocurrido en el Iraq, por ejemplo, pero también hay que elegir la convención constitucional y esa elección puede topar con las propias dificultades que caracterizan en alto grado a las primeras elecciones a los parlamentos de las nuevas democracias. 
Una vez establecidas las reglas del juego, sigue siendo oportuna esta pregunta: ¿quién impone su cumplimiento? 
¿Quién podría decir a Hamas que, a no ser que acepte ciertas reglas, su elección no es válida? 
Para ello hace falta un tribunal constitucional de algún tipo, además de un poder judicial e instituciones que puedan imponer el cumplimiento de sus resoluciones. 
En los Estados y territorios soberanos, no es demasiado probable que surjan por sí solos. 
No es casualidad que el proceso democrático haya aparecido sin apenas contratiempos en los casos en que había un poder exterior que respaldaba la constitución. 
La tercera enseñanza se desprende de estas consideraciones. 
La democracia, en el sentido de elecciones libres conforme a ciertas reglas, no nos permite decir a los demás que ha prevalecido la causa de la libertad y que podemos desentendernos. 
Al contrario, la democracia es una tarea a largo plazo. 
Algunos dicen que se logra cuando un país ha pasado la prueba de "dos traspasos de poder", es decir, dos cambios de gobierno sin violencia. 
Debemos sumar a ese criterio una cultura que haga de las elecciones una competencia auténtica de una pluralidad de respuestas a las cuestiones en juego. 
Para los territorios palestinos, eso significa que las esperanzas puestas por la población en las elecciones probablemente fueran demasiado grandes. 
Por la misma razón, reducir las esperanzas significa que no se debe exagerar la importancia de los resultados. 
¿Quién sabe? 
Todavía puede que el resultado sea un paso hacia un Estado eficaz que merezca el reconocimiento internacional. 
Entretanto, la tarea principal es la de fomentar el Estado de derecho, respaldado por la comunidad internacional. 

Los límites de Dubai 
Cambridge – Los inversores globales están resoplando de furia por la decisión de Dubai de permitir que su compañía privada de bandera Dubai World solicite una moratoria de seis meses (lo que implica un incumplimiento de pagos al menos parcial) en el pago de una deuda de aproximadamente 26.000 millones de dólares. 
¿Qué esperaban exactamente los inversores cuando compraron bonos en empresas con nombres del tipo “Limitless World” (Mundo Sin Límites), una de las quebradas subsidiarias de bienes raíces de Dubai World? 
Estamos frente a una mentalidad de burbuja. 
La idea, imagino, era que el gobierno del emirato respaldaría cada crédito, no importa lo riesgoso que fuera. 
Y si el gobierno de Dubai, pobre en petróleo, no tenía el dinero, entonces de alguna manera Abu Dhabi, su hermano rico en petróleo, escupiría el efectivo necesario. 
Una expectativa absurda, uno podría pensar. 
Pero prácticamente no más improbable que cualquiera de los otros rescates masivos que hemos visto en el mundo a raíz de la reciente crisis financiera. 
Lo que realmente fastidió a los inversores, obviamente, fue darse cuenta de que, sí, algún día habría que retirar las garantías de deuda insostenible. 
Llegado el caso, un mundo excesivamente apalancado va a tener que encontrar la manera de recortar la carga de deuda, y no todo será agradable. 
Están aquellos que se regodean en lo que consideran un justo castigo para las ambiciones sobredimensionadas de la avasalladora Dubai. 
Yo no comparto esta opinión. 
Es cierto, Dubai, con sus islas artificiales, hoteles que simulan Venecia y canchas de tenis en las terrazas de los edificios, es un castillo de arena en el mundo real. 
Aún así, Dubai también le demostró al resto de Oriente Medio lo que el espíritu empresarial puede alcanzar. 
Su aeropuerto se ha convertido en una estación nodal global de tal relevancia que los reguladores alemanes recientemente tuvieron que obligar a Emirates Airlines a aumentar sus tarifas a Fráncfort, para que la empresa nacional Lufthansa no perdiera demasiada actividad comercial. 
Y, con sus mercados de bienes y capital relativamente abiertos, Dubai se ha convertido en un nodo comercial no sólo para todo Oriente Medio, sino también para partes de África y Asia. 
En la víspera de la crisis financiera, otros Estado del Golfo habían empezado a mirar a Dubai en busca de una visión profunda sobre cómo podían diversificar sus economías y seguir prosperando cuando los pozos de petróleo se secasen. 
Sí, Dubai es ciertamente un estado autocrático donde las finanzas están estrecha y secretamente controladas. 
De hecho, la falta de información detallada obre la finanzas de los Emiratos fue una razón central por la que el impago de Dubai World causó tanta sorpresa. 
Pero, en muchos sentidos, las autoridades de Dubai han sido asombrosamente tolerantes de la libre expresión. 
Hace un año, participé de una velada de presentaciones de artistas locales en la Universidad de Dubai. 
Un artista, un fotógrafo emiratí, presentó una línea de tiempo visual de la construcción de una de las estaciones del nuevo sistema de subterráneos de Dubai. 
Este artista local ha experimentado la asombrosa transformación de la ciudad-estado en los últimos 13 años, que se vio impulsada por el tipo de auge inmobiliario que uno asocia con las ciudades chinas de más rápido crecimiento, no con Oriente Medio. 
En lugar de simplemente elogiar las nuevas construcciones del gobierno, el artista destacó lo irritante que les resultaba el cambio a los ciudadanos de larga data. 
¿Cómo se relaciona uno con los objetos inanimados que se elevan de las tierras desérticas áridas y a la vez majestuosas? 
Otro artista presentó una visión de cómo se podía utilizar la iluminación exterior para transformar los minaretes, y ayudarlos a destacarse en el manchón de edificios modernos que caracteriza a la ciudad contemporánea de Oriente Medio. 
Sus visiones eran imponentes y, a simple vista, algo radicales. 
Llamaba la atención que esas ideas pudieran expresarse abiertamente. 
Cualquiera que esté familiarizado con Dubai entiende que estos son sólo pequeños ejemplos de un abrazo de creatividad mucho más amplio que ha permitido que el país sedujera a profesionales extranjeros de elite a las industrias de las finanzas y otras. 
En gran medida como en Estados Unidos, los extranjeros de elite han desempeñado un papel clave en el desarrollo de las diversas industrias de servicios de Dubai. 
Por supuesto, otros países en el Golfo también tienen algunos logros sorprendentes en su haber. 
La compañía nacional de petróleo de Arabia Saudita ha adquirido una experiencia interna en perforación petrolera que es ampliamente admirada en Occidente. 
Qatar ha tenido éxito en los medios con Al Jazzera , mientras que Abu Dhabi ha ayudado a patrocinar avances notorios en inteligencia artificial a través de su apoyo al ajedrez electrónico. 
Pero Dubai, con muy poco oro negro propio, ha hecho con menos más que cualquier otro estado de la región. 
Desafortunadamente, Dubai terminó siendo objeto de las leyes de gravedad financiera. 
Esta vez no fue diferente. 
La especulación y el empréstito masivos llevaron a cargas de deuda excesivas y, en definitiva, a la cesación de pago. 
¿Es éste el final del camino para el crecimiento épico de Dubai? 
Lo dudo. 
Países de todo el mundo y a lo largo de la historia han cesado en el pago de sus deudas y vivieron para contarlo, incluso más prósperos. 
No hay duda de la necesidad de Dubai de reestructurarse y podar sus excesos antes de que pueda reanudar una trayectoria de crecimiento más sostenible, aunque lograrlo llevará tiempo. 
¿Habrá contagio a países vulnerables en Europa y otras partes? 
Todavía no. 
Si bien el caso de Dubai no es diferente, sí es especial, de manera que el efecto en la confianza de los inversores debería mantenerse restringido por ahora. 
Pero los inversores están aprendiendo por la vía difícil que las posibilidades y recursos de ningún país son ilimitados. 

Los límites de la innovación energética 
Winnipeg – El Presidente Barack Obama ha prometido una revolución energética en la economía más grande del mundo, con fuentes renovables de energía y tecnologías "verdes" que acaben con la dependencia de Estados Unidos -y, a fin de cuentas, del mundo- de los combustibles convencionales. 
Los beneficios ambientales, estratégicos y económicos –incluidos un menor uso de combustibles fósiles que emiten carbono, menos dependencia de exportadores de petróleo y gas políticamente volátiles, y la creación de millones de empleos bien pagados- son incuestionables. 
Sin embargo, ¿cuánto realismo hay en esta visión? 
Sólo un tipo de energía primaria (energía contenida en recursos naturales) no era conocido por las primeras grandes civilizaciones de Oriente Próximo y Asia Oriental, y todas sus sucesoras preindustriales: los isótopos de los elementos pesados cuya fisión nuclear se utiliza desde fines de los años 50 para generar calor que, a su vez, produce vapor para los turbogeneradores de electricidad modernos. 
Todas las demás fuentes de energía se han conocido por miles de años, y la mayoría fueron aprovechadas por las sociedades premodernas. 
La diferencia fundamental entre los usos modernos y tradicionales de la energía consiste no el acceso a recursos energéticos nuevos o mejores, sino en la invención e implementación masiva de “generadores de fuerza motriz”, máquinas eficientes, asequibles, fiables y convenientes que convierten energías primarias en potencia mecánica, electricidad o calor. 
La historia bien se puede subdividir en eras caracterizadas por los generadores de energía motriz predominantes. 
El periodo más largo (desde los primeros homínidos a la domesticación de animales de tiro) corresponde al tiempo en que los músculos humanos eran el único impulsor motriz. 
Luego se añadieron la tracción animal y la complementación gradual de los animales de tiro con medios mecánicos, como las velas y las ruedas, que aprovechan los flujos de energía de la naturaleza. 
Una ruptura fundamental con este patrón de milenios ocurrió sólo con la adopción generalizada del primer generador de fuerza motriz mecánico capaz de convertir el calor de la combustión, es decir, la máquina a vapor de James Watt, diseñada en la década de 1780. 
Versiones más eficientes de esta máquina dominaron la modernización del mundo occidental hasta la primera década del siglo veinte. 
Durante la década de 1830, las primeras turbinas hidráulicas marcaron el principio del fin de la era de la rueda de agua. 
Los siguientes dos hitos corresponden a la década de 1880, con la invención por parte de Benz, Daimler y Maybach del motor de combustión interna de ciclos Otto y la patente de la turbina de vapor de Charles Parsons. 
La década de 1890 fue testigo de la versión de Rudolf Diesel, mucho más eficiente, del motor de combustión interna alimentado con combustibles líquidos. 
Hay sólo un generador de fuerza motriz más que añadir a la secuencia. 
La turbina de gas se inventó a principios del siglo veinte, pero sus primeros prototipos funcionales (tanto fijos como para vuelos) se idearon en la década de 1930, y se comenzaron a difundir rápidamente en los años 50. 
Hoy en día el generador de fuerza motriz más ubicuo –instalado en cerca de mil millones de vehículos de ciudad y todo terreno, embarcaciones, aeroplanos e incontables maquinarias y herramientas- es el motor de combustión interna a gasolina, que en lo fundamental no ha cambiado desde la década de 1880. 
La globalización económica habría sido imposible sin los motores diesel que potencian enormes buque tanque para transporte de gases licuados y petróleo, barcos de carga que transportan mineral de hierro y cereales, e inmensos barcos de contenedores: algunos de ellos ahora tienen capacidades cercanas a los 100 megavatios (MW), pero se llegó a su diseño básico en las dos décadas de pruebas a las que Diesel sometió su prototipo final de 1897. 
La mayor parte de la electricidad del mundo se genera en plantas de energía nuclear y de quema de combustibles fósiles y, con la excepción de que tienen una eficiencia y capacidades mucho mayores, Parsons reconocería en ellas cada rasgo de su invención, que hoy tiene más de 120 años. 
Y los vuelos intercontinentales habrían sido un reto incluso mayor sin las turbinas de gas inventadas en la década de 1930 por Frank Whittle (que pensó en los turboventiladores, que hoy dominan el diseño comercial, incluso antes de que construyera el primer motor tipo turbojet) y Joachim Pabst von Ohain. 
Estas realidades ofrecen tres conclusiones obvias y no lo suficientemente apreciadas acerca de los generadores de fuerza motriz mecánicos en los que se basa nuestro progreso económico. 
En primer lugar, debido a su gran cantidad y sus infraestructuras asociadas (que a menudo son amplias y costosas), presentan una notable inercia al cambio. 
Ha habido poca innovaciones reales desde que se comercializaran por vez primera hace más de un siglo (turbinas hidráulicas, turbinas de vapor, motores de combustión interna) o más de medio siglo (turbinas de gas). 
En segundo lugar, cualquier transición a nuevos generadores de fuerza motriz es un proceso inherentemente prolongado, que toma décadas en producirse. 
Por ejemplo, incluso hoy en día hay pocos indicadores de que las turbinas de vapor no sigan generando la mayor parte de la electricidad de las próximas décadas, o que la turbinas de gas vayan a ser reemplazadas muy pronto. 
Los últimos avances muestran que ni siquiera los motores de combustión interna de los automóviles cederán su lugar a los motores eléctricos o a las pilas de combustible de manera tan rápida como esperarían muchos entusiastas. 
Finalmente, mientras mayor sea la escala en que se haya puesto en uso un generador de fuerza motriz, más tiempo demorará la aparición de sustitutos. 
Hace un siglo, el mundo usaba carbón y un volumen de petróleo relativamente pequeño en torno a 0,7 teravatios (TW), pero en 2008 las energías comerciales establecidas –combustibles fósiles y electricidad primaria (hídrica y nuclear)- se consumen a un nivel cercanos a los 15 TW. 
Obviamente, esta escala limita la rapidez con que es posible introducir otros generadores de energía motriz para reemplazar cualquier proporción significativa de los tradicionales. 
Por ejemplo, si el 20% de la electricidad mundial tuviera que ser generada por turbinas eólicas, considerando su factor de carga inherentemente bajo de cerca de un 25% (en comparación con el 75% de las estaciones térmicas que utilizan turbinas de vapor), tendríamos que instalar una nueva capacidad de cerca de 1,25 TW en estas máquinas. 
Incluso con turbinas grandes de 3 MW, para eso serían necesarias más de 400.000 nuevas torres con hojas triples gigantes. 
Se trata de una tarea para varias décadas. 

Poner riendas a la revolución genética 
LOVAINA – Tal vez no estemos plenamente conscientes de ello, pero es probable que las generaciones futuras consideren que nuestra época es verdaderamente histórica. 
Nunca antes la humanidad había podido comprender el funcionamiento de las células, los tejidos y los órganos, los mecanismos moleculares precisos de la evolución, y el momento y la manera en que nuestra especie se originó y propagó por el mundo. 
La tecnología que nos permite revelar los procesos y mecanismos celulares y subcelulares, identificar las causas de las enfermedades y desarrollar tratamientos más específicos y eficaces, así como determinar quién y en qué medida está vinculado biológicamente a nosotros combina conocimientos de distintos campos: la biología, las ciencias de la informática, las tecnologías de la información y las ciencias materiales. 
Como cabría esperar, una revolución así en el conocimiento también debe implicar un efecto importante sobre la sociedad, exigiendo respuestas a preguntas que hasta hace poco se consideraban como pura ciencia ficción. 
Hoy es técnicamente factible secuenciar en apenas unos días los 2,4 metros de ADN presente en el núcleo de cada célula de nuestros cuerpos. 
Y, al tiempo que sigue aumentando la velocidad de los métodos fiables de secuenciación, su precio ha bajado notablemente: pronto hacerlo no costará más que unos cientos de dólares. 
Una vez que se conozca la función de cada fragmento del ADN, ya no habrá obstáculo alguno para la secuenciación de rutina. 
Ya se está analizando de manera regular las variaciones de cerca de 500.000 componentes básicos del ADN (polimorfismos de un solo nucleótido, o SNP), distribuidos en todo su largo y, según se ha demostrado, correlacionados con características físicas y conductuales específicas o susceptibilidad a determinadas enfermedades. 
Es posible visualizar errores importantes en la composición del ADN para cerca de 3.000 de las 7.000 enfermedades genéticas conocidas y se está intentando identificar las causas de las otras 4.000. 
Mientras tanto, cada vez más compañías ofrecen un nuevo servicio comercial: análisis del ADN directamente para el consumidor para fines médicos o genealógicos. 
Si bien sus actividades y clientela están creciendo a ritmo constante, en la actualidad muchos de sus resultados tienen un valor meramente limitado para determinar las características o riesgos físicos o conductuales de enfermedades comunes como la hipertensión, las dolencias cardiovasculares, la diabetes y la depresión. 
Sin embargo, algunas personas reclaman el derecho a conocer toda la información que les pueda afectar, incluso la más mínima propensión a sufrir estos trastornos. 
Algunos hasta están dispuestos a adoptar medidas preventivas o hacer cambios en su conducta para reducir o controlar este riesgo. 
Otros deben hacer frente a resultados que indican que portan defectos que elevan de manera importante su riesgo de desarrollar alguna forma hereditaria de cáncer o demencia, o transmitirlo a sus hijos, lo que causaría un defecto serio en sus nietos. 
Algunas personas, hasta ahora todavía una minoría, se sienten fascinadas por estos nuevos conocimientos y dan los resultados por hechos. 
Sin embargo, es necesario investigar más a fondo antes de que podamos comprender correctamente los resultados de la secuenciación y aplicar adecuadamente esos hallazgos al cálculo de los riesgos. 
Por ejemplo, más del 97% de nuestro ADN no contiene información para la síntesis de proteínas (es decir, no contiene genes) pero aun así interactúa con nuestros genes para aumentar, disminuir o inhibir su producción. 
También sabemos que incluso si nuestro ADN es en parte responsable de un mayor riesgo de sufrir ciertas enfermedades comunes y, en algunos casos, lo es totalmente para algunas enfermedades hereditarias, el ambiente en que se desenvuelve puede ser tan importante como su composición. 
De hecho, desde el momento mismo de la fertilización el ambiente en que crezca el óvulo fertilizado (por ejemplo, lo que la madre coma, si fuma o bebe alcohol y si desarrolla enfermedades o infecciones), determina las llamadas marcas epigenéticas en el ADN o las proteínas que lo rodean, afectando su funcionalidad. 
Este efecto condicionante continúa y aumenta tras el nacimiento, llevando a diferentes grados de marcado epigenético en distintos órganos, lo cual podría expresarse en diferencias individuales en cuanto a susceptibilidad a enfermedades. 
Un buen ejemplo son los gemelos idénticos, que a medida que crecen van mostrando una cada vez mayor diferenciación en el modo en que su ADN idéntico va siendo marcado por el entorno. 
De todas formas, cada vez son más evidentes los riesgos que plantean los avances tecnológicos más recientes. 
Por ejemplo, hoy se puede analizar el ADN de un feto utilizando una muestra de sangre de su madre y determinar el riesgo de que contraiga ciertas enfermedades más adelante en su vida, abriéndose así abiertamente el camino a la eugenesia, la selección (por parte de los padres, las autoridades o terceros) de niños con características consideradas “apropiadas”. 
Debemos tener cuidado de no volvernos más fascinados por la composición del ADN y las características y riesgos que conlleva que por las cualidades humanas de personas imperfectas, como somos todos. 
Y esto no significa que no haya aplicaciones de nuestro conocimiento que no sean importantes, salven vidas o sean incluso necesarias, pero tienen más limitaciones en cuanto a cantidad y alcance de lo que muchos piensan. 
Hoy es el momento no solo de avanzar en la investigación actual, sino también de reflexionar y proseguirla con cautela. 

La ofensiva de paz que le falta a Israel 
TEL AVIV – Incluso antes de que el último alto el fuego se hiciera efectivo, ya estaba claro que el dilema al que se enfrenta Israel en Gaza no se agota en encontrar respuestas militares al desafío de Hamás. 
La pregunta realmente importante es: ¿será la dirigencia israelí capaz de usar nuevas herramientas, que no sean militares, para hacer frente al incremento de la rabia antiisraelí que atraviesa la región desde el inicio de la Primavera Árabe? 
Enigma que ahora, tras el éxito resonante logrado por Palestina con la aprobación de su petición de convertirse en estado observador en las Naciones Unidas, se ha vuelto particularmente grave para Israel. 
El contexto regional en el que Israel mantuvo su reciente enfrentamiento con Hamás no se parece en nada al que existía durante su incursión anterior en Gaza, la “Operación Plomo Fundido” de 2008. 
El ascenso de multitud de regímenes islamistas a lo largo y ancho del mundo árabe, con la consiguiente mudanza de las alianzas regionales, ha dejado al estado judío más aislado. 
Las principales potencias regionales, como Egipto, Turquía y Qatar, ahora apoyan a Hamás, que ha ganado en audacia y se ha planteado como objetivos máximos consolidar su incrementada legitimidad internacional y dejar fuera de juego a la Autoridad Palestina (AP) radicada en Cisjordania. 
De hecho, Israel se encuentra metido en una trampa estratégica, que se explica no solamente por la Primavera Árabe, sino también por sus propios errores garrafales en el ámbito diplomático (especialmente, la disolución de la alianza con Turquía). 
El aislamiento de Israel no se resolverá con exhibiciones de poder militar, sino solamente mediante una firme diplomacia de paz. 
Pero lamentablemente, a los líderes israelíes les falta la cualidad de estadistas que se necesita para hacer frente al reajuste estratégico que tiene lugar en la región. 
En vez de eso, para explicar la lógica de las recientes hostilidades en Gaza, el ministro de defensa Ehud Barak apeló a términos típicamente existenciales. 
Se retrotrajo a un discurso determinante en la historia israelí, el elogio fúnebre de Roi Rothberg (un joven soldado acribillado a balazos desde la Franja de Gaza en 1956) que en su momento pronunció el general Moshé Dayán. 
A Rothberg lo mataron porque “el anhelo de paz le tapó los oídos y no pudo oír la voz del asesino que lo esperaba en emboscada”. 
Dayán y Barak nos advierten de que “detrás del foso de la frontera (de Gaza), se agita un mar de odio y deseo de venganza, que sólo espera el día en que la tranquilidad nos haga bajar la guardia”. 
A una nación angustiada, se le aconseja mantener la capacidad de resistir: “Que nada nos impida ver el odio que inflama y llena las vidas de los cientos de miles de árabes que viven a nuestro alrededor (…) Este es el destino de nuestra generación (…) estar preparados y armados, ser fuertes y decididos, para que no nos arranquen la espada de las manos y sieguen nuestras vidas”. 
Igual que Dayán antes que él, Barak cree que Israel es una “casa de campo en medio de la jungla”, un país obligado a ir a la guerra cada tantos años para reafirmar su poder de disuasión en el inmisericorde vecindario que es Oriente Próximo, donde “no hay piedad para los débiles ni segunda oportunidad para los vencidos”. 
Pero Barak omitió un párrafo brutalmente franco del discurso de Dayán, que evoca la enormidad del infortunio palestino: “No echemos hoy la culpa a los asesinos (…) Ocho años han estado en los campos de refugiados en Gaza, y delante de sus ojos transformamos en nuestra finca las tierras y las aldeas que moraron ellos y sus padres. 
No son los árabes de Gaza, sino nosotros mismos, los que estamos manchados con la sangre de Roi”. 
Por supuesto que Oriente Próximo no es un vecindario pacífico. 
Pero ser audaces en la búsqueda de la paz, como lo fueron Isaac Rabin y el mismo Barak en el pasado (y Dayán cuando negoció con Egipto) no es signo de debilidad. 
Lo mismo que Estados Unidos, que se adaptó a los cambios en la región y aceptó negociar con la Hermandad Musulmana e incluso con los salafistas, lo que más conviene a Israel es poner a prueba a Hamás en el frente diplomático. 
Un fracaso militar de Hamás no creará las condiciones para un regreso al poder en Gaza del partido moderado Al Fatah, sino para el ascenso de la Yihad Islámica y Al Qaeda. 
La promesa de Hamás a los palestinos es, sin embargo, pura ilusión. 
El fervor religioso y un estado de conflicto permanente con Israel podrán servirle de carta de identidad, pero no le allanarán el camino a la victoria. 
Hamás está dispuesto a exponer a los civiles de Gaza a las devastadoras represalias de Israel, en tanto eso le sirva para movilizar a la región contra los agresores sionistas y para burlarse de las ilusiones del presidente de la AP, Mahmud Abbas, de hallar una solución diplomática. 
Hamás comprende que alcanzar un acuerdo con el estado judío (y ocuparse de la tediosa tarea de garantizar un gobierno decente en Gaza, en vez de dedicarse a acumular un arsenal formidable con ayuda de Irán y Sudán, algo para lo cual “Palestina” no es más que un pretexto) significaría el fin de la organización tal como es hoy en día. 
Pero a diferencia de la Yihad Islámica y de Al Qaeda, Hamás puede cambiar; y eso es, precisamente, lo que la diplomacia israelí debería esforzarse por lograr. 
Esto requiere, primero y principal, superar la disonancia cognitiva de Israel, que a la vez que sueña un acuerdo con la Hermandad Musulmana en Egipto, se niega a recorrer el mismo camino con la rama de la Hermandad en Gaza, Hamás. 
De hecho, Israel debería reconocer el derecho de Hamás a gobernar, lo cual implica abrir las fronteras (incluido el cruce de Rafah a Egipto), terminar el bloqueo y permitir el libre movimiento de bienes y personas. 
Además, Israel debería aprovechar el papel esencial que tuvo Egipto como mediador del reciente alto el fuego, y hacer de ello una oportunidad para ampliar el diálogo bilateral con el nuevo régimen islamista de El Cairo, que incluya temas referidos a la paz y la seguridad regional. 
El gobierno del presidente Mohamed Morsi no puede hacer la vista gorda ante los periódicos estallidos de violencia en Gaza, que solamente sirven para desestabilizar a Egipto. 
Pero el actual cese de hostilidades será tan efímero como muchos otros que lo precedieron (sus condiciones son prácticamente idénticas a las que pusieron fin a la Operación Plomo Fundido) si Israel no lo aprovecha como punto de partida para una iniciativa de paz decidida que abarque todo el frente palestino. 


¿Se privatiza la naturaleza? 
BERLÍN – Hoy en día pocas personas tienen la esperanza de que convenciones de las Naciones Unidas como la Convención Marco sobre el Cambio Climático y el Convenio sobre la Diversidad Biológica puedan evitar el calentamiento global, la pérdida de biodiversidad y el agotamiento de los suelos cultivables y el agua. 
Asimismo, la búsqueda de límites estrictos a las emisiones de CO2 y normas ambientales y sociales más rígidas para reducir el consumo de recursos naturales y proteger a los trabajadores parece estar pasado de moda pues las economías afectadas por la crisis están inquietas de que dichas regulaciones obstaculicen la inversión y el comercio. 
Como los viejos métodos han perdido credibilidad, algunos gobiernos, economistas e instituciones internacionales como el Programa de las Naciones Unidas para el Medio Ambiente han adoptado un nuevo enfoque, que se basa en la idea de que la naturaleza es un proveedor de “servicios de ecosistemas”. 
Con dicho enfoque han transferido la responsabilidad de atender el riesgo medioambiental al sector privado y a los mecanismos basados en el mercado. 
Según este nuevo paradigma, la preservación ambiental es un asunto comercial en el que el medio ambiente es solamente un conjunto de bienes y servicios comercializables. 
El resultado de esta lógica es que los servicios de ecosistemas ya no serán gratuitos. 
En efecto, de acuerdo con Pavan Sukhdev, el autor principal de la investigación The Economics of Ecosystems and Biodiversity (La economía de los sistemas y la biodiversidad), que tiene por objetivo subrayar el impacto económico del deterioro ambiental, “Usamos la naturaleza porque es valiosa, pero la perdemos porque es gratuita.”. 
Si duda, asignar valor a los servicios de ecosistemas va más allá de etiquetarlos con un precio. 
De hecho, este enfoque puede ayudar a definir las políticas medioambientales más eficientes para obtener los beneficios de la biodiversidad y los ecosistemas. 
A diferencia del PIB, algunos modelos nuevos de contabilidad incluyen mecanismos para cuantificar las ventajas de los servicios de ecosistemas o los costos de su destrucción, creando así una base para tomar medidas económicas y políticas. 
El peligro radica en que el paradigma desembocaría fácilmente en la financialización de la naturaleza. 
En efecto, el proceso ha empezado, por ejemplo, el Programa ONU-REDD incluye incentivos de mercado y financieros para reducir las emisiones de gases efecto invernadero debido a la deforestación y la degradación de los bosques. 
De igual manera, “los hábitats de reserva” permiten a los promotores comerciar créditos de hábitat o de biodiversidad –obtenidos mediante medidas que protegen, restauran o mejoran hábitats o especies- para compensar los costos ambientales del desarrollo. 
Además, los sistemas de comercio de carbono reducen el valor de los suelos y bosques a su capacidad de almacenamiento de carbono. 
Todo esto implica la propiedad privada de servicios de ecosistemas. 
Sin embargo, en muchos países, los ecosistemas intactos restantes se encuentran en áreas pobladas por pueblos indígenas, lo que crea inevitablemente conflicto con las comunidades afectadas y al interior de estas. 
Los locales querrán saber quién ostenta la propiedad de los servicios y quién obtiene los beneficios de los créditos asociados. 
Y quienquiera que sea tendrá que asumir la responsabilidad de cumplir los complicados requisitos de contabilidad y conformidad, y mitigar al mismo tiempo los riesgos de exclusión. 
Además, la voluntad del sector privado para financiar, por ejemplo, la conservación de los bosques, depende de la integración de varios créditos en los programas globales de comercio de emisiones –una remota posibilidad dado el estado de las negociaciones internacionales climáticas. 
Bajo la situación actual, el comercio de emisiones funciona solamente como una forma de corregir el enfoque tradicional de los países industrializados. 
La creciente participación de los instrumentos basados en el mercado en la conservación solo permitirá a las empresas manipular sus obligaciones ambientales, mientras que para los gobiernos será más fácil desatender su responsabilidad en el diseño de políticas ambientales. 
Por ejemplo, el año pasado, el poderoso lobby agroindustrial de Brasil logró hacer que el gobierno aprobara un nuevo código forestal, que incluye instrumentos basados en el mercado para ofrecer a los productores agrícolas más flexibilidad en las actividades de conservación. 
Como resultado, los propietarios de tierras que reducen más la vegetación de la permitido por ley ahora pueden volver a satisfacer los criterios de conformidad mediante la compra de créditos de compensación en la Bolsa de valores ambiental de Rio de Janeiro (Bolsa Verde) a aquellos que tienen más de la cantidad mínima obligatoria de cubierta forestal. 
Motivados por el nuevo esquema, aquellos que quieren ofrecer créditos de compensación tomaron tierras por la fuerza en zonas donde no es redituable talar –una respuesta orientada por el mercado que estuvo acompañada de violaciones a los derechos humanos. 
La experiencia de Brasil pone de manifiesto los riesgos de una política ambiental laxa –que ofrece la posibilidad a aquellos con recursos la opción de salir del problema a costa de ciudadanos más vulnerables, en particular pueblos indígenas y agricultores a pequeña escala pobres. 
La crisis económica global expuso los riesgos de depender exclusivamente de los mercados para regular la actividad económica. 
Dado que las consecuencias de una crisis ambiental mundial serían mucho más devastadoras, subordinarse a los mecanismos basados en el mercado para proteger y fortalecer el medio ambiente es una receta que conduce al desastre. 
A fin de evitar un resultado como ese, las personas en todo el mundo deberían rechazar la idea de que la naturaleza es un proveedor de servicios y exigir a los responsables del diseño de políticas trabajar activamente para proteger y restablecer hábitats y biodiversidad. 
No se debe permitir que los mecanismos para “compensar” las actividades perjudiciales desvíen la atención de lo que realmente es urgente, como prevenir la deforestación y suprimir gradualmente los combustibles fósiles. 
Con este fin, debe prohibirse la financialización de la naturaleza mediante derivados y otros productos financieros. 
Después de todo, si bien el valor monetario actual de un bosque tropical intacto no corresponde a los recursos minerales y naturales que contiene, su importancia para la supervivencia humana es invaluable. 
Además, los gobiernos deberían suprimir gradualmente los subsidios que perjudican el clima y la biodiversidad, como los incentivos en efectivo orientados a estimular la reducción de la masa forestal en nombre de actividades “productivas” como la agricultura. 
Con ello, los países podrán cumplir sus objetivos de protección ambiental mientras que ahorran recursos fiscales. 
Todo esto no quiere decir que los mecanismos basados en el mercado no sirven para la protección y restauración ambiental. 
Sirven pero solo si forman parte de un marco integral que tome en cuenta el verdadero e inconmensurable valor del medio ambiental natural. 

El dolor sin ganancia de Europa 
VITORIA-GASTEIZ – En una reciente entrevista, el presidente francés François Hollande dijo algo de crucial importancia, pero que frecuentemente se olvida: puntualizó que existen límites al nivel de sacrificio que se puede exigir a los ciudadanos de los países del sur de Europa que atraviesan problemas financieros. 
Para evitar convertir a Grecia, Portugal y España en “reformatorios” colectivos, razonó Hollande, las personas necesitan esperanza más allá del horizonte de recortes de gastos y medidas de austeridad que cada vez se extienden más. 
Incluso el conocimiento más elemental de la psicología apoya la evaluación de Hollande. 
Es poco probable que se logren las metas a través de refuerzos negativos y gratificaciones diferidas a menos que se perciba una luz al final del túnel – una recompensa en el futuro por los sacrificios de hoy. 
El pesimismo del público en el sur de Europa es en gran parte atribuible a la ausencia de tal recompensa. 
A medida que la confianza de los consumidores declina y el poder adquisitivo de los hogares profundiza la recesión, los pronósticos sobre cuándo la crisis llegará a su fin se alejan en el tiempo de manera repetitiva, y los que sufren los embates de la austeridad están perdiendo la esperanza. 
A lo largo de la historia, el concepto de sacrificio ha fusionado la teología con la economía. 
En el mundo antiguo, las personas hacían ofrendas, a menudo sangrientas, a las divinidades; dirigían sus ofrendas a quienes ellos creían que les recompensarían con, por ejemplo, buenas cosechas o protección del mal. 
El cristianismo, con su creencia de que Dios (o el Hijo de Dios) se sacrificó para expiar los pecados de la humanidad, invierte la economía tradicional de sacrificio. 
En este caso, el sufrimiento divino sirve como ejemplo de la humildad desinteresada con la cual las desgracias terrenales se deben soportar. 
A pesar de la secularización, la creencia de que las recompensas o logros requieren sacrificio se ha convertido en una parte integral de la conciencia cultural europea. 
La idea de un “contrato social” – que surgió durante la Ilustración con el fin de abordar, sin tener que recurrir al derecho divino, la legitimidad de la autoridad del Estado sobre sus ciudadanos – autoridad que se basa en la premisa de que los individuos renuncian a un cierto grado de libertad personal con el objetivo de garantizar paz y prosperidad para todos. 
Como resultado, los líderes políticos a menudo han pedido a los ciudadanos que sacrifiquen sus libertades y comodidades personales en nombre de entidades espirituales secularizadas, como por ejemplo, la nación o el Estado – y los ciudadanos con ilusión accedían a esto. 
En su primer discurso ante la Cámara de los Comunes en calidad de Primer Ministro del Reino Unido, Winston Churchill infundió esperanza a una nación atribulada, cuando pronunció su célebre frase declarando que él – y por lo tanto Gran Bretaña – “no tenía nada más que ofrecer que sangre, ímprobo esfuerzo, sudor y lágrimas” 
Teniendo en cuenta estos innumerables precedentes, pudiera ser sorprendente que ya se demostró que la retórica del sacrificio, bajo la bandera de la austeridad, es muy ineficaz en la actual crisis de Europa. 
Algunos observadores culpan a la disminución de los niveles de compromiso con cualquier situación que trascienda al individuo, e inclusive que trascienda al sistema político. 
Pero la resistencia a la austeridad en el sur de Europa no tiene sus raíces en una hostilidad general hacia el sacrificio. 
Por el contrario, los europeos han llegado a creer que sus líderes están exigiendo sacrificios que no conducen al progreso de sus intereses. 
Churchill dio a los británicos algo que desear con ansias: la victoria. 
Cuando no existe una finalidad clara que lo justifique, el sacrificio se torna sin sentido. 
Se suponía que la prosperidad iba a legitimar a la Unión Europea. 
Después de que el período de rápido crecimiento económico llegó a su fin, los líderes europeos llegaron a depender, en cambio, en la amenaza de que podría ocurrir un mal mayor que la austeridad: una mayor desestabilización en los países deudores, misma que conduce a la moratoria, a la expulsión de la eurozona y al colapso económico, social y político. 
Pero la retórica del miedo está perdiendo influencia, debido a que el “nuevo acuerdo” que toma forma a lo largo y ancho del sur de Europa ofrece más represión y menos protección, violando los principios fundamentales del contrato social. 
En efecto, mientras que a los ciudadanos europeos se les está pidiendo sacrificar su nivel de vida – e incluso sus medios de vida – por el bien de la “economía nacional”, las corporaciones transnacionales están prosperando. 
Las condiciones impuestas por la "troika" – la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – equivaldrían a un retraso indefinido tanto en el abordaje de las necesidades de aquellos a quienes se les pide sacrificarse, como en la reparación de las deshilachadas redes de seguridad social. 
Y, es más, los gobiernos nacionales aún continúan aplicando políticas que exacerban la injusticia. 
Por ejemplo, el presupuesto del año 2013 de Portugal reduce el número de tramos de impuesto de ocho a cinco – un desplazamiento que va a devastar a la clase media. 
El sacrificio solía involucrar liberal al cuerpo – de sus placeres, necesidades básicas, e incluso de su vitalidad – por el bien del espíritu. 
No obstante que el discurso del sacrificio persiste, se ha abandonado la lógica que lo ha apuntalado durante milenios. 
Los líderes europeos deben imbuir en sus ciudadanos esperanzas renovadas. 
La legitimidad de la Europa “post-nacional” – basada en la obligación consagrada en el Tratado de Lisboa de la Unión Europea en cuanto a promover “el bienestar de su población” – está en juego. 

La persistente sombra de la enfermedad de las vacas locas 
Los optimistas están proclamando que está desapareciendo la enfermedad de Creutzfeldt-Jakob (ECJ) variante, forma humana y siempre fatal de la encefalopatía espongiforme bovina (EEB) o "enfermedad de las vacas locas". 
Obviamente, dado el nivel de sufrimiento y ansiedad pública que ha causado la ECJ variante, la posibilidad de que esté retrocediendo es una noticia bienvenida, pero ¿es verdad? 
La ECJ pertenece a la familia de lo que llamamos enfermedades priónicas, un grupo único de enfermedades neurodegenerativas que pueden transmitirse. 
Aunque la naturaleza precisa de la transmisión de la enfermedad sigue siendo incierta, un suceso clave en estos desórdenes es la conversión de las células normales de las proteínas priónicas en una forma anormal que parece ser el principal (aunque no el único) componente de la infección. 
La ECJ variante se describió por primera vez en 1996, tras intensas actividades de vigilancia llevadas a cabo por la Unidad Nacional de Vigilancia de la ECJ (NCJDSU) del Reino Unido en Edimburgo. 
Esta nueva forma de enfermedad priónica tenía características clínicas y patológicas peculiares, y ocurrió en pacientes jóvenes que pertenecían a un solo subgrupo genético. 
Yo y mis colegas de la NCJDSU argumentamos que esta nueva forma de enfermedad priónica humana presumiblemente estaba relacionada con la exposición al agente de la EEB, probablemente por la ingestión de productos cárnicos infectados con EEB. 
Investigaciones posteriores han mostrado que el agente transmisor de la ECJ variante comparte propiedades biológicas idénticas a las del agente de la EEB, lo que apoya la presunción de una relación causal. 
La EEB ocurrió como epidemia en el Reino Unido después de su identificación en 1986, y es probable que varios millones de cabezas de ganado infectado con EEB hayan entrado en la cadena alimenticia humana entre 1980 y 1996. 
Se estima que en este periodo la mayoría de la población del Reino Unido estuvo expuesta a la EEB a través de la dieta. 
Estudios epidemiológicos posteriores realizados en la NCJDSU indican que es más probable que los individuos con ECJ variante hayan consumido una mayor cantidad de productos cárnicos que los pacientes de control, lo que da más sustento a un vínculo entre estos desórdenes. 
Más aún, se han realizado estudios epidemiológicos que han indicado que es probable que la EEB haya sido transmitida al ganado (y otras especies) por alimentos de carne y huesos producidos por fábricas británicas de grasas animales y exportados a varios países. 
Este patrón de comercio ahora se ha visto reflejado en la creciente difusión geográfica de la EEB desde el Reino Unido a otros países europeos y, más recientemente, a Japón y los Estados Unidos. 
Lamentablemente, esto ha estado acompañado de una creciente cantidad de casos de ECJ variante en Canadá, Francia, Irlanda, Italia, Japón, Holanda, Portugal, Arabia Saudita y EE.UU. 
Sin embargo, en el Reino Unido la epidemia de ECJ variante parece haber llegado a su punto máximo en 2000 y ahora parece estar en declive, con 156 casos identificados hasta el momento. 
No obstante, un estudio retrospectivo de acumulaciones anormales de proteínas priónicas en muestras de apéndices y amígdalas de más de 12.600 personas del Reino Unido ha permitido detectar otros tres casos, lo que sugiere que el nivel de infección de EEB en la población del Reino Unido es mucho mayor que lo que indica la cantidad real de casos de ECJ variante confirmados. 
Dada la amplia exposición de la población británica a la EEB a fines de los años 80 y comienzos de los 90, ¿qué explica la baja cantidad de casos confirmados? 
Una pista radica en los resultados de estudios de transmisión de la EEB y ECJ variante en ratones, que en muchos casos no terminan en muerte por enfermedad clínica, sino que en su lugar pueden producir un "estado portador" asintomático en el que la enfermedad no se manifiesta todavía como tal. 
Estas conclusiones han sido reforzadas por un amplio estudio de control para identificar factores de riesgo para la ECJ variante, que recientemente identificó dos casos de transmisión de humano a humano de la infección de ECJ variante a través de transfusiones de tipos específicos de glóbulos rojos. 
Estos casos son particularmente interesantes, ya que el primer caso terminó siendo el punto de partida clínico de la ECJ variante (con síntomas y patología típicos) 6,5 años después de la transfusión desde un donante que, aunque asintomático en el momento de la donación, posteriormente desarrolló la enfermedad y murió a causa de ella. 
El segundo caso consistió en un receptor conocido de estos glóbulos, transfundidos desde otro donante asintomático que posteriormente murió de ECJ variante, mientras que el receptor no mostró evidencias de enfermedad neurológica y murió por otras causas no relacionadas. 
Sin embargo, se detectó proteína priónica anormal en los tejidos linfáticos del receptor, lo que indica la transmisión de la infección desde un individuo asintomático. 
Estos casos tienen importantes implicancias para la seguridad de la sangre en todo el mundo, e implican restricciones adicionales para la elección de donantes de sangre y para el procesamiento y la manipulación de sangre y productos sanguíneos. 
Los individuos infectados con EEB y que permanecen en un estado asintomático durante sus vidas podrían representar un riesgo de potencial transmisión secundaria de ECJ variante a través de la transfusión sanguínea u operaciones quirúrgicas. 
La observación de que la edad promedio de los pacientes en el Reino Unido no ha aumentado significativamente en los últimos 10 años implica una incertidumbre adicional sobre el futuro de la ECJ variante. 
Si la epidemia estuviera declinando, se podría esperar que la edad promedio de los pacientes aumentara en las etapas finales (como ocurrió con el ganado británico infectado con la EEB). 
Sin embargo, la ECJ variante afecta a pacientes mucho más jóvenes que los pacientes de ECJ esporádica, lo que podría deberse a una exposición relacionada con la edad a la EEB o bien a una susceptibilidad relacionada con la edad. 
Hasta que sepamos las respuestas a estas interrogantes, parece prematuro decidir que estamos presenciando el comienzo del fin de la ECJ variante. 
Por el contrario, los casos identificados hasta el momento pueden ser sólo la punta del iceberg, con una cantidad mucho mayor de infecciones asintomáticas que representan un riesgo para la salud pública a través de la transmisión secundaria. 
De hecho, la transmisión secundaria por transfusión sanguínea o instrumentos quirúrgicos incluso podría tener como resultado el que la ECJ variante se convierta en epidemia dentro de la población británica. 
Podría llegar a ser imposible de erradicar, ante la falta de mejores medios de limpieza y descontaminación de instrumentos quirúrgicos y una prueba específica (preferentemente basada en un ensayo en sangre) para detectar a los portadores asintomáticos. 

Nutrición para el crecimiento 
GINEBRA – Esta semana, el primer ministro británico, David Cameron, cuyo país tiene la presidencia del G-8 durante el presente año, será el anfitrión de la cumbre “Nutrición para el crecimiento” que se llevará a cabo en Londres. 
La cuestión es muy urgente. Se necesita voluntad política para hacer frente a la malnutrición ahora y reconocer el acceso a alimentos nutritivos como derecho humano fundamental. 
Cada cinco segundos muere un niño a causa de la malnutrición, que es responsable además del 11% de las enfermedades a nivel global. 
La cumbre se centra, con razón, en los vínculos directos entre la nutrición y la productividad, el crecimiento económico y la estabilidad política. 
Invertir en la nutrición es invertir en generaciones de niños de comunidades pobres y la cumbre debe situar a las mujeres y las madres en el centro de las soluciones que se propongan. 
Esto es aún más importante puesto que actualmente hay un nuevo “baby boom” –no en los Estados Unidos ni en Europa sino en África subsahariana y el sudeste de Asia. 
Los niños que nazcan en los próximos 20 años llegarán a la edad adulta en un momento único: la población empleada de estas regiones será dos veces superior a la población desempleada. 
Esto significa una rara oportunidad para impulsar el crecimiento económico, salvar y mejorar vidas y ayudar a las familias, comunidades y países a pasar de la pobreza a la prosperidad. 
Investigaciones recientes han demostrado que la nutrición puede ser un catalizador importante del crecimiento económico incluyente. 
Cada dólar invertido puede dar un rendimiento de 15-138 dólares. Acabar con la malnutrición no es solo un deber ético; también sabemos que puede impulsar el crecimiento en África y Asia hasta en un 11%. 
Ahora sabemos que dar a las madres embarazadas y a los bebés nutrientes esenciales en el período crítico de 1,000 días desde la concepción del niño hasta su segundo aniversario es la mejor inversión en su salud y en la de la sociedad en general. 
La alternativa es el retraso del crecimiento, que actualmente afecta a 165 millones de niños, una cifra astronómica. 
En efecto, el retraso del crecimiento representa el verdadero rostro de la pobreza global contemporánea y causa un daño irreparable al desarrollo cognitivo y al crecimiento físico de los niños. 
Además, hay evidencias abundantes de que la malnutrición en ese “período de nutrición” está vinculada con una mayor incidencia de hipertensión, enfermedades cardiovasculares, diabetes e incluso obesidad, lo que genera mayores costos en materia de atención a la salud más adelante. 
Sin embargo, un estudio llevado a cabo en 112 distritos rurales de la India en 2011 constató que “menos del 20% de las madres habían escuchado el equivalente del término ‘malnutrición’ en su idioma local”. 
En África, las pequeñas agricultoras producen la mayoría de los alimentos. 
No obstante, la malnutrición está muy extendida porque esas mujeres poseen únicamente el 2% de las tierras y solo tienen acceso al 10% de los servicios de extensión disponibles. 
Parafraseando lo que muchas agricultoras me han dicho: “Somos las principales productoras, pero recibimos muy poco a cambio de nuestro duro trabajo porque, para cuando nuestros productos llegan al mercado, los intermediarios se han quedado con las ganancias. 
No obstante, África se moriría de hambre si nos pusiéramos en huelga”. 
Cualquier solución al hambre y la malnutrición debe poner en el centro a estas mujeres. 
Las recientes investigaciones en materia de desarrollo son muy claras: empoderar a las mujeres y aumentar sus ingresos da como resultado mejor educación, salud y nutrición para sus hijos. 
Debemos hacer que los mercados trabajen para ellas y sus familias. 
El llamado de la cumbre a la unidad global para combatir la malnutrición debe dirigirse a jefes de Estado, ministros de finanzas y salud y a líderes empresariales y de la sociedad civil. 
Debemos hacer que el sistema alimentario funcione para todos los ciudadanos, lo que exige acciones más decididas de todos esos actores. 
En particular, los gobiernos deben invertir en la nutrición mediante los presupuestos, introducir el enriquecimiento obligatorio de los alimentos básicos, reducir la “comida chatarra” y mejorar el control de calidad. 
De forma análoga, las organizaciones de la sociedad civil deben crear programas sólidos de promoción y educación para trabajar con las comunidades locales a fin de modificar los hábitos alimenticios no saludables, resaltar la importancia crítica de dar exclusivamente leche materna en los primeros seis meses y explicar la relación entre el estilo de vida, la dieta y el ejercicio para prevenir las enfermedades. 
Por último, la comunidad empresarial debe utilizar sus capacidades de administración, comercialización, tecnología, logística y distribución para mejorar la calidad y asequibilidad de los alimentos nutritivos en el mercado. 
Además, las empresas grandes deben utilizar sus cadenas globales de suministro para empoderar a su fuerza de trabajo y a las pequeñas agricultoras. 
A nivel local, están surgiendo soluciones a gran escala. 
En Bangladesh, donde la tasa de malnutrición es una de las más elevadas del mundo, ya está disponible un complemento de vitaminas y minerales asequible que se puede agregar a las sopas. 
BRAC, la ONG dedicada al desarrollo más grande del mundo y Renata, una compañía farmacéutica de Bangladesh, se han asociado para producir el complemento a partir de garbanzo y lentejas locales; después, decenas de miles de trabajadores de la salud lo distribuyen. 
De forma similar, en el estado indio de Rajastán hay grupos descentralizados de autoayuda de mujeres que están produciendo alimentos complementarios de alta calidad para mejorar la nutrición de los niños de 6 a 36 meses de edad. 
En Ghana, un nuevo producto instantáneo a base de maíz enriquecido con vitaminas y minerales es el primero de su tipo en el mercado debido a su asequibilidad e integración natural con la leche materna. 
Como resultado, la nutrición de más de un millón de niños mejorará durante los primeros mil días de sus vidas. 
Necesitamos más innovaciones para hallar soluciones. 
Necesitamos asociaciones que aprovechen los conocimientos y las soluciones de las comunidades locales. 
Si bien reconocemos el compromiso del Reino Unido para promover el nuevo movimiento Scaling Up Nutrition que coordina Naciones Unidas, también sabemos que quien se sienta a la mesa para diseñar soluciones determina quién se sienta a la mesa a comer más tarde. 
Al invertir ahora en la nutrición y en una mejor seguridad alimentaria, para 2020 podemos sacar a 50 millones de personas de la pobreza, prevenir retrasos en el crecimiento de 20 millones de niños menores de cinco años y salvar 1.7 millones de vidas. 

El enigma de la liquidez 
Cada vez oímos decir más que ampquot;el mundo está inundado de liquidezampquot;, lo que justifica la esperanza de que los precios de los activos sigan subiendo, pero, ¿qué significa esa liquidez? 
Y, por otra parte, ¿hay de verdad razones para esperar que mantenga nuevos aumentos de los precios de las acciones y de la propiedad inmobiliaria? 
Los activos líquidos son unos activos que se parecen al dinero en efectivo, porque se pueden convertir fácilmente en efectivo y usarse para comprar otros activos. 
Lo que eso parece significar es que hay demasiados activos líquidos por ahí y se están utilizando para obtener dinero con vistas a hacer aumentar artificialmente los precios de acciones, viviendas, terrenos, obras artísticas, etcétera. 
Esa teoría parece tan general y fundamental como la de que el calentamiento planetario está fundiendo los glaciares y aumentando el nivel del mar en todo el mundo. 
El aumento del nivel del mar explicaría muchos acontecimientos geológicos y económicos. 
¿Es el aumento de la liquidez financiera de verdad una fuerza similar? 
¿Cuál es esa teoría, en cualquier caso? 
Tradicionalmente, ampquot;inundado de liquidezampquot; indicaría que los bancos centrales del mundo están aumentando demasiado la masa monetaria, con lo que están creando un situación en la que demasiado dinero persigue bienes demasiado escasos, pero, si ése fuera el problema, su efecto sería el de que todos los precios –incluidos, por ejemplo, los de la ropa y los cortes de pelo- aumentaran. 
Eso es lo que el Presidente de la Reserva Federal, Arthur Burns, quería decir cuando afirmó que los Estados Unidos estaban ampquot;inundados de liquidezampquot; en 1971, período en el que lo que preocupaba era la inflación general. 
Pero el reciente uso popular de la expresión ampquot;inundado de liquidezampquot; data de 2005, momento en que muchos bancos centrales estaban endureciendo la política monetaria. 
En los Estados Unidos, la Reserva Federal estaba aumentando los tipos de interés rápidamente. 
Está claro que los bancos centrales de todo el mundo han estado actuando de forma muy responsable respecto de la inflación general desde 2005. 
Según el FMI, la inflación mundial, calibrada mediante los índices de precios al consumo, ha estado descendiendo en general desde 2005 y en 2007 ha aumentado sólo ligeramente. 
Por eso, resulta en cierto modo enigmática la razón por la que la gente empezó a usar tanto esa expresión en 2005. 
Puede haber tenido algo que ver con la casi total falta de reacción de los tipos de interés a largo plazo ante el endurecimiento monetario. 
Si los bancos centrales están endureciendo su política y los tipos a largo plazo no están aumentando, necesitamos alguna explicación. ampquot;Liquidezampquot; es simplemente una palabra que suena bien para interpretar ese fenómeno. 
Otra interpretación es la de que la gente está ahorrando mucho y que todo ese dinero está persiguiendo los activos de inversión, con lo que hace subir los precios. 
El actual Presidente de la Reserva Federal, Ben Bernanke, formuló esa idea hace unos años para referirse a un ampquot;exceso de ahorroampquot; mundial. 
Pero, una vez más, los datos no lo confirman. 
La tasa de ahorro mundial del FMI se ha caracterizado por una tendencia bastante constante al descenso desde comienzos del decenio de 1970 y, si bien ha aumentado a partir de 2002, sigue estando muy por debajo de los niveles máximos alcanzados en los tres decenios anteriores. 
Cierto es que las tasas de ahorro en los mercados de los países en ascenso y en los países ricos en petróleo han ido aumentando desde 1970 y en particular en los últimos años, pero el descenso de las tasas de ahorro en los países avanzados ha compensado esos aumentos. 
Otra interpretación es la de que ampquot;inundado de liquidezampquot; significa simplemente que los tipos de interés están bajos, pero éstos han estado aumentando en todo el mundo desde 2003. 
En 2003 prácticamente nadie decía que el mundo estuviera ampquot;inundado de liquidezampquot;. 
El uso de esa expresión ha aumentado paralelamente a un aumento , no una bajada, de los tipos de interés. 
Otra teoría más es la de que los cambios en nuestra forma de abordar el riesgo han reducido las primas de riesgo. 
El aumento de la complejidad de los mercados financieros ha permitido repartir los riesgos más que nunca. 
De hecho, el tan cacareado mercado de obligaciones de la deuda garantizadas, que divide los riesgos en tramos y coloca los diferentes niveles de riesgo en sitios diferentes según la disposición a aceptarlos que en ellos haya, probablemente haya desempeñado un papel en el rápido aumento de los precios de los activos, pero, en realidad, se trata de una teoría sobre la gestión de los riesgos en el caso de determinados tipos de productos, no sobre la ampquot;liquidezampquot; en sí. 
Hyun Song Shin, de la Universidad de Princeton, propuso un teoría sobre el exceso de liquidez en un trabajo, escrito junto con Tobias Adrian, que el mes pasado presentó en el Banco de Pagos Internacionales en Brunnen (Suiza). 
Dice que simplemente refleja un mecanismo de retroalimentación que siempre está presente: toda sacudida alcista a los precios de los activos fortalece el balance general de las instituciones financieras, por lo que la reacción de éstas consiste en tomar más dinero prestado y hacer subir los precios aún más. 
Pero, si eso es lo que la expresión ampquot;inundado de liquidezampquot; significa, su uso generalizado en la actualidad es un simple reflejo de los altos precios de los activos que ya tenemos. 
Se podría considerarla incluso un sinónimo aproximado de ampquot;burbujeanteampquot;. 
La última vez en que la expresión ampquot;inundado de liquidezampquot; estuvo de moda fue justo antes del desplome del mercado de valores de los Estados Unidos el 19 de octubre de 1987, la mayor bajada habida en un solo día en la historia mundial. 
Las razones para dicho desplome son complejas, pero, como descubrí en la encuesta que hice una semana después, parece que en última instancia la gente no confiaba en el nivel del mercado. 
A consecuencia de ello, le interesaban estrategias –como, por ejemplo, las de cartera asegurada, muy populares en aquella época– que le permitiera salir del mercado rápidamente. 
También se usó con frecuencia la expresión ampquot;inundado de liquidezampquot; en 1999 y 2000, justo antes de que el mercado de valores alcanzara su nivel más alto. 
De modo que su uso popular no parece reflejar nada que podamos señalar, sino sólo una impresión general de que los mercados están burbujeantes y una falta de confianza en sus niveles. 
Conforme a esa interpretación, la popularidad de esa expresión es un motivo de preocupación: puede indicar una psicología en el mercado que podría propiciar una volatilidad bajista de los precios. 

¿Empobrece tu moneda o empobrécete a ti mismo? 
NEWPORT BEACH – No son muchos los países que hoy día buscan un tipo de cambio elevado; unos pocos, incluidos los sistemáticamente importantes, están debilitando activamente sus monedas. 
Sin embargo, como el tipo de cambio es un precio relativo, todas las monedas no pueden debilitarse simultáneamente. 
La forma en que el mundo resuelva esta inconsistencia básica durante los próximos años tendrá un importante impacto sobre las perspectivas de crecimiento, empleo, distribución del ingreso y funcionamiento de la economía mundial. 
Japón es el último país en decir basta. 
Después de que su moneda se apreciase dramáticamente durante los últimos años, el nuevo gobierno del primer ministro Shinzo Abe está tomando medidas para modificar la dinámica del tipo de cambio del país –y lo está logrando. 
En tan solo dos meses, el yen se ha debilitado más del 10 % respecto del dólar y casi el 20 % respecto del euro. 
Los líderes europeos ya han expresado sus reservas sobre las acciones japonesas. 
La industria automotriz estadounidense se alzó en armas. 
Y, hace unos pocos días, Jens Weidmann, presidente del Bundesbank, advirtió públicamente que el mundo enfrenta una perjudicial y, en última instancia, fútil ronda de depreciaciones competitivas del tipo de cambio –o, más brutalmente, una «guerra de monedas» (término utilizado previamente por Brasil para expresar preocupaciones similares). 
Por supuesto, Japón no es el primer país en seguir este camino. 
Varias economías avanzadas y emergentes lo precedieron, y sospecho que muchas lo seguirán. 
Hace apenas más de un año Suiza sorprendió a muchos cuando anunció, e implementó estrictamente, un umbral a partir del cual no permitiría que su moneda se apreciara frente al euro. 
Y, recuerden, el modelo de funcionamiento de ese país durante siglos ha sido el de proporcionar un puerto seguro al capital extranjero. 
No es necesario ser economista para darse cuenta de que, si bien todas las monedas pueden despreciarse (y lo hacen) respecto de otra cosa (como el oro, la tierra y otros activos reales), por definición no pueden debilitarse todas respecto de las demás. 
Para que algunas monedas se deprecien, otras deben apreciarse. 
Aquí es donde la cosa se pone interesante, compleja y potencialmente peligrosa. 
No hay en el mundo ningún grupo significativo de países que busque apreciar su moneda. 
Algunos resisten activa y abiertamente la apreciación y otros lo hacen de manera menos visible. 
Solo la zona del euro parece aceptar ser blanco de las acciones de otros países. 
Nada de esto carece de antecedentes, y mucha erudición demuestra por qué estos enfoques de empobrecer al vecino tienen resultados colectivos nocivos. 
De hecho, existen acuerdos multilaterales para minimizar este riesgo, incluidos aquellos del Fondo Monetario Internacional y la Organización Mundial de Comercio. 
Sin embargo, cuando la situación lo exige, un país tras otro se ven arrastrados a secundar un resultado potencialmente dañino para la economía mundial en su conjunto. 
Aún peor, este proceso todavía no se ha registrado seriamente en la agenda multilateral de políticas. 
Los motivos son varios, desde la situación bastante debilitada de la gobernabilidad multilateral hasta la urgencia de las cuestiones locales que actualmente requieren la atención de los responsables nacionales de políticas. 
Pero hay algo más: las causas del aprieto actual son difíciles de comprender y contrarrestar eficazmente. 
A diferencia del pasado, la amenaza de las guerras de monedas no está directamente relacionada con desequilibrios comerciales y crisis del balance de pagos. 
Más bien, un motivo significativo es la búsqueda de medidas experimentales por parte de los bancos centrales más importantes para compensar las inadecuadas políticas y las disfunciones del sistema político en otras partes. 
Si el mundo desea evitar graves daños es importante entender las dinámicas en funcionamiento. 
La siguiente es una descripción simplificada: frente a un escaso crecimiento y elevado desempleo, y con los restantes responsables de políticas empantanados al margen, un banco central como la Reserva Federal estadounidense siente que no tiene opción más que adoptar una política monetaria muy acomodaticia. 
Como las tasas de interés de intervención han encontrado un piso en cero, se ve obligado a adentrarse aún más en el desconocido reino de las «políticas no convencionales». 
El objetivo, según volvió a afirmar en diciembre Ben Bernanke, presidente de la Fed, es «empujar» a los inversores a tomar más riesgos. 
Específicamente, se espera que un repentino aumento artificial de los precios de los activos haga que la gente se crea más rica y sea más optimista, disparando así «efectos riqueza» e «instintos animales» que estimulen el consumo y la inversión, impulsen la creación de empleos y, en ese proceso, «validen» los precios artificiales de los activos. 
En la práctica, la estrategia no ha resultado tan sencilla. 
Además, parte de la liquidez que la Fed inyecta se desplaza a los mercados financieros de otros países. 
Observen el aumento de los flujos de capital a los mercados emergentes como resultado de la búsqueda de mayores rendimientos financieros por parte de los inversores. 
Para complicar aún más las cosas, estas entradas de fondos están cada vez menos conectadas con los fundamentos económicos y financieros de los países receptores. 
Muchos inversores también sienten la necesidad de equilibrar inversiones cada vez más especulativas («posicionamientos satélite») con inversiones mucho más seguras («posicionamientos centrales»). 
Para cumplir este último objetivo recurren a países administrados con prudencia, presionando al alza también a sus monedas –y, nuevamente, más allá de lo justificado por sus fundamentos locales. 
No sorprende que cada vez más gobiernos estén preocupados por la apreciación de sus tipos de cambio. 
Además de los dolores de cabeza por las políticas de corto plazo, la apreciación de las monedas conlleva costos potencialmente significativos en términos del vaciamiento de los sectores industriales y de servicios. 
Entonces, después de una combinación variada de tolerancia y respuestas «heterodoxas», los funcionarios se ven obligados a relajar su propia política monetaria para debilitar las monedas de sus países o, como mínimo, limitar su velocidad de apreciación. 
Este período de crecientes inconsistencias en la política podría resultar temporal y reversible si los bancos centrales tienen éxito en alejar rápidamente a las economías de sus malestares y si los países reconocen que es urgentemente necesaria una mayor coordinación de políticas transfronterizas. 
El riesgo es que el fenómeno conduce a trastornos generalizados, ya que los desafíos cada vez más difíciles a las políticas nacionales avivan las tensiones regionales y el sistema multilateral resulta incapaz de reconciliar los desequilibrios de manera segura. 
Si los responsables de políticas no son cuidadosos –y afortunados– la magnitud de este riesgo aumentará significativamente en los próximos años. 

El largo y tortuoso camino hacia la recuperación 
SAO PAULO – La economía mundial se ha recuperado en gran medida desde el nadir de 2009, pero el crecimiento es aún desigual y los datos recientes de las principales economías avanzadas han sido decepcionantes. 
Así, pues, ¿hacia dónde se dirige la economía mundial? 
Desde luego, no se esperaba que la recuperación fuera fluida: históricamente, la limpieza posterior a una crisis financiera de esta magnitud requiere mucho tiempo, en particular habiendo, como hay, unas grandes cargas de la deuda, un enorme desempleo y unos sistemas bancarios dañados, pero los riesgos para el panorama económico mundial han aumentado y se necesitan medidas normativas aceleradas para mantener encarrilada la economía mundial. 
En esas circunstancias, el Fondo Monetario Internacional ha hecho públicos sus pronósticos y evaluación actualizados de la economía mundial. 
Ese análisis figura en tres documentos complementarios: las Perspectivas de la Economía Mundial al Día, el Informe sobre la estabilidad financiera mundial y el Fiscal Monitor. 
Las cifras fundamentales no parecen malas. 
Esperamos que el crecimiento mundial ascienda al 4,5 por ciento, aproximadamente, en 2011 y 2012, si bien la recuperación con dos velocidades continuará, pues las economías avanzadas lograrán a duras penas un 2,5 de crecimiento anual del PIB y las de los mercados en ascenso y de los países en desarrollo un vertiginoso 6,5 por ciento. 
Pero unas políticas insuficientemente sólidas han dejado peligros que acechan bajo la superficie. 
Hemos visto una debilidad mayor de la prevista en los Estados Unidos y el Japón. 
Aun cuando se debiera a factores temporales, incluidas las distorsiones de la oferta provocadas por el terremoto en el Japón, los mercados laboral e inmobiliario siguen contra las cuerdas en los Estados Unidos y en algunas partes de Europa. 
Además, los países de la periferia de Europa siguen con dificultades, pues han vuelto a aparecer las dudas sobre la sostenibilidad de los programas de ajuste. 
Esa mayor incertidumbre podría extenderse a la actividad económica en el resto de la Unión Europea mediante consecuencias adversas que repercutan en los riesgos en materia de deuda soberana y el sistema bancario, dada su vinculación mutua, y el crecimiento de los países avanzados no es suficiente para hacer mella en las tasas de desempleo, que están imponiendo unos costos sociales elevados. 
Los mercados en ascenso están encabezando la recuperación, pero algunos de ellos deben lidiar con los riesgos de recalentamiento y desequilibrios financieros en aumento. 
La inflación está aumentando hasta un nivel superior al que se podría explicar por el aumento de los precios de los alimentos y de los productos básicos, mientras que el aumento del crédito y de algunos precios de activos están empezando a parecer altos en relación con sus niveles históricos. 
Y las economías de bajos ingresos están padeciendo las consecuencias de unos precios mayores de los alimentos y de los combustibles, que tienen una participación muy importante en las cestas de consumo de las familias. 
En esas circunstancias, la inercia normativa no es una opción aceptable. 
No lo es en particular en las economías avanzadas, cuyas autoridades deben abordar las cuestiones más enérgicamente. 
Algunos de los problemas son políticos, incluidos los lentos avances con miras a conseguir una solución amplia y coherente de la crisis de la deuda soberana en Europa y el punto muerto sobre el restablecimiento de la sostenibilidad fiscal en los Estados Unidos. 
Algunos de los problemas se deben al sector financiero, que está aprovechando una vez más unos tipos de interés bajos para aumentar el apalancamiento en busca de beneficios mayores. 
Se necesita urgentemente un sistema financiero mundial mucho más sólido. 
Ha habido algunos avances en la reparación de bancos, pero resulta demasiado lenta, en particular en Europa. 
En algunos casos, sigue habiendo dificultades para la financiación y no se han depurado plenamente los balances. 
Hay que acelerar el ritmo de la recapitalización y la nueva ronda de “pruebas de resistencia” para los bancos europeos trazará una línea clara en la arena. 
También la reparación fiscal es esencial. 
Una prioridad decisiva para las economías avanzadas es la de continuar el proceso de ajuste fiscal que la mayoría de ellas han iniciado este año, pero las dos economías más avanzadas –los EE.UU. y el Japón– aún no se han internado por esa senda. 
Deben aplicar lo antes posible planes de consolidación creíbles, en los que se indiquen no sólo los objetivos, sino también los instrumentos para lograrlos. 
Se debe fijar el ritmo de la consolidación fiscal sin perder de vista el crecimiento y el empleo. 
Si es demasiado lento, acabará con la credibilidad, pero, si es demasiado rápìdo, acabará con el crecimiento. 
Así, pues, los instrumentos utilizados para aplicar el ajuste fiscal deben impulsar la eficiencia económica o al menos no dañarla. 
En los mercados en ascenso y en las economías de bajos ingresos, el imperativo es el de evitar el recalentamiento, contener los riesgos financieros y abordar las necesidades apremiantes de gasto social, sin comprometer la sostenibilidad. 
El repentino y pronunciado aumento de los precios de los alimentos y la energía constituye una grave emergencia para muchos de esos países y se debe gestionar cuidadosamente. 
En conclusión, la recuperación continúa, pero no tiene un fundamento sólido. 
Es frágil, desequilibrada y limitada. 
No creemos que eso indique la posibilidad de una nueva caída en la recesión, pero los riesgos para las perspectivas están aumentando y se necesitan medidas normativas decididas para acabar con ellos. No hay tiempo que perder. 

¿El largo declive de Europa Occidental? 
Es temporada de elecciones en Alemania, Francia e Italia, así es que se acabó el tiempo para las reformas estructurales. 
Paradójicamente, estas podrían ser buenas noticias para quienes piensan que Europa debería contribuir al crecimiento mundial, aumentando su demanda interna. 
De hecho, se dice en estos días que lo que explica el hecho de que Francia haya crecido últimamente el doble de rápido que Alemania es que los consumidores franceses han dejado de preocuparse por las reformas sociales. 
En cuanto el Ministro de Finanzas, Nicolas Sarkozy, decidió dejar el gobierno y comenzar a hacer campaña para la presidencia, el Presidente actual, Jacques Chirac, dejó de lado todos los planes de reformas que pudieran quitarle votantes. 
De modo que la reforma a la salud o incluso una reforma parcial a las pensiones tendrán que esperar unos cuantos años. 
Al mismo tiempo, un "libro blanco" producido recientemente por un grupo encabezado por el ex jefe del FMI, Michel Camdessus, y al que se le encargara proponer el tipo de reformas estructurales necesarias para lograr el crecimiento de la economía, fue recibido con el usual grito en el cielo por los sindicatos. 
La mayor parte de sus razonables propuestas se convertirá pronto en otro ejemplo de buenas intenciones olvidadas. 
Vuelta a lo habitual en Francia. 
Por otra parte, según una reciente encuesta publicada en el influyente periódico Die Welt , los hogares alemanes están de un ánimo más sobrio: la mayoría tiene intenciones de recortar los viajes de vacaciones (lo que, obviamente, no significa que trabajarán más; sólo pasarán en casa algunas de sus muchas semanas de vacaciones pagas) y posponer las compras que requieran mucho dinero. 
¿Por qué? 
Están preocupados por el debate sobre la reforma de las pensiones, los cambios en el sistema de salud y las nuevas reglas para obtener beneficios de desempleo. 
Pronto su ánimo podrá iluminarse un poco: el Canciller Schröder también se está preparando para la reelección. 
Incluso puede tener una oportunidad, ya que su partido, el SPD, está reviviendo en las encuestas. 
Por consiguiente, han desaparecido de sus discursos las referencias a la necesidad de impulsar las reformas. 
Como resultado, tal vez ocurra la largamente esperada reactivación del consumo alemán (que ha estado desinflado durante casi una década). 
En Italia, el Primer Ministro Berlusconi esperó tres años y medio antes de decidirse a cumplir su promesa electoral de hacer un recorte de impuestos. 
Pero los recortes de impuestos reales también significan cortes en el gasto y, como las elecciones se efectuarán en apenas un año más, ya es demasiado tarde. 
Preocupado de la pérdida de votos que significaría recortar el gasto, Berlusconi está proponiendo un recorte de impuestos de menos del 0,3% del PGB y que se financiará en parte con otros gravámenes. 
Si los alemanes están deprimidos, los italianos están en coma. 
De estas experiencias se puede recoger una lección. 
En realidad, los europeos no quieren reformas y los políticos están muy conscientes de eso. 
O, para ponerlo de manera diferente, los intereses especiales son tan fuertes y están tan enraizados que cualquier intento por realizar reformas genera poderosas presiones en su contra. 
Así es que los políticos en campaña prometen lo imposible: reformas que producirán una prosperidad inmediata y sin costo para nadie. 
Cuando (¡oh, sorpresa!) esto demuestra ser imposible, renuncian del todo a las reformas. 
Mientras tanto, provocan un grave daño, ya que los europeos están tan preocupados por la perspectiva de que se impulsen reformas que la mera posibilidad de que se lleven realmente a la práctica los hace temblar. 
De hecho, hay dos problemas con toda esta cháchara y su poca o nula acción real acerca de las reformas estructurales. 
Primero, causa ansiedad en los consumidores y deprime la demanda. 
Segundo, da tiempo para que los grupos de presión contrarios a ellas se organicen e impidan todo avance hacia la concreción de las iniciativas reformistas. 
Un plan políticamente más exitoso sería adoptar en enfoque del "big bang": implementar rápidamente un amplio conjunto de reformas que quiebren la oposición de los intereses especiales y dejen suficiente tiempo antes de la siguiente elección como para que los votantes puedan sentir sus beneficios. 
Cuando los consumidores vean los beneficios de la desregulación del mercado, por ejemplo, tal vez se sientan compensados por tener que trabajar más tiempo para su jubilación. 
Pero no hay político europeo a la vista que parezca proclive a adoptar esta visión. 
¿Significa esto que Europa, al menos Europa Occidental continental, está condenada? 
No necesariamente. 
Alemania, Francia e Italia son países ricos. 
Incluso sin reformas, serán capaces de permitirse una forma de vida civilizada por muchos años más. 
No hay duda que, de tarde o temprano, terminarán siendo más pobres en relación con otras economías que crezcan más rápido. 
Pero, después de todo, Argentina necesitó casi un siglo de mala administración para pasar de estar casi en la cima de los ingresos per cápita a su relativa pobreza actual. 

La larga marcha en Nepal 
KATMANDU – Los maoístas de línea dura de Nepal, confundiendo a todos excepto a ellos mismos, adoptaron un papel dominante tras las elecciones históricas del país. 
El pueblo de Nepal tiene más de un motivo para celebrar. 
La primera elección nacional prácticamente en una década transcurrió relativamente bien y fue respaldada por las autoridades nepalíes así como por cientos de observadores electorales internacionales. 
De acuerdo con el ex presidente norteamericano Jimmy Carter, la elección fue la más ampquot;transformacionalampquot; de las muchas contiendas electorales que ha observado en todo el mundo. 
El alto porcentaje de asistencia a las urnas, sumado a la manera relativamente pacífica en que se llevó a cabo la elección, es un testimonio del deseo del pueblo nepalí de consolidar el proceso de paz y contribuir en la determinación del futuro político del país. 
Los maoístas, ex rebeldes que hasta hace dos años entablaban una guerra ampquot;del puebloampquot; brutal, pronto liderarán el próximo gobierno en Nepal. 
Los ex rebeldes recibieron la mayor cantidad de bancas en los distritos electorales donde el conteo de votos ya terminó. 
Sorprendentemente, tanto los analistas locales como internacionales habían pronosticado que terminarían en tercer lugar, detrás del Congreso Nepalí (NC) y los Leninistas-Marxistas Unidos (UML), los dos partidos más grandes que han estado al timón del país desde que se restableció la democracia multipartidaria en Nepal en 1990. 
Mientras los expertos están ocupados intentando explicar el triunfo sin precedentes de los maoístas, se ha depositado una gran esperanza en los miembros recientemente elegidos de la Asamblea Constituyente de 601 escaños. 
La principal responsabilidad de la Asamblea será la de redactar una nueva constitución que pueda ayudar a reunificar a las comunidades dispares de Nepal. 
Una segunda prioridad será la de decidir el destino de la monarquía centenaria de Nepal. 
Los maoístas presentaron una plataforma antimonárquica y ya se anticipa ampliamente que la primera reunión de la Asamblea abolirá la monarquía y declarará a Nepal una ampquot;república del puebloampquot;. 
Pero el rey todavía cuenta con cierto apoyo, aunque claramente lejos de ser mayoritario. 
Nepal ha tenido una larga historia de monarquía, que se prolongó durante casi dos siglos y medio, y poner fin a esta tradición podría resultar más difícil de lo esperado. 
La voluntad y la capacidad de los maoístas para desplegar un grado de compasión y respeto por sus oponentes influirán decisivamente en el éxito que vayan a tener en el poder. 
Por cierto, será incumbencia de la Asamblea considerar seriamente y de inmediato las deplorables condiciones socioeconómicas del país. 
Nepal es uno de los países más pobres del mundo, y está cerca del punto más bajo incluso en la región del sur de Asia. 
Los miembros entrantes de la Asamblea, por lo tanto, deben encarar cuestiones cotidianas -empleo, atención sanitaria, educación, justicia social, derechos de las minorías, seguridad, etc. 
Basta decir que allí Nepal enfrenta una infinidad de puntos inflamables, así como una gran cantidad de detractores a quienes les gustaría que este proceso histórico descarrilara. 
El éxito o fracaso de la Asamblea Constituyente dependerá de si el presunto ganador, el Partido Comunista de Nepal (maoístas), trabajará en colaboración con los otros partidos y no intentará imponer exclusivamente su propia agenda. 
El principal desafío para la Asamblea es avanzar hacia el futuro, teniendo en mente que el camino por delante está lleno de desafíos aparentemente irremontables. 
Los experimentos anteriores de Nepal con una forma de gobierno democrática no fueron muy exitosos; los gobiernos elegidos democráticamente (a fines de los años 1950 y 1990) fueron sustituidos informalmente por un régimen autocrático prolongado. 
Así las cosas, dejar la responsabilidad exclusivamente en manos de líderes y estrategas políticos esta vez sería un error grave. 
Cada nepalí tiene un papel que cumplir para asegurar que la oscura historia política del país no se repita, y por ende para ayudar a que el país avance en la dirección correcta. 
Votar por un cambio transmitió un mensaje claro; asegurarse de que los líderes de Nepal sigan la voluntad del pueblo es un desafío totalmente diferente. 
Es de esperar que los maoístas recientemente elegidos en Nepal tengan la sabiduría de escuchar al electorado que acaba de delegarles el poder. 

Los daños colaterales causados por el rescate de Europa 
MÚNICH – La zona del euro se encuentra ahora en su sexto año de crisis... y de aplicación de medidas por parte del Banco Central Europeo y la comunidad internacional para ponerle fin. 
Las autoridades están quedando atrapadas en un intervencionismo progresivo que, como ha dicho el Primer Ministro de Gran Bretaña, David Cameron, puede alterar la zona del euro “hasta dejarla irreconocible” y viola las normas económicas y políticas básicas de Europa. 
La petición más reciente, expresada estridentemente por el Presidente de Francia, François Hollande, es la de que el BCE manipule el tipo de cambio. 
Hollande está alarmado por la rápida apreciación del euro, que ha pasado de1,21 dólares al final de julio de 2012 a 1,36 a principios de febrero de este año. 
El fortalecimiento del tipo de cambio está ejerciendo una mayor presión en las precarias economías de la Europa meridional y de Francia y socavando su ya escasa competitividad. 
El crédito barato consiguiente a la entrada del euro alimentó una burbuja económica inflacionaria en la Europa meridional, que estalló cuando se declaró la crisis financiera. 
Las condiciones crediticias empeoraron abruptamente y lo que quedó fue la mínima expresión –con precios excesivamente hinchados– de unas economías que habían acabado dependiendo excesivamente de la financiación extranjera. 
La economía francesa está sufriendo, a su vez, porque sus clientes de la Europa meridional tienen problemas. 
Según un estudio de Goldman Sachs, Francia tendría que depreciarse un 20 por ciento en relación con la media de la zona del euro y en un 35 por ciento respecto de Alemania para restablecer la sostenibilidad de su deuda exterior. 
El BCE y la comunidad internacional –en particular, el Fondo Monetario Internacional– han intentado abordar la crisis substituyendo la escasez de capital privado con crédito público. 
El BCE dirigió sus refinanciación del crédito y la creación de moneda –por un importe de 900.000 millones de euros– hacia la Europa meridional e Irlanda, conforme a los balances de Target del sistema del euro. 
Sin embargo, al hacerlo se puso en peligro, porque la única forma de aplicar ese cambio era la de reducir los requisitos de garantía prendaria para la refinanciación del crédito. 
Dicha garantía consistía en gran medida en bonos estatales. 
Para detener el declive de esos valores –y, por tanto, para salvarse a sí mismo–, el BCE compró esos bonos estatales y anunció que, de ser necesario, lo haría en cantidades ilimitadas. 
Al mismo tiempo, se creó el Mecanismo Europeo de Estabilidad para salvaguardar a los Estados y los bancos. 
Esas garantías lograron calmar los mercados y se reanudó la corriente de capitales desde el centro de la zona del euro hasta su periferia, pero también está acudiendo capital procedente de otros países. 
Poseer euros y adquirir valores denominados en euros ha llegado a ser atractivo de nuevo en todo el mundo, lo que ha hecho subir el tipo de cambio y ha causado nuevas dificultades. 
A este respecto, conviene decir que la manipulación del tipo de cambio del yen por parte del Banco del Japón ha desempeñado sólo un papel menor, pese a la enérgica condena de esa política pronunciada por el Presidente del Bundesbank, Jens Weidmanns. 
La intervención japonesa no puede explicar la revalorización del euro frente al dólar y muchas otras divisas. 
El BCA puede frenar la apreciación del euro mediante compras de divisas extranjeras, pero, en última instancia, tendría que hacerlo hinchando su propia divisa hasta que la confianza en el euro vuelva al nivel que tenía antes de que se ofrecieran las garantías. 
Ésa es la razón por la que el Presidente del BCE, Mario Draghi, rechazó casi instantáneamente la propuesta de Hollande. 
Draghi sabe perfectamente las enormes sumas que se perdieron durante los decenios de 1970 y 1980, después del desplome del sistema de Bretton Woods, en intervenciones fútiles y costosas para estabilizar los tipos de cambio y no quiere poner en peligro el objetivo del BCE de mantener la estabilidad de los precios. 
La apreciación del euro revela claramente los enormes daños colaterales que la política de rescate de Europa ha causado. 
Las medidas adoptadas hasta ahora han abierto vías de contagio desde las economías periféricas azotadas por la crisis a las economías aún sanas del centro de Europa, con lo que han colocado a los contribuyentes y pensionistas de estas últimas en gran riesgo financiero, al tiempo que entorpecían la recuperación a largo plazo de los propios países con problemas. 
Es cierto que la política de rescate de Europa ha estabilizado las haciendas estatales y ha ofrecido tipos de interés inferiores a las economías excesivamente endeudadas, pero también ha provocado la apreciación de la divisa, con lo que ha reducido la competitividad de los países de la zona del euro, lo que podría aún convertirse en un desastre para los países meridionales de la zona del Euro y para Francia, que, de todos modos son demasiado caros, y para el propio euro. 
Las operaciones de rescate del BCE han entorpecido la depreciación interior –precios inferiores de los activos, la mano de obra y los bienes– que las economías con problemas necesitan para atraerse nuevos capitales privados y, así, y recuperar competitividad, mientras que la apreciación del euro está agravando ahora el problema. 
En una palabra, la política de rescate de Europa está volviendo el problema más grave de la zona del euro –la profunda pérdida de competitividad de los países con problemas– aún más difícil de resolver. 

El valor íntegro de las vacunas infantiles 
GINEBRA – Quien desee conocer el valor de las vacunas debe limitarse a pasar un tiempo en un dispensario de África. 
Las caras de las madres y los padres lo dicen todo: las vacunas previenen las enfermedades y salvan vidas. 
Pero lo que probablemente no comprendan esos padres es que la historia no acaba ahí. 
Cuando abandonan el dispensario y se dirigen a su casa, ya han dado pasos para mejorar no sólo la salud de su hijo, sino también su propia vida y las perspectivas económicas de su comunidad, en sentido más amplio. 
Las razones son sencillas. 
Sabemos que los niños que están más sanos no necesitan un tratamiento o una atención médicos, cosas, ambas, que cuestan dinero y requieren tiempo. 
De modo que, al evitar la enfermedad, los niños tienen una mayor posibilidad de crecer como niños más sanos, que pueden ir a la escuela y llegar a ser miembros más productivos de la sociedad. 
Entretanto, en lugar de prestar cuidados a un niño enfermo, los padres pueden trabajar y con ello aumentar su capacidad para ganarse la vida. 
Así, pues, en lugar de gastar dinero en facturas médicas, están impulsando su capacidad para obtener ingresos y gastar, cosas, ambas, que contribuyen al crecimiento de la economía. 
Todo ello tiene sentido, intuitivamente, y hay un corpus cada vez mayor de documentación científica para respaldarlo. 
Se ha demostrado, por ejemplo, que los niños vacunados no sólo obtienen mejores resultados en la escuela, sino que, además, mediante la prevención de los daños que pueden causar las enfermedades infecciosas y los desequilibrios nutricionales resultantes, parecen beneficiarse desde el punto de vista cognoscitivo. 
De forma similar, se ha demostrado que la vacunación propicia mejoras salariales en todas las poblaciones, mientras que las mejoras de las tasas de supervivencia infantil están relacionadas con tasas menores de fecundidad y, en cuanto a los beneficios más amplios, según demostró un estudio, la mejora de cinco años en la esperanza de vida puede plasmarse en un aumento de medio punto porcentual de la renta anual por habitante. 
Todo ello significa que, al calibrar la eficacia de las vacunas sólo desde el punto de vista de las “vidas salvadas”, podríamos estar subestimando gravemente la magnitud total de los beneficios que ofrecen. 
Así las cosas, desde el punto de vista de la eficacia en función de los costos de las intervenciones en materia de salud, las vacunas están ya consideradas una de las mejores inversiones de la política pública. 
De hecho, se ha calculado que la labor que lleva a cabo mi organización, la Alianza GAVI, para aumentar la cobertura de las vacunas en los países en desarrollo, ha de rendir un 18 por ciento de beneficio de la inversión de aquí a 2020, pero ahora, al obtenerse más documentación al respecto, parece probable que ni siquiera eso dé una idea exacta del valor pleno de las vacunas. 
En vista de los avances logrados en la ampliación de los programas de vacunación en los últimos años, esa revelación representa una oportunidad excepcional para la comunidad mundial, en particular cuando estamos a punto de acabar con la poliomielitis. 
Como el virus poliomielítico es endémico ahora en tan sólo tres países, estamos empezando a aprovechar el impulso que ha hecho avanzar tanto hasta ahora las medidas de erradicación para ampliar el alcance de la inmunización sistemática a fin de que beneficie a más niños de entre los más pobres. 
Ahora los mismos sistemas de salud y los sólidos servicios de inmunización pueden hacer de plataforma para contribuir a luchar contra la pobreza también. 
Pero, como los cálculos aproximados actuales indican que en 2030 sólo la mitad de los niños del mundo estarán plenamente inmunizados con las once vacunas recomendadas a escala mundial por la Organización Mundial de la Salud, está claro que nos falta aún mucho terreno por recorrer. 
Por nuestra parte, estamos contribuyendo a cambiar esa situación. 
Desde que se constituyó en 2000, GAVI ha ayudado ya a inmunizar a más de 370 millones de niños contra diversas enfermedades mortales. 
Gracias a ello, hemos prevenido 5,5 millones de muertes y nos proponemos inmunizar a otros 245 millones de niños y salvar otros cinco millones de vidas de aquí a 2015. 
Al mismo tiempo, ahora sabemos que el valor de las vacunas no se limita a ni mucho menos al número de vidas salvadas. 
La inversión en vacunas no va encaminada a salvar vidas o a ahorrar costos a corto plazo, sino a brindar protección a los niños durante toda su vida y dotarlos de la capacidad para hacer realidad todas sus posibilidades. 
Así, pues, si bien la de la reducción de la mortalidad es ya una razón suficiente para desear inmunizar a todos los niños del planeta, ahora tenemos, además, la motivación de no estar limitándonos a salvar vidas, sino también contribuyendo a mejorar muchas más al mismo tiempo. 


El continente perdido 
LONDRES – Hogar de una sexta parte de la población mundial, aunque sólo aporta una cuadragésima parte del PBI mundial, África es la víctima más evidente de la recesión global. 
Después de media década de crecimiento del 5%, se espera que la tasa de crecimiento del continente se reduzca a la mitad en 2009. 
Algunos países, como Angola, se están contrayendo. 
En otras partes, la crisis barrió con los beneficios de varios años de reforma económica. 
Muchos africanos volverán a caer en una pobreza apremiante. 
Los economistas del desarrollo se retuercen las manos de desesperación: África desafía sus mejores esfuerzos para crear un milagro. 
En la víspera de la descolonización en 1960, el PBI real per capita en el África subsahariana era casi tres veces superior al del sudeste asiático, y se esperaba que los africanos vivieran dos años más en promedio. 
En los 50 años que transcurrieron desde entonces, el PBI real de África per capita creció el 38% y la gente vivió nueve años más, mientras que el PBI del sudeste asiático per capita creció el 1.000% y la gente vivió 32 años más. 
Al principio, la solución para el subdesarrollo del África parecía obvia. 
África necesitaba capital, pero carecía de ahorros. 
Por lo tanto, el dinero tenía que venir de afuera -de instituciones como el Banco Mundial-. 
Dado que cobrarle tasas de interés comerciales a gente hambrienta parecía una usura, los créditos debían ofrecerse con un carácter concesionario -de hecho, ayuda. 
Arrojar dinero a la pobreza se convirtió en una panacea. 
Era fácil de vender y apelaba a los instintos humanitarios de la gente. 
También aliviaba la culpa del colonialismo, como con los padres que les hacen a sus hijos regalos costosos para compensar una falta de atención o un maltrato hacia ellos. 
Pero no hizo ningún bien. 
La mayor parte de la ayuda fue robada o derrochada. 
A pesar del incremento de ocho veces en la ayuda per capita a la República Democrática del Congo entre 1960 y 2007, el PBI real per capita disminuyó en dos terceras partes en el mismo período. 
ampquot;Comercio, no ayudaampquot; se convirtió en la nueva contraseña. 
Dirigida por el economista Peter Bauer en los años 1980, se convirtió en la panacea del Consenso de Washington. 
África, estaba de moda decir, se recuperaría sólo si desregulaba sus economías y abrazaba un crecimiento liderado por las exportaciones como las economías ampquot;milagrosasampquot; del este de Asia. 
Asesores del Banco Mundial y del Fondo Monetario Internacional les dijeron a los gobiernos africanos que dejaran de subsidiar a los ampquot;campeones nacionalesampquot; y derribaran sus barreras comerciales. 
La provisión de un volumen reducido de ayuda debía estar condicionada al desmantelamiento del sector público. 
Para 1996, solo el 1% de la población del África subsahariana eran funcionarios públicos, comparado con el 3% en otras regiones en desarrollo y el 7% en la OCDE. 
Sin embargo, a pesar del achicamiento del estado, África no ha dado el salto a la prosperidad. 
En una afrenta total a la teoría económica, el escaso capital que existe en África está huyendo del continente para ser invertido en sociedades que ya son ricas en capital. 
El problema con África, empezaron a decir entonces los economistas, era que no tenía estados efectivos. 
Muchos países tenían estados ampquot;fallidosampquot; que no podían proporcionar ni siquiera las condiciones mínimas de seguridad y salud. 
Con el 15% de la población mundial, el África subsahariana representaba el 88% de las muertes vinculadas a conflictos en el mundo y el 65% de las víctimas de sida. 
Lo que los historiadores han sabido durante 2.000 años -y que también sabían los economistas clásicos del siglo XVIII- de repente iluminó a la nueva raza de economistas matemáticos de los años 1990 como un relámpago: la prosperidad depende del buen gobierno. 
Ahora bien, ¿cómo conseguir un buen gobierno? 
Restablecerlo o asegurarlo evoca el espectro pavoroso del colonialismo. 
Después de todo, a pesar de todos sus defectos, el colonialismo ofreció la precondición esencial del desarrollo económico: paz y seguridad. 
La discusión sobre el desarrollo hoy tiene que ver esencialmente con cómo se pueden alcanzar estas precondiciones de reducción de la pobreza y de crecimiento económico sin colonialismo. 
El aporte contemporáneo más interesante pertenece al economista de Oxford Paul Collier. 
El sostiene que muchos estados africanos han caído en una o varias trampas de desarrollo de las que resulta extremadamente difícil escapar. 
Es más, una vez que un país queda atrapado en una de ellas, es fácil caer en la próxima. 
Ser pobre lo hace a uno propenso al conflicto, y estar en conflicto lo hace a uno pobre. 
¿Qué esperanza tiene entonces un país pobre desgarrado por la guerra civil? 
Haciendo referencia a la misión británica a Sierra Leona, Collier se muestra a favor de la intervención militar, cuando es factible, para asegurar la paz. 
Respalda la participación internacional para imponer la paz post-conflicto. 
Pero la asistencia internacional en curso debería limitarse a ofrecer patrones de buena gobernancia voluntarios. 
Los esquemas referentes a cómo los gobiernos deberían transparentar el gasto público o de qué manera las empresas extranjeras que extraen recursos deberían dar cuenta de sus ganancias harían que las comparaciones de criterios les resultaran más fáciles a los activistas políticos locales, al mismo tiempo que ofrecerían una fuente de legitimidad para el gobierno. 
El tan discutido Proceso Kimberly es un proyecto piloto. Las empresas de diamantes se ofrecen voluntariamente a no comprar en zonas de conflicto en un intento por impedir que los diamantes financien a los caudillos locales. 
Esto sería bueno para los negocios, ya que los clientes occidentales adinerados hoy se sienten disuadidos ante la idea de comprar joyas bañadas en sangre. 
La integración regional se ha destacado de manera prominente recién en los últimos 50 años en Europa, pero ya resultó en una serie de beneficios políticos y económicos para los europeos. 
Una evidencia considerable indica que la integración también podría ser beneficial para África, en un marco apropiado para las condiciones africanas. 
Este es un proyecto que vale la pena respaldar. 
Otros esfuerzos merecedores de atención incluyen la formalización de la gigantesca economía informal en estados como Ghana. 
Por lo general, estos son proyectos que requieren de una pericia internacional bajo mandatos emitidos internamente. 
Es una señal de la pobreza de la economía del desarrollo que propuestas como éstas sean consideradas de avanzada. 
Sin embargo, mientras haya un puesto de control cada 14 kilómetros entre Lagos y Abidjan -dos de las principales ciudades de África occidental-, el progreso en el terreno será lento. 
Con refugiados que desbordan fronteras, piratas que secuestran barcos y terroristas que encuentran refugio, es evidente que, si bien las soluciones de África le son propias, sus problemas no lo son. 
El resto del mundo ya no puede permitirse la pobreza de África. 
Pero la evidencia de 50 años de esfuerzos fallidos es que no tiene ni la menor idea de qué hacer al respecto. 


El efecto Lucifer 
¿Por qué personas buenas y corrientes a veces se vuelven perpetradoras del mal? 
La transformación más extrema de esa clase es, naturalmente, la historia del ángel favorito de Dios, Lucifer… y que ha constituido el marco para mis investigaciones psicológicas de transformaciones humanas menores como reacción a la influencia corrosiva de fuerzas situacionales poderosas. 
Dichas fuerzas existen en muchos marcos comunes de comportamiento y alteran nuestro buen carácter habitual al incitarnos a caer en un comportamiento desviado, destructivo o perverso. 
Al encontrarse en ambientes nuevos y desconocidos, nuestras formas habituales de pensar, sentir y actuar dejan de funcionar para mantener la brújula moral que nos ha guiado de forma fiable en el pasado. 
A lo largo de los tres últimos decenios, mis investigaciones y las de mis colegas han demostrado la relativa facilidad con la que se puede dirigir a personas corrientes para que adopten comportamientos considerados perversos. 
Hemos sometido a los participantes en las investigaciones a experimentos en los que fuerzas situacionales poderosas –anonimato, presiones grupales o difusión de responsabilidad personal- los incitan a obedecer ciegamente a la autoridad y agredir a otros inocentes después de deshumanizarlos. 
Mi reciente libro The Lucifer Effect: Understanding How Good People Turn Evil (“El efecto Lucifer. Para entender por qué personas buenas se vuelven perversas”) describe las transformaciones radicales que se produjeron en estudiantes universitarios que jugaban con los papeles, asignados al azar, de prisioneros y guardias en una cárcel simulada en la Universidad de Stanford. 
A continuación establece paralelismos directos con los malos tratos cometidos por soldados americanos en la cárcel de Abú Graib (Iraq) y presenta gran parte de la investigación de las ciencias sociales que ilustran el poder de las situaciones sociales para dominar los caracteres individuales. 
Esa labor pone en tela de juicio los estudios tradicionales centrados en la naturaleza interna, el carácter y los rasgos de personalidad de la persona como factores primordiales –y con frecuencia los únicos- para entender los fallos humanos. 
En cambio, yo sostengo que, si bien la mayoría de las personas son buenas la mayor parte del tiempo, se las puede incitar fácilmente a actuar de forma antisocial, porque las mayoría de las personas raras veces son figuras solitarias que improvisan soliloquios en el escenario vacío de la vida. 
Al contrario, las personas se encuentran con frecuencia en un conjunto de intérpretes diferentes, en un escenario con diversos accesorios, vestuario, guiones y direcciones escénicas de productores y directores. 
Juntos, comprenden rasgos situacionales que pueden influir espectacularmente en el comportamiento. 
Lo que las personas aportan a cualquier ambiente es importante, pero también lo son las fuerzas situacionales que actúan sobre ellos, así como las fuerzas sistémicas que crean y mantienen las situaciones. 
La mayoría de las instituciones que sostienen una orientación individualista consideran a la persona pecadora, culpable, afligida, demente o irracional. 
Los programas de cambio siguen un modelo de rehabilitación, terapia, reeducación y tratamiento o un modelo punitivo de reclusión y ejecución, pero todos esos programas están condenados a fracasar si la principal causa agente es la situación o el sistema y no la persona. 
A consecuencia de ello, son necesarios dos tipos de cambio de paradigma. 
Primero, debemos adoptar un modelo de salud pública para la prevención de la violencia, los malos tratos al cónyuge, la intimidación, el prejuicio y demás, que determine los vectores de enfermedad social contra los que se deba vacunar. 
Segundo, la teoría jurídica debe volver a examinar el grado en que se deben tener en cuenta los factores situacionales y sistémicos poderosos al castigar a las personas. 
Aunque gran parte de El efecto Lucifer examina lo fácil que resulta a las personas corrientes ser seducidas para que cometan acciones perversas o para que permanezcan pasivamente indiferentes ante el sufrimiento de otras, el mensaje más profundo es positivo. 
Entendiendo el cómo y el porqué de semejantes acciones es como nos encontramos en condiciones mejores para descubrirlas, oponerles resistencia, desafiarlas y superarlas. 
Al volvernos más “expertos en perversión”, creamos resistencias contra la posibilidad de que nos ajusten negativamente nuestra brújula moral. 
En ese sentido, El efecto de Lucifer es una celebración de la capacidad humana para elegir la amabilidad y no la crueldad, el interés y no la indiferencia, la creatividad y no la destructividad y el heroísmo y no la infamia. 
Al final de mi relato, invito a los lectores a que examinen estrategias fundamentales para resistir y desafiar las influencias sociales no deseadas e introduzco el concepto de “la trivialidad del heroísmo”. 
Al fin y al cabo, la mayoría de los héroes son personas corrientes que realizan acciones morales extraordinarias. 
Teniéndolo presente, propongo una perspectiva situacional para el heroísmo, como también para la perversión: la misma situación que puede despertar la imaginación hostil y la perversión en algunos de nosotros puede inspirar la imaginación heroica en otros. 
Debemos enseñar a las personas, en particular a nuestros hijos, a verse como “héroes en espera”, listos para realizar acciones heroicas en una situación particular que puede presentarse sólo una vez en toda la vida. 

Los años de Lula 
SAO PAULO – Un artículo reciente de un periódico brasileño describió un día en la vida del Presidente Inácio Lula da Silva, mientras hacía campaña para las elecciones de octubre, cuando será elegido a su sucesor. 
El día de Lula comenzó antes de la salida del sol en las puertas de una fábrica de automóviles en São Bernardo do Campo, situada en el cinturón industrial de Sao Paulo, allí donde empezó a destacar, hace 30 años, como un dirigente sindical que desafiaba a la dictadura militar. 
El objeto de la visita era hacer campaña a favor de Dilma Rousseff, candidata a la presidencia, nombrada por él, ex jefa de su gabinete y principal artífice del programa de inversión de su gobierno, formulado en 2007 para acelerar el crecimiento. 
Ese mismo día Lula se reunió con empresarios de la construcción de infraestructuras en un lujoso hotel del centro de la ciudad. 
Se digirió a ellos como “compañeros”, exactamente como había hecho unas horas antes con los trabajadores automovilísticos. 
Hoy día, los patronos del Brasil vitorean tan fuertemente a Lula como los sindicalistas, cosa que no es de extrañar, dadas las enormes sumas que se están gastando en infraestructuras (con un gasto público en gran escala), el generoso programa de desembolso de capital de Petrobras, compañía petrolera estatal, y los créditos otorgados por bancos estatales para viviendas destinadas a personas de bajos ingresos. 
Pero la popularidad de Lula refleja tanto su habilidad política como el éxito de su programa económico y social. 
Su gobierno puede jactarse de haber reducido la pobreza del 35 por ciento al 22 por ciento de la población y también de haber mantenido una tendencia hacia una menor desigualdad, pues el coeficiente Gini --escala de concentración de la riqueza de 0 a 1-- se ha reducido de 0,583 en 2003 a 0,548 en 2008. 
Más de doce millones de familias en estado de pobreza complementan sus ingresos con un subsidio otorgado a través de un programa de transferencias monetarias condicionadas llamado “Bolsa Familia”. 
En la misma línea, los ingresos reales de los pensionistas han aumentado, en promedio, más de un 30 por ciento en los ocho últimos años, lo que refleja unos aumentos importantes del salario mínimo. 
El éxito económico del Brasil durante los años de Lula se debe a la decisión de mantener el marco de la política macroeconómica del gobierno anterior -para eso fue necesario oponer resistencia a opiniones más radicales dentro del Partido de los Trabajadores de Lula-. 
Ese éxito aumentó gracias en parte a la creación de confianza en los primeros años pero también al ambiente internacional favorable hasta 2008. 
China, con su enorme demanda de materias primas brasileñas, fue un factor fundamental a ese respecto. 
La relación de intercambio del Brasil es ahora un 18 por ciento mayor que en 2002. 
Durante el mandato de Lula, el crecimiento se aceleró en comparación con períodos anteriores y la inflación se mantuvo dentro de los límites establecidos durante la mayor parte del tiempo, si bien sigue siendo ligeramente mayor que la de otros países. 
Pero la tasa de crecimiento del 7 por ciento en este año, que coloca al Brasil casi a la par con China y la India, no se puede sostener, pues excede el crecimiento potencial por un gran margen. 
El consumo ha resultado estimulado por las más bajas tasas de desempleo –inferiores al 7 por ciento– jamás habidas y por el aumento del crédito, que se ha duplicado, del 22 por ciento al 45 por ciento del PIB, entre 2002 y 2010. 
Pero, si bien el Brasil no puede seguir creciendo tan rápidamente como China, aun es probable que se mantenga en la cabeza de la carrera. 
El aumento de la inversión ha reanudado su ritmo sin precedentes anterior a la crisis, pero, con el 19 por ciento del PIB, la inversión sigue siendo demasiado escasa para poder apoyar un mayor crecimiento sostenido. 
En el último decenio se han eliminado los desequilibrios de la balanza de pagos, pero amenazan con resurgir, si la demanda sigue superando el aumento de la producción. 
Sin embargo, a corto plazo la financiación no debería ser un problema: las reservas de divisas han llegado a ser más de 250.000 millones; la inversión extranjera directa, que ha disminuido en otros países, sigue siendo prometedora. 
Las condiciones monetarias mundiales parecen apuntar a un período prolongado de gran liquidez y bajos tipos de interés internacionales. 
En el Brasil, la tasa de interés real básica ronda entre el 5 y el 6 por ciento al año, el nivel más bajo desde que el Brasil introdujo el real moderno en 1994 (si bien sigue figurando entre los más altos del mundo). 
Sin embargo, el ahorro interno sigue siendo una importante limitación. 
La austeridad fiscal contribuyó a invertir la tendencia en aumento de la deuda pública y después la redujo a niveles más viables (aun así, la deuda sigue siendo relativamente alta). 
La presión fiscal ha aumentado en diez puntos porcentuales del PIB en 15 años, hasta un nivel (35 por ciento) que coloca al Brasil en una posición desfavorable en comparación con países con niveles similares de renta por habitante. 
La asignación de los impuestos a fines especiales hizo que el gasto corriente (en particular el correspondiente a las prestaciones de la seguridad social) aumentara junto con los ingresos; eso redujo el margen para una contribución mayor del sector público al ahorro interno. 
Una reciente disminución de los superávits primarios ha agravado ese problema. 
A largo plazo, el envejecimiento de la población representa una amenaza importante para un sistema de seguridad social que ya gasta, como porcentaje del PIB, tanto como los países desarrollados, donde el porcentaje de la población de 65 y más años de edad es el doble de la del Brasil. 
Aunque la inversión pública ha ido en aumento, las deficientes infraestructuras del país siguen siendo un obstáculo para un mayor crecimiento, como también lo son los frecuentes cambios de normas y el debilitamiento de los organismos reguladores, que reflejan una desatención a la estabilidad y la consiguiente necesidad de fortalecer el marco institucional del país. 
Además, la intervención estatal va en aumento, tendencia caracterizada por una mayor dependencia de los bancos públicos, en particular el BNDES, para apoyar la inversión con tipos de interés subvencionados. 
Sin embargo, la productividad a largo plazo depende de mejoras en la educación, una dotación suficiente de bienes e infraestructuras públicas y un ambiente empresarial sólido que estimule el espíritu de empresa y la innovación. 
Esto, a su vez, requiere en parte una reforma del sistema fiscal, considerado una causa de ineficiencias y distorsiones que perjudican la producción nacional. 
En esos sectores, los resultados obtenidos por el gobierno de Lula han sido insuficientes, pero hasta ahora la popularidad no ha entrañado populismo, al menos no hasta el extremo de poner en peligro el desarrollo económico y social futuro. 
Pero podría llegar un día en que así fuera, si el nuevo gobierno no invierte las tendencias recientes. 

La lonchera y la bomba 
Cada aniversario del bombardeo de Hiroshima y Nagasaki me recuerda que la memoria no es moralmente neutra. 
Se inclina hacia el bien o el mal, y cuatro perspectivas principales dan forma a todo recuento histórico: el benefactor o su beneficiario, y el malhechor o su víctima. 
Ser el beneficiario de una acción es menos glorioso que ser el benefactor, debido a que es un signo de falta de poder y de dependencia. 
Pero ser la víctima de un crimen es, obviamente, más respetable que ser un criminal. 
Y si bien nadie desea ser una víctima, muchos en la actualidad desean haber sido una: aspiran al estatus de víctima. 
El ser víctima confiere un derecho a quejarse, protestar y exigir. 
Es más conveniente conservar el papel de víctima que recibir reparaciones. 
En lugar de una satisfacción que ocurre una sola vez, se conserva un privilegio permanente. 
Lo que es cierto en el caso de las personas lo es aún más para los grupos. 
Si se puede mostrar convincentemente que un grupo ha sido la víctima de una injusticia pasada, el grupo en cuestión obtiene una infinita línea de crédito moral. 
Mientras más grande haya sido el crimen en el pasado, más apremiantes son los derechos en el presente, los que se ganan meramente por ser parte del grupo afectado. 
Por supuesto, hoy reconocemos con mayor claridad que nunca que la historia siempre ha sido escrita por los ganadores, lo que hizo que en las últimas décadas surgieran frecuentes demandas de que se escribiera la historia de las víctimas y los derrotados, al menos junto a la de los ganadores. 
Esta es una demanda completamente legítima, ya que nos invita a familiarizarnos con un pasado ignorado previamente. 
Sin embargo, hablar en nombre de las víctimas no da méritos éticos adicionales. 
En realidad, no se pueden evocar beneficios morales del pasado si no nos damos cuenta de las insuficiencias o errores de nuestro propio grupo. 
Pero hacer esto es problemático. 
Por ejemplo, en 1995 el Instituto Smithsonian de Washington intentó dar una nueva mirada acerca del Enola Gay , el avión que arrojó la bomba atómica sobre Hiroshima. 
John Dower, historiador estadounidense y especialista en el Japón moderno, estudió el asunto en detalle. 
Demostró cómo la historia se puede presentar y evaluar de maneras totalmente distintas: desde un punto de vista estadounidense o japonés, incluso si nadie fabrica hechos ni falsifica fuentes. 
Basta con seleccionar y combinar los datos. 
Para los estadounidenses, hubo un ``recuento heroico o triunfante en el que las bombas atómicas representaron el golpe final contra un enemigo agresivo, fanático y salvaje''. 
Desde la perspectiva japonesa, hubo un ``recuento de victimización'', en el que ``las bombas atómicas se han convertido en el símbolo de un tipo específico de sufrimiento, similar al Holocausto de los judíos''. 
En el museo de Hiroshima, el papel de víctima ha sido explotado en una forma que distorsiona la memoria de manera similar. 
No se reconocen adecuadamente ni la responsabilidad del gobierno japonés en el inicio y la continuidad de la guerra, ni el tratamiento inhumano a los prisioneros de guerra o las poblaciones civiles sometidas al dominio del Japón. 
Cada uno escoge el punto de vista que más le conviene. 
Ya nos identifiquemos con los héroes o con las víctimas, con los pilotos del avión que puso fin a la Segunda Guerra Mundial o con la población pasiva que sufrió el infierno de la aniquilación atómica, siempre nos identificamos con los ``inocentes'' y los ``buenos''. 
En el Smithsonian, el Enola Gay iba a tener un papel central en una muestra cuyo objetivo era exponer el bombardeo de Hiroshima en toda su complejidad. 
Sin embargo, la muestra fue cancelada debido a la presión de varios grupos patrióticos estadounidenses, ya que se la vio como una ofensa a la memoria. 
Al no describir el papel de los estadounidenses como benefactores heroicos, se sugería que eran responsables de una masacre que no se podía justificar totalmente. 
¿En qué se convertiría un recuento acerca del mal si el autor se negara a identificarse con el héroe o la víctima? 
El estudio de Dower acerca de las diferentes maneras en que los estadounidenses y japoneses recuerdan Hiroshima nos brinda un buen ejemplo. 
Él se pudo identificar con ambos grupos: pertenece a uno y su trabajo le ha dado una íntima familiaridad con el otro. 
El título que dio a su versión de los hechos, después de descartar ``Hiroshima como una victimización'' (el punto de vista japonés) e ``Hiroshima como triunfo'' (el punto de vista de EEUU), fue ``Hiroshima como tragedia''. 
Tragedia: la palabra significa no sólo sufrimiento y angustia, sino la imposibilidad de una redención. 
Sea cual sea el camino que se elija, en una tragedia inevitablemente se producen lágrimas y muerte. 
La causa de las fuerzas aliadas era indudablemente superior a la de los nazis o japoneses, y la guerra contra ellos fue justa y necesaria. 
No obstante, incluso las guerras ``justas'' provocan tragedias que no se pueden ignorar bajo el argumento de que fue el enemigo quien las sufrió. 
La lonchera de un niño de 12 años que murió en Hiroshima, conservada por casualidad, con su arroz y frijoles achicharrados por la explosión atómica, pesa tanto en nuestra conciencia como el Enola Gay . 
De hecho, fue la exhibición de esta lonchera entre los artefactos que el museo de Hiroshima prestó a la institución estadounidense lo que hizo la muestra inaceptable para los antiguos ``héroes.'' 
Sólo si se reúne la valentía de ver el bombardero y la lonchera al mismo tiempo se puede llegar a comprender la visión trágica de la historia que Hiroshima (como otros episodios que han marcado nuestra conciencia moderna) representa con la mayor claridad. 

El linchamiento de Libia 
NUEVA YORK.– Muchos dirán que el Cnel. 
Muammar el Gadafi recibió su merecido. Quien a hierro mata, a hierro muere. 
El tirano libio alegremente permitió que sus oponentes, o quienes lo molestasen, fueran torturados o asesinados. Así que parece justo que haya muerto con violencia sumaria. 
Luego de ser acorralado en un sucio desagüe, fue exhibido como un trofeo sangriento antes de que una banda de linchadores lo golpease duramente y le disparase. 
Y sucedió en su ciudad natal, Sirte. Esta es ciertamente una justicia primitiva, pero, ¿de qué otra forma se puede hacer justicia con un asesino de masas? 
Sin embargo, hay algo profundamente perturbador en un linchamiento, sin importar la víctima. 
Incluso mientras las multitudes vitoreaban en Sirte y Trípoli, regocijándose por la muerte del déspota, otros expresaban sus dudas sobre su humillante final. 
El intelectual público francés, Bernard-Henri Lévy, quien había impulsado la revolución libia con una fuerte dosis de narcisista sentido de la teatralidad, escribió que el linchamiento de Gadafi «contaminó la moralidad esencial» de la rebelión del pueblo. 
Se puede disentir con esta descripción. 
Como en todas las revoluciones violentas, la moralidad de los oponentes al dictador nunca fue completamente intachable. 
Los rebeldes, quienes redujeron a escombros el sitio donde Gadafi nació, en algunos casos fueron tan despiadadamente brutales como aquellos contra quienes luchaban. 
Pero algo más está equivocado en la crítica de Lévy. 
Hablar de contaminación de la moralidad es no entender el significado de la cuestión. 
El problema de la justicia dura, en forma de venganza, no es su inmoralidad. 
Muchos de nosotros podemos percibir el atractivo del principio del Viejo Testamento, «ojo por ojo, diente por diente». 
Queremos que quienes hacen sufrir a otros sufran también, preferiblemente en igual medida. 
La justicia casi siempre contiene un elemento de venganza. 
El problema de la venganza, sin embargo, es que provoca venganzas mayores, pone en marcha un ciclo de violencia y contraviolencia: la cultura de la vendetta. 
Y la vendetta, por definición, no es inmoral, ni siquiera injusta, es ilegal. 
Prospera en sociedades que no se rigen por leyes que aplican a todos por igual, o incluso en aquellas sin leyes formales en absoluto. 
Los códigos de honor no son el imperio de la ley. 
Si bien el imperio de la ley no satisface necesariamente el sentido de justicia de todos, sí frena el ciclo de castigos violentos. 
Los antiguos griegos lo entendían bien. 
La mejor obra teatral sobre la tensión entre la ley y la justicia es Las Euménides, de Esquilo, la historia de asesinato y venganza en la que las Furias representaban a la justicia. 
Llevaban a la gente a vengar terribles delitos, diciendo: «Afirmamos representar a la verdadera justicia… Vengadoras de sangre, siempre a la caza, los perseguimos hasta el final». 
Así que las Furias ayudaron a Orestes a descargar la venganza sobre su madre, Clitemnestra, por asesinar a su padre, Agamenón. 
Orestes la mata, continuando el ciclo de violencia. 
Atenea, la diosa de la sabiduría y patrona de Atenas, decide que solo un juicio justo, con un jurado de doce hombres, puede pacificar a las Furias y recuperar la paz. 
Pero los juicios rara vez son perfectos. 
En este caso, el jurado se divide en partes iguales, obligando a Atenea a dar el veredicto, que es absolver a Orestes. 
Esto puede no haber servido a la justicia dura exigida por las Furias, pero estableció el imperio de la ley, que civilizó Atenas. 
Por cierto, la democracia ateniense no se parecía mucho a nuestras democracias modernas, ni la antigua Atenas se asemejaba a la Trípoli de hoy. 
Incluso así, Las Euménides deja una importante lección que mantiene su validez al día de hoy: la violencia no encuentra fin sin el límite de la ley. 
Las revoluciones nacidas en derramamientos de sangre generalmente crean más mala sangre. 
Esto era cierto hace 2500 años y lo es hoy. 
Pocas personas han entendido esto mejor que el activista democrático y pensador polaco Adam Michnik, uno de los héroes que en 1980 ayudó a terminar con la dictadura comunista en su país. 
Mientras que otros polacos exigían una vengativa y dura justicia contra los gobernantes comunistas y sus cómplices, Michnik abogó por la negociación, el compromiso y la reconciliación, incluso con los antiguos opresores. 
Michnik admite que todas las revoluciones son incompletas, en el sentido de que no todos los culpables son castigados ni todos los virtuosos son recompensados. 
Pero, comenta, ese resultado implicaría más violencia: «La compensación por los daños sufridos trae siempre nuevos daños, a menudo más crueles que los iniciales». 
Por esto el linchamiento de Gadafi es un peligroso augurio para Libia. 
Hubiese sido mucho mejor que lo entregasen con vida para ser juzgado en un tribunal. 
Un juicio penal en Libia tal vez hubiese sido difícil. 
Una dictadura de 42 años no provee precisamente tierra fértil al aprendizaje y la experiencia necesarios para crear una corte imparcial. 
Y es probablemente imposible para las víctimas de un dictador juzgarlo sin prejuicios. 
Por eso, precisamente, se estableció la Corte Penal Internacional en La Haya. 
Llevar a juicio a Gadafi probablemente no hubiera satisfecho todos los sentimientos de injusticia de los libios, pero pudo haber ayudado a infundirles un mayor respeto por la ley. 
Tal vez un juicio del hijo de Gadafi, Saíf al Islam, tenga este efecto. 
De ser así, un juicio en La Haya sería el mejor servicio que pueda prestar a su país. 

La máquina que come empleos 
La inseguridad del empleo es una de las características definitorias de nuestra época. 
Dos son las preocupaciones que surgen con mayor frecuencia: la globalización, que hace que los empleos emigren hacia regiones más pobres, y la tecnología computacional, que puede hacer que desaparezcan por completo. 
Esas preocupaciones aquejan a personas de todos los niveles de ingreso, todas las edades y todos los países. 
Como lo demuestran los lamentos de México por los empleos que pierde ante China, la gente de los países emergentes se preocupa tanto como la de los países avanzados. 
Como respuesta, los políticos proponen varios programas de capacitación o educación, pero rara vez hacen frente a los verdaderos problemas de largo plazo. 
Las preocupaciones sobre la globalización y la revolución informática se reducen a fin de cuentas a una misma cosa, porque la globalización es en gran medida consecuencia de la tecnología de la información. 
Las computadoras e Internet han hecho posible enviar información casi sin costo, y han permitido hacer negocios a través de culturas y continentes. 
La inquietud es que la tecnología de la información está ahora en el ángulo de una curva de "bastón de hockey" desde el que despegará súbitamente con mucha mayor velocidad que antes. No todos los cambios resultantes serán gratos en términos económicos. 
Las curvas de bastón de hockey se dan con frecuencia en la naturaleza. 
Un crecimiento exponencial a un porcentaje fijo se puede ver como un bastón de hockey. 
Cinco por ciento anual de un dólar son apenas cinco centavos, 5% de 10 dólares son sólo 50 centavos, y la curva se ve plana durante un tiempo. 
Pero después, el crecimiento se vuelve masivo: cinco por ciento de mil millones son 50 millones de dólares. 
La tecnología de la información está creciendo a un ritmo superior al 5%. 
De acuerdo con la "Ley de Moore" (que lleva el nombre del presidente de Intel que la formuló en 1975), la cantidad de componentes de un chip de computadora se duplica cada dos años. Eso equivale a una tasa de crecimiento anual de aproximadamente 40%. 
El impacto económico de una ruta de crecimiento exponencial así, con comienzos humildes y vista a lo largo de varias décadas, ciertamente se verá como un bastón de hockey enorme. 
Los temores de que las computadoras eliminen empleos no son nuevos, por supuesto. 
Hace cincuenta años, Norbert Wiener, un gran matemático del siglo XX y pionero de las ciencias de la computación, advirtió de la amenaza que las computadoras significaban para el empleo. 
Los problemas económicos que inquietaban a Wiener no han ocurrido todavía. 
Medio siglo después, nada realmente terrible le ha sucedido a ningún segmento importante de nuestra población a causa de las computadoras. 
Pero eso se debe en parte a que las computadoras tuvieron un comienzo humilde, de manera que hasta el momento sólo hemos estado en la parte plana del bastón de hockey. 
Ahora que se ha alcanzado una masa crítica, ¿veremos efectos dramáticamente distintos sobre el empleo? 
Por supuesto, en promedio, los avances en la tecnología de la computación deberían ser positivos. 
Las computadoras no sólo son productivas, sino que sirven a la gente, en lugar de ser sus competidores. Computadoras más nuevas y poderosas mejorarán al género humano en su conjunto. 
El problema es que los individuos no son sólo "promedios", de manera que la pregunta verdadera tiene que ver con la forma en que se distribuyen los beneficios derivados de las computadoras. 
El problema central de la tecnología de la información es que sus beneficios económicos pueden ser concentrados y que la riqueza que crea la reciben principalmente personas que tienen habilidades sutiles que las computadoras no pueden duplicar, o que tienen la ventaja de ser los primeros en el mercado, o que cuentan con los contactos de negocios adecuados. 
Ciertas tecnologías de la información antiguas ya han generado efectos de "todo para el ganador" en ciertas ocupaciones. 
Los discos fonográficos (uno de los primeros ejemplos de tecnología de la información) crearon superestrellas musicales que vendieron sus servicios a millones de personas y dejaron sin trabajo a miles de artistas locales cuyos talentos se hicieron obsoletos. 
La televisión (otra forma antigua de tecnología de la información) hizo lo mismo con actores y atletas. 
Pero los fonógrafos y las televisiones son limitados cuando se les compara con lo que es posible ahora (o con lo que pronto puede ser). 
En el nuevo mundo de la economía, muchas más ocupaciones podrían seguir los pasos de los músicos locales, lo que daría como resultado concentraciones de riqueza a una escala mucho mayor que antes. 
Los riesgos que la tecnología de las computadoras crea son reales y aterradores. 
No cambiarán mediante programas de capacitación y educación que no le darán a la mayoría de la gente los conocimientos que necesitan para seguir siendo más eficientes que las máquinas nuevas. 
Más bien, esos riesgos se deben abordar con cambios fundamentales; cambios que no hagan a los individuos más productivos que las máquinas, pero que le permitan a la sociedad manejar y redistribuir los riesgos de mejor manera. 
Por ejemplo, a medida que crece la diferencia de recompensas que el mercado ofrece a quienes tienen habilidades especiales y a quienes no las tienen, se hace más necesario un sistema impositivo progresivo para subsidiar los empleos de bajo ingreso. 
Otras medidas posibles incluyen la ampliación de la cobertura de las pólizas de seguros privados, de manera que incluyan algunos de los riesgos que genera la desigualdad, como la pérdida del valor de mercado del capital humano o de las viviendas. 
Las instituciones de crédito tendrán que cambiar para estar en mejores condiciones de proteger a la gente de la bancarrota individual. 
Los mercados financieros tendrán que ampliarse, de forma que las personas y las empresas puedan cubrir mejor sus riesgos. 
Es importante comenzar a pensar en los cambios que se avecinan, porque más tarde será más difícil alcanzar acuerdos. 
Mientras la gente siga bajo un relativo "velo de ignorancia" en el sentido de que no sabe todavía cómo se verá afectada a nivel personal, puede ser más fácil que esté dispuesta a aceptar impuestos progresivos para subsidiar a quienes menos ganan. 
Cuando una desigualdad mayor en los ingresos sea ya un hecho consumado, la discusión de principios podría dar lugar a una lucha de clases abierta entre los nuevos súper-ricos y aquéllos que lo único que tienen que perder es su miseria. 

Los islamistas modernos del Magreb 
FEZ – Poco más de un año atrás, la Primavera Árabe desató un cambio dramático en todo el mundo árabe. 
Movimientos populares llevaron una variedad de partidos políticos declaradamente islamistas al poder, sustituyendo a antiguos regímenes ampliamente seculares. 
La implicancia que esto tendrá para esos países, y para la región, es uno de los interrogantes geopolíticos centrales de hoy. 
En el norte de África, dos partidos islamistas han llegado plenamente al poder mediante elecciones democráticas: al-Nahda (Renacimiento) en Túnez, donde comenzó la Primavera Árabe, y el Partido de la Justicia y el Desarrollo (PJD) en Marruecos. Ambos hoy lideran nuevos gobiernos de coalición. 
Mientras que una revolución popular produjo un cambio de régimen en Túnez, Marruecos experimentó una transformación pacífica que dejó a la monarquía en su lugar. 
El pasado mes de julio, los marroquíes votaron de manera abrumadora a favor de que se aprobara una nueva constitución que traslada el poder ejecutivo del rey al primer ministro, que ahora será plenamente responsable del gabinete, la administración pública y la implementación de las políticas gubernamentales. 
El rey conserva algunas prerrogativas, tal como la autoridad para elegir al primer ministro (del partido mayoritario del parlamento) y al jefe del ejército. 
Es más, al igual que los jefes de estado en otros sistemas parlamentarios, tiene el derecho de designar a los ministros de gobierno y los embajadores, disolver el parlamento y destituir al gabinete. 
Si bien el éxito del PJD se basó en una construcción institucional dentro de una monarquía constitucional, al-Nahda revolucionó el sistema tunecino. 
Pero ambos partidos triunfaron luego de presentar una plataforma moderada de constitucionalismo, separación de poderes, libertades civiles y derechos para la mujer. 
Esta nueva realidad política en el Magreb enfrentará a Europa -particularmente a Francia, el antiguo amo colonial de la región- con gobiernos islamistas decididos a promover un nuevo tipo de relación. 
Sin embargo, estos gobiernos tienen mucho trabajo que hacer fronteras adentro primero. 
En la actualidad, los países del Magreb sufren un desempleo y una pobreza crecientes así como precios elevados para las materias primas esenciales. 
En respuesta, tanto al-Nahda como el PJD hacen hincapié en la creación de empleos, el libre comercio, la inversión extranjera y una ofensiva contra la corrupción que azotó a las economías de sus países. 
La primera prueba importante de responsabilidad económica de estos gobiernos será el trato que le den a la industria del turismo. 
Si bien el turismo occidental es una fuente esencialmente importante de empleo y divisas extranjeras en ambos países, algunos musulmanes criticaron a la industria por promover el alcohol y otras convenciones sociales relajadas que amenazan los valores islámicos. 
Hasta el momento, tanto al-Nahda como el PJD adoptaron una postura pragmática. 
Reconocen que, si bien sus seguidores pueden ser musulmanes devotos, también necesitan ganarse la vida; si los hoteles y las playas estuvieran vacíos, las consecuencias serían económicamente desastrosas. 
Por lo tanto, los profesionales del turismo en ambos países recibieron sólidos resguardos de parte del gobierno de que los negocios seguirán como de costumbre. 
Algunos analistas europeos predicen que, en un más largo plazo, tras los cambios políticos en el Magreb sobrevendrá una mayor estabilidad; quizá más de un millón de inmigrantes marroquíes y tunecinos desempleados regresen a sus hogares si las economías de sus países mejoran. 
Ese sigue siendo un interrogante abierto. 
Los partidos islamistas ahora tendrán una enorme influencia en la política económica, después de décadas de separación oficial de la mezquita y el estado. 
Por ejemplo, en breve podría introducirse la banca islámica, aunque algunos inversores locales y extranjeros sostienen que las regulaciones de la sharia podrían espantar la inversión extranjera tan necesitada. 
También existen temores sobre la capacidad de funcionarios islamistas inexperimentados para manejar los ministerios de finanzas. 
Pero los partidos islamistas de la región parecen ser conscientes de estos riesgos, y decididos a mitigarlos. 
Saben que necesitan del crecimiento económico para frenar el desempleo y pagar los servicios sociales, de manera que están trabajando para impulsar el sector privado. 
En muchos casos, defienden incluso el tipo de políticas de libre mercado que favorecían sus antecesores seculares. 
Estas políticas deberían incluir la liberalización del comercio. 
Hasta ahora, menos del 2% del comercio exterior de los países del Magreb se mantuvo dentro de la región. 
Si los nuevos líderes de la región pueden integrar sus economías, un mercado de más de 75 millones de consumidores atraería más inversión extranjera y comercio con el resto del mundo. 
Sin embargo, antes de que se pueda materializar un Magreb económicamente unificado deben resolverse los conflictos interestatales como la disputa entre Argelia y Marruecos por el Sahara "occidental". De lo contrario, hasta la idea de concebir un futuro común resultará difícil -y sin este futuro los malestares económicos que alimentaron las revoluciones del Magreb probablemente continúen. 
De la misma manera que la Hermandad Musulmana en Egipto, al-Nahda y el PJD tendrán que marginar a los extremistas islámicos en sus movimientos, como los salafis, y adoptar una estrategia pragmática. 
Para tener éxito económicamente, necesitarán contar con el respaldo occidental -y Occidente no estará dispuesto a financiar gobiernos islamistas radicales. 
Mientras negocian las realidades de la vida económica moderna, los partidos islamistas gobernantes del Magreb probablemente pierdan algunos seguidores. 
Pero, a menos que estén dispuestos a romper con el pasado, no tendrán éxito en el presente. 

Las incógnitas conocidas del otoño 
NUEVA YORK – En plena guerra contra Irak, Donald Rumsfeld, por entonces secretario de defensa de EE. UU., habló de «incógnitas conocidas»: riesgos previsibles cuya ocurrencia es incierta. 
Hoy, la economía mundial enfrenta muchas incógnitas conocidas, en su gran mayoría, derivadas de la incertidumbre en las políticas. 
En Estados Unidos, tres fuentes de incertidumbre política llegarán a un punto crítico este otoño. 
Para comenzar, no queda claro si la Reserva Federal iniciará en septiembre o más adelante una «reducción gradual» de su flexibilización cuantitativa (FC), cuán rápidamente limitará sus compras de activos de largo plazo, y cuándo y con qué velocidad comenzará a aumentar las tasas de interés por encima del actual nivel cero. 
También está la cuestión de quién sucederá a Ben Bernanke como presidente de la Fed. 
Finalmente, otra lucha partidaria por poner techo a la deuda estadounidense podría aumentar el riesgo de una paralización del gobierno si la Cámara de Representantes, controlada por los republicanos, y el presidente Barack Obama y sus aliados demócratas no logran acordar un presupuesto. 
Las primeras dos fuentes de incertidumbre ya han afectado a los mercados. 
El aumento de las tasas de interés de largo plazo en EE. UU. –desde un mínimo de 1,6 % en mayo hasta los recientes máximos por encima del 2,9 %– se ha visto impulsado por los temores del mercado a una reducción gradual demasiado pronta y rápida de la FC, y por la incertidumbre que rodea a la sucesión de Bernanke. 
Hasta ahora, los inversores se han mostrado complacientes respecto de los riesgos que implica la lucha presupuestaria que se avecina. 
Creen que –como ocurrió en el pasado– la confrontación fiscal terminará con un compromiso de última hora que evitará tanto la cesación de pagos como una parálisis gubernamental. 
Pero los inversores parecen subestimar el nivel de disfuncionalidad que ha alcanzado la política nacional estadounidense. 
Con la mayoría del Partido Republicano embarcada en una yihad contra el gasto gubernamental, no pueden descartarse explosiones fiscales para este otoño. 
También abunda la incertidumbre en otras economías avanzadas. 
La elección general en Alemania probablemente reiterará la actual coalición gubernamental de la Unión Demócrata Cristiana, liderada por la canciller Ángela Merkel, y los adeptos al Partido Democrático Liberal. Las encuestas de opinión sugieren que una gran coalición entre la UDC y los socialdemócratas es menos probable. 
En el primer caso, las políticas alemanas actuales relacionadas con la crisis de la zona del euro no cambiarán, a pesar de la fatiga por la austeridad en la periferia de la zona y la fatiga por los rescates en su centro. 
Los riesgos políticos en la periferia de la zona del euro incluyen el colapso del gobierno italiano y una nueva elección como resultado de la condena criminal del ex primer ministro Silvio Berlusconi. 
La coalición dirigente en Grecia también podría colapsar y es posible que las tensiones políticas aumenten más aún en España y Portugal. 
Respecto de la política monetaria, la orientación basada en promesas sobre el futuro implementada por el Banco Central Europeo –su compromiso para mantener las tasas en niveles bajos durante mucho tiempo– es insuficiente, llega demasiado tarde y no logró evitar el aumento de los costos de endeudamiento de corto y largo plazo, que podrían sofocar la ya anémica recuperación económica de la zona del euro. 
Tampoco queda claro si el BCE flexibilizará la política de manera más agresiva. 
Fuera de la zona del euro, la fortaleza de la recuperación del Reino Unido y la suave orientación basada en promesas sobre el futuro implementada por el Banco de Inglaterra han conducido a similares aumentos «injustificados» de las tasas de interés, que el BoE, como el BCE, parece incapaz de evitar ante la ausencia de acciones más contundentes. 
En Japón, la incertidumbre de políticas está relacionada con la implementación, o no, de la tercera flecha de la abenomía –reformas estructurales y liberalización comercial para impulsar el crecimiento potencial– y si el aumento esperado en el impuesto al consumo para 2014 asfixiará la recuperación económica. 
En China, el Tercer Pleno de noviembre del Comité Central del Partido Comunista mostrará si el país considera seriamente las reformas orientadas a la transición del crecimiento impulsado por las inversiones a un crecimiento impulsado por el consumo. 
Mientras tanto, la desaceleración china ha contribuido a poner fin al superciclo de productos básicos que, junto con el brusco aumento de las tasas de interés de largo plazo (por temor a un temprano abandono de la FC por la Fed) ha generado estrés económico y financiero en muchas economías de mercados emergentes. 
Esas economías –los BRICS (Brasil, Rusia, India, China, y Sudáfrica) y otras– recibieron un exagerado bombo publicitario durante demasiado tiempo. 
Las condiciones externas favorables –el efecto del sólido crecimiento chino sobre los precios de los productos básicos y el dinero barato de los inversores hambrientos de rendimientos de las economías avanzadas– condujeron a una bonanza parcialmente artificial. 
Ahora que la fiesta terminó, llega la resaca. 
Esto es particularmente cierto para países como India, Brasil, Turquía, Sudáfrica e Indonesia, todos con múltiples debilidades de política y macroeconómicas –grandes déficits en sus cuentas corrientes, amplios déficits fiscales, lento crecimiento e inflación por encima de la programada– además de crecientes protestas sociales e incertidumbre política de cara a las elecciones en los próximos 12 a 18 meses. 
No hay opciones fáciles: defender la moneda con un aumento de las tasas de interés aplastaría el crecimiento y dañaría a los bancos y las empresas corporativas, flexibilizar la política monetaria para impulsar el crecimiento podría lanzar a sus monedas a una caída libre, causar un brote de inflación y poner en peligro su capacidad de atraer capital para financiar sus déficits externos. 
Además, existen dos grandes incertidumbres geopolíticas. 
En primer lugar, las acciones militares que se avecinan por parte de EE. UU. y sus aliados contra Siria, ¿serán limitadas en tiempo y alcance o dispararán una confrontación militar mayor? 
Lo último que necesita una frágil economía mundial es otra ronda de precios récord del petróleo. 
En segundo lugar, hace un año EE. UU. convenció a Israel para que diera tiempo a su enfoque no militar hacia las ambiciones iraníes por la fabricación de armas nucleares. 
Pero, después de un año de sanciones económicas y negociaciones infructuosas, la paciencia de Israel sobre lo que considera una cuestión existencial se está acabando. 
Incluso si no se llega a un verdadero conflicto militar –que podría duplicar los precios del petróleo de la noche a la mañana– la reanudación de la belicosidad israelí y la guerra de palabras entre ambas partes podrían producir un brusco aumento en los costos de la energía. 
Las incógnitas conocidas que se avecinan son abundantes. 
Algunos resultados pueden ser más positivos o, al menos, menos dañinos de lo esperado. 
Pero incluso si solo algunos de los riesgos aquí descritos se verifican, podrían hacer descarrilar a la aún débil recuperación de la economía mundial. 
Y el metarriesgo de errores y accidentes en las políticas se mantiene en un nivel muy elevado. 

La construcción de un asesinato en Pakistán 
El asesinato de Benazir Bhutto, la primera mujer musulmana en liderar un país musulmán, es un golpe duro para las perspectivas de democracia de Pakistán y, de hecho, su viabilidad como Estado. 
Mientras ceden el caos y la confusión, no deberíamos perder de vista la responsabilidad parcial del presidente Pervez Musharraf en este giro de los acontecimientos. Cuanto menos, no se lo puede absolver del fracaso de su gobierno a la hora de ofrecerle a Bhutto una seguridad adecuada. 
Bhutto, en cambio, tuvo que pagar con su vida por desafiar con valentía a los extremistas de toda índole -desde Al Qaeda y los talibanes hasta los partidos políticos religiosos y los militares de línea dura del país. 
Como heredera de Zulfikar Ali Bhutto, el legendario líder democrático que fue colgado por el gobierno del general Muhammad Zia-ul-Haq en 1979, Benazir se perfiló como símbolo de resistencia a temprana edad -pero languideció en cárceles y en el exilio en los años 1980-. 
El legado de Z.A. Bhutto fue darle poder a los pobres y defender los derechos de la gente común en un contexto de política feudal y régimen militar. 
En lugar de doblegarse ante la junta militar, aceptó el cadalso. 
Horas antes de su ejecución en la horca, a Benazir le permitieron ver a su padre por última vez. 
"Le dije bajo juramento en su celda de muerte que continuaría con su trabajo", escribió Benazir en su autobiografía, y vivió en gran medida para cumplir esa promesa. 
Su primera tarea como primera ministra (1988-90) fue breve y desorganizada. 
El teniente general Hamid Gul, el ex jefe de los servicios de inteligencia (ISI), confirmó que patrocinó una alianza de partidos políticos de derecha para impedirle obtener una mayoría parlamentaria. 
La información sobre el programa nuclear de Pakistán y las operaciones de los servicios de inteligencia en Afganistán estaban fuera del dominio de Bhutto. 
Su segundo mandato (1993-96) fue más extenso y mejor, pero su gobierno nuevamente cayó antes de tiempo, debido a acusaciones de mala administración y corrupción. 
En realidad, también influyeron las conjuras de las agencias de inteligencia. 
En el ejército se había generado una desconfianza acérrima de Bhutto, dada su posición de líder pro-occidental con respaldo popular que quería la paz con la India. 
Después de casi una década de exilio autoimpuesto, el regreso de Bhutto a Pakistán en octubre le dio un inicio político renovado. 
Pakistán había cambiado, ya que la dictadura militar y el extremismo religioso en el norte causaron un gran daño en el tejido social. 
Un acuerdo tentativo con Musharraf, sumado al apoyo occidental -especialmente del Reino Unido y de Estados Unidos- facilitó su regreso, que cientos de miles de personas acogieron con beneplácito, aunque los terroristas la recibieron con una ola de atentados suicidas. 
Los contactos de Bhutto con el gobierno militar de Musharraf generaron críticas, pero ella se mantuvo firme en que un retorno a la democracia sólo era posible a través de una transición en la que Musharraf abandonaría su cargo militar, se convertiría en un jefe de Estado civil y llevaría a cabo elecciones libres y justas. 
Para sorpresa de algunas fuerzas democráticas, Bhutto se mantuvo inflexible incluso después de que Musharraf impusiera el estado de emergencia el 3 de noviembre y destituyera a los principales jueces del país para asegurar su reelección. 
De hecho, Bhutto persuadió incluso a otros líderes políticos importantes de participar en la planeada elección del 8 de enero, que ella veía como una oportunidad para desafiar a las fuerzas extremistas religiosas en la esfera pública. 
Bhutto aprovechó esa oportunidad para recorrer valientemente el país, a pesar de las serias amenazas contra su vida, defendiendo un Pakistán democrático y pluralista. 
Uno puede entender por qué los extremistas religiosos como Al Qaeda y los talibanes la tenían en la mira, y que el gobierno diga que es imposible impedir un atentado suicida. 
Pero Bhutto, según se informa, fue asesinada por un tirador de buena puntería antes de que el terrorista se detonara por los aires. 
En consecuencia, a los ojos del pueblo de Pakistán, y especialmente de los seguidores de Bhutto, los servicios de inteligencia, solos o en colaboración con los extremistas, finalmente decidieron eliminarla. 
Más allá de si el gobierno estuvo o no involucrado, el hecho es que Pakistán ha perdido un líder extremadamente necesario. 
Con el futuro de Pakistán en la balanza, la ayuda y el respaldo de Occidente serán cruciales, pero eso implica reconocer que Musharraf no es el único líder que puede resolver los múltiples problemas de Pakistán y manejar la guerra contra el terrorismo. 
Por el contrario, al alimentar el contexto actual de inestabilidad e incertidumbre, el propio Musharraf debe ser visto como uno de los principales problemas de Pakistán. 

La creación del déficit comercial de China 
BEIJING – China registró un déficit comercial mensual de 7.2 mil millones de dólares en marzo de 2010, el primero desde abril de 2004. 
Y no obstante, más o menos al mismo tiempo, el Congreso de los Estados Unidos dio a conocer su más fuerte llamado para clasificar a China como una manipuladora del tipo de cambio, acusando a los líderes chinos de mantener el renminbi vinculado al dólar para garantizar un superávit comercial bilateral permanente. 
El déficit comercial de China de marzo, indica, primero que nada, que es incorrecto decir que el crecimiento económico chino depende principalmente de las exportaciones. 
Las exportaciones son una parte importante de la economía china y cualquier fluctuación o choque externo ciertamente tendría un impacto en el crecimiento global. Sin embargo, como cualquier otra economía grande, la de China está impulsada por el consumo interno y la inversión. 
En efecto, las exportaciones de China cayeron un 16% interanual en 2009 debido a la crisis financiera global y la recesión. Sin embargo, el PIB anual creció 8.7% gracias al crecimiento en el consumo de 16.9% (calculado según la venta bruta de bienes de consumo) y un aumento de 33.3% en la demanda de inversión fija. 
Además, aunque ahora se calcula la “dependencia del comercio” de China en un 70% de su PIB, esa cifra está en gran medida distorsionada por el hecho de que las exportaciones chinas requieren importaciones masivas de materiales y partes. 
El valor neto agregado del comercio exterior total de ese país representa tan sólo alrededor de un 15% del PIB. 
Por consiguiente, las exportaciones netas contribuyeron con un 10.8% a la tasa de crecimiento global del PIB chino, o solamente alrededor de 1.1 punto porcentual del crecimiento de 9% de 2008. 
Compárese esa cifra con Alemania en donde las exportaciones netas representaron el 64% del crecimiento en 2008. 
Del mismo modo, esa cifra fue de 33% en Japón, 28.6% en Corea y 20% en Filipinas. 
Claramente, China no tiene nada de especial en este sentido. 
Sin duda, el consumo interno chino no es tan alto como debería, fijándose en 49% del PIB en 2008, y el consumo de los hogares representó tan sólo el 35%. 
Esas cifras han llevado a muchos observadores a creer que la demanda doméstica global debe ser baja y que China depende para su crecimiento de los mercados externos. 
Sin embargo, la demanda interna, que determina las importaciones, consiste no solamente en el consumo sino también en la inversión en activos fijos. 
En efecto, el rápido crecimiento de la inversión puede traducirse en un fuerte crecimiento de las importaciones y en déficit comerciales. 
Eso es exactamente lo que está pasando ahora en China. 
Algunas personas pueden argumentar que el crecimiento de la inversión sin crecimiento del consumo resultará en un exceso de capacidad y en última instancia en una recesión. 
Tal vez. Sin embargo, tenemos que recordar que la inversión en vivienda representa alrededor del 30% de la inversión fija total de China, con una gran parte restante dirigida a la infraestructura –es decir, bienes de consumo públicos durables y de largo plazo- incluidos los trenes subterráneos, vías ferroviarias, autopistas, servicios urbanos públicos y un sistema nacional de agua. 
Además, uno puede imaginar fácilmente que la demanda de importaciones se dispararía más si los Estados Unidos y la Unión Europea eliminan sus prohibiciones a las exportaciones de productos de alta tecnología a China. 
En ese caso, el déficit comercial registrado en marzo podría haber sido al menos 40% más alto. 
Entonces, el tipo de cambio del renminbi realmente es un factor secundario en la cuenta exterior de China. 
En otras palabras, el desequilibrio global podría corregirse más eficientemente abordando otros factores más esenciales. 
Los factores fundamentales que subyacen el desequilibrio externo estadounidense son el gran déficit fiscal y los bajos ahorros domésticos que se explican por un apalancamiento financiero excesivo. En el caso chino, los factores fundamentales son los altos ahorros domésticos y corporativos junto con algo de distorsión de los precios de los recursos y los servicios. 
De hecho, la situación actual indica que no sería necesario un ajuste en los tipos de cambio para corregir los desequilibrios globales. 
Si eso es cierto, y China no debe preocuparse por el tipo de cambio del renminbi, ¿debería preocuparse entonces por el sobrecalentamiento de su economía? 
Después de todo, sus déficit comerciales anteriores en la era de reforma –como los de 1992-1996 y 2003-2004- todos se produjeron en un tiempo de sobrecalentamiento. 
No obstante, hay diferencias entre el momento actual y periodos anteriores. 
Por ejemplo, cuando el rápido crecimiento de la inversión en 2004 condujo al sobrecalentamiento, los mercados mundiales estaban en auge. 
En ese entonces, tanto la inversión interna y las exportaciones requirieron de un tensor inmediato. 
Ahora, en cambio, aunque la inversión interna está creciendo muy fuertemente, la demanda externa no ha recuperado sus niveles previos. 
El resultado es el déficit comercial de marzo, principalmente debido al crecimiento anual excepcionalmente alto de las importaciones (65%) aunado con el aumento relativamente bajo de las exportaciones que alcanzó un impresionante 24% nominal únicamente por la abrupta caída registrada en el periodo de base. 
Es más fácil manejar dicha situación de un solo factor que la de doble factor de 2004, y debido a que esta vez la fuerte demanda de inversión ha estado principalmente relacionada con el estímulo, los responsables del diseño de las políticas pueden controlarla esta vez de forma más oportuna si perciben un problema. 
Dicho eso, el coeficiente de la formación de capital requiere de una supervisión cuidadosa. 
La última vez que China tuvo un crecimiento tan fuerte de la inversión interna, la tasa de ahorro no era tan alta como lo es ahora. 
El problema actual es que ha surgido un déficit comercial en un momento en que la tasa de ahorro nacional ha llegado a un 51%. 
Eso significa que la inversión es excesivamente alta –y que, a pesar de la elevada proporción de la inversión en infraestructura, hay una urgente necesidad de controlar los riesgos potenciales. 

La formación de los grandes comunicadores 
CAMBRIDGE – Quizás el ejemplo más notable de liderazgo basado en la capacidad de comunicarse sea Barack Obama, que ha dado tres veces la cantidad de entrevistas que George W. Bush y ha sostenido cuatro veces más conferencias de prensa que Bill Clinton en esta etapa de sus respectivas presidencias. 
Algunos críticos ahora se preguntan si, a fin de cuentas, tanto hablar es algo bueno. 
Todos los líderes inspiradores se comunican con eficacia. 
A menudo, Winston Churchill atribuía su éxito a su buen dominio del idioma inglés. 
Los antiguos griegos tenían escuelas de retórica para afinar sus destrezas ante las multitudes de las asambleas. 
Cicerón dejó su marca en el Senado Romano tras estudiar oratoria. 
Las buenas habilidades retóricas ayudan a generar poder blando. 
Woodrow Wilson no fue un estudiante brillante de niño, pero estudió oratoria por sí mismo porque consideraba que era esencial para un líder. 
Martín Luther King se benefició de crecer en una tradición religiosa afroamericana de gran riqueza de ritmos de la palabra hablada. 
Clinton fue capaz de combinar cierta teatralidad con historias narrativas y una habilidad general de comunicar argumentos. Según su equipo, a lo largo de su carrera ha desarrollado y mejorado esta característica de manera gradual. 
Sin embargo la oratoria y la retórica inspiradora no son las únicas formas de comunicación con las cuales los líderes enmarcan los problemas y comunican significado a sus seguidores. 
No se puede decir que Alan Greenspan, ex presidente de la junta de la Reserva Federal, haya sido un orador inspirador, pero los mercados y los políticos estaban pendientes de cada una de sus palabras, y adaptaba los matices de su lenguaje para reforzar la dirección en que deseaba guiar la política monetaria. 
Lamentablemente, como lo demostró la crisis financiera de 2008, habría sido mejor si los comités del Congreso lo hubieran presionado a comunicarse con mayor claridad. 
Las señales no verbales son también un componente importante de la comunicación humana. 
Los símbolos y ejemplos pueden ser muy eficaces. 
Algunos líderes inspiradores no son grandes oradores (pensemos, por ejemplo, en Mahatma Gandhi). Sin embargo, el simbolismo de su sencilla vestimenta y estilo de vida decía más que cualquier palabra. 
Si uno compara esas imágenes con fotografías de un joven e inseguro Gandhi vestido de correcto abogado británico, puede ver cuán profundamente comprendió la comunicación simbólica. 
Se aseguró de que acciones tales como la famosa marcha de la sal de 1930 mantuvieran un ritmo lento, que permitiera ir elevando gradualmente el drama y la tensión. 
La marcha fue diseñada para la comunicación, no para el motivo manifiesto de resistirse a la prohibición del gobierno colonial de fabricar sal. 
T.E. Lawrence (“Lawrence de Arabia”) también comprendió cómo comunicarse con símbolos. 
Cuando acudió a la Conferencia de Paz de París al término de la Primera Guerra Mundial, vestía un traje beduino para subrayar la causa árabe. 
Un año después, en una conferencia en El Cairo que negociaba las fronteras de la región, pasó a vestir el uniforme de oficial británico mientras participaba en intensas y difíciles negociaciones. 
O, para tomar un ejemplo contemporáneo, el empresario británico Richard Branson superó la dislexia y los malos resultados académicos utilizando eventos y ardides publicitarios para promover sus marcas Virgin. 
Además de comunicarse con públicos distantes, los líderes necesitan la habilidad de comunicarse cara a cara o en grupos pequeños. 
En algunos casos, esa comunicación cercana es más importante que la retórica pública. 
Las destrezas organizacionales -la habilidad de atraer e inspirar un círculo interno eficaz de seguidores- pueden ayudar a compensar las deficiencias retóricas, tal como una retórica pública eficaz puede en parte compensar la escasez de destrezas organizacionales. 
Hitler tenía buenas destrezas para comunicarse tanto con públicos distantes como con pequeños círculos de allegados. 
Stalin confiaba principalmente en estos últimos. 
Harry Truman era un orador modesto, pero compensaba esto atrayendo y manejando de manera muy capaz un grupo de notables asesores. 
Una buena capacidad narrativa es una excelente fuente de poder blando, y la primera regla que aprenden los escritores acerca de una buena narrativa es ampquot;mostrar, no contarampquot;. 
Franklin Roosevelt usó la historia ficticia de prestar una manguera de jardín a un vecino cuya casa estaba en llamas para explicar su complejo programa de préstamo-alquiler al pueblo americano antes de la Segunda Guerra Mundial. 
Ronald Reagan era un maestro de la anécdota bien seleccionada. 
Dar el ejemplo correcto es otra manera crucial de comunicación para los líderes. 
Previendo una reacción pública escéptica cuando Singapur elevó los salarios de los empleados del gobierno en 2007, el Primer Ministro Lee Hsien Loong anunció que renunciaría al aumento que le correspondía. 
Tras la reciente crisis financiera, los ejecutivos de algunas empresas redujeron voluntariamente sus salarios como forma de comunicar preocupación por sus empleados y la opinión pública. 
Durante la campaña electoral de 2008, Obama demostró ser un comunicador talentoso. 
No sólo su estilo retórico fue eficaz, sino que, cuando los comentarios radicalizados de su pastor amenazaron con afectar su campaña, pronunció uno de los mejores discursos sobre temas raciales en Estados Unidos desde los días de King. 
Como presidente, Obama sigue comunicándose eficazmente, pero los presidentes estadounidenses tienen un problema de públicos dobles. 
Algunas veces la retórica que suena bien en casa -como el segundo discurso inaugural de Bush- suena hipócrita a oídos extranjeros. 
En contraste, el discurso inaugural de Obama fue bien recibido tanto en casa como en el extranjero. 
Tras una serie de discursos sobre política exterior, principalmente el que dio en El Cairo dirigido al mundo musulmán, las encuestas demuestran que Obama ha sido capaz de restablecer parte del poder blando de Estados Unidos. 
Todo esto está muy bien, pero el liderazgo eficaz también se comunica mediante acciones y políticas. 
En esta etapa es demasiado temprano para determinar si las políticas de Obama reforzarán o socavarán los efectos de sus palabras. 
Mientras esperamos los resultados, sirve de ayuda recordar la complejidad de la relación entre un liderazgo eficaz y las técnicas de comunicación. 

La creación de la reforma monetaria internacional 
BRUSELAS – Si el presidente francés, Nicolas Sarkozy, hubiera escrito el prólogo de su presidencia del G-20, que acaba de comenzar, no podría haberlo hecho mejor. 
Las vísperas de la cumbre del G-20 en Seúl se vieron entorpecidas por una serie de controversias monetarias, lo que puso sobre el tapete la reforma monetaria internacional. 
Si bien las intenciones francesas de reformar el sistema monetario internacional habían sido recibidas con escepticismo en un principio, de repente la reforma parece ser la prioridad correcta en el momento correcto. 
La tarea no es simple. 
El tema es abstruso. 
Nadie fuera de la academia se interesó en él durante los últimos 20 años. En consecuencia, prácticamente no existe ninguna propuesta integral sobre la mesa. 
Estados Unidos, para el que la reforma monetaria internacional es sinónimo de disminución del papel global del dólar, se muestra indiferente. 
China, que lanzó la idea, está feliz de ver que la discusión cobre fuerza, pero carece de ideas precisas. 
Como el tiempo está de su lado, no ve razón para apurarse. 
Los países emergentes tienen una opinión similar: quieren que sus problemas se resuelvan, pero no están dispuestos a reescribir las reglas del juego. 
Japón es entusiasta, pero sus opiniones sobre la cooperación monetaria regional no coinciden con las de China. 
Y Europa está más distraída que nunca con sus crisis internas. 
No obstante, la reforma monetaria internacional sigue siendo una aspiración legítima. 
Como alguna vez, según se dijo, declaró Vladimir Lenin, “la manera más segura de destruir el sistema capitalista es corromper su moneda”. 
Esto se aplica a la economía mundial de hoy. 
Cuando las reglas del juego monetario global no son claras, o son inadecuadas u obsoletas, los países no pueden acatarlas, y es probable que algunos intenten explotarlas para beneficio propio. 
Esto socava el tejido de las relaciones económicas internacionales. 
La agenda para la reforma se reduce a cuatro puntos esenciales. 
El primero son las relaciones de tipo de cambio. 
Las monedas de los países desarrollados vienen flotando entre sí desde hace varias décadas, pero esto sólo sucedió en parte en los países emergentes y en desarrollo. 
Muchas, especialmente en Asia y el Golfo Pérsico, están asociadas de facto al dólar, otras al euro. 
Pero los tipos de cambio fijos muchas veces conducen a la subvaluación (como en China) o a la sobrevaluación (como en la Argentina a comienzos de los años 2000 y, en un contexto diferente, hoy en varios países de la eurozona). 
Y los regímenes de tipo de cambio flotante y fijo no conviven fácilmente, porque la volatilidad tiende a afectar las monedas flotantes (muchas veces el euro y, recientemente, las monedas latinoamericanas). 
De manera que el sistema necesita que se vuelva a barajar. 
La piedra de toque actualmente es el renminbi –no tanto por la relación bilateral de China con Estados Unidos, sino porque otros países emergentes y en desarrollo monitorean el tipo de cambio entre el renminbi y el dólar al fijar sus propias políticas-. 
China sabe que la situación actual es insostenible, pero se sigue mostrando reacia a tomar medidas agresivas para dejar que el renminbi se fortalezca. 
El segundo problema es imponer disciplina a las políticas nacionales para evitar la tentación de exportar inflación o desempleo domésticos. 
Bajo el patrón oro, la disciplina era automática. 
Con tipos de cambio flotantes, no lo es. 
De acuerdo con una regla tácita que surgió a lo largo de los años, los bancos centrales pueden actuar como crean conveniente, siempre que mantengan estable la inflación en el mediano plazo. 
Esta regla normalmente asegura un módico de coherencia y evita reacciones exageradas en los tipos de cambio, pero es insuficiente en tiempos deflacionarios. 
La Reserva Federal de Estados Unidos sostiene, con cierta justificación, que el alivio cuantitativo es compatible con la estabilidad de precios, mientras que Europa y varios países emergentes lo consideran un comportamiento proteccionista. 
El problema es que el contexto actual no ofrece un criterio para evaluar cuándo una política nacional deja de ser cooperativa. 
De modo que necesitamos lo que en la jerga se llama “vigilancia”. 
Este es el papel del Fondo Monetario Internacional, pero el mandato del FMI es justamente eso –vigilancia, no hacer cumplir la ley-. También es el papel del G-20, pero ni Estados Unidos ni los países emergentes se muestran entusiastas con las restricciones colectivas. 
El tercer problema tiene que ver con la liquidez internacional. 
Los flujos son excesivamente volátiles. 
Los países emergentes están inundados de ingresos de capital un día y se enfrentan a salidas de capital abruptas e igualmente desestabilizadoras al día siguiente. 
Para impedir que sus monedas de aprecien demasiado en el primer caso o caigan demasiado en el segundo, los países emergentes acumularon reservas de monedas extranjeras, dos tercios de las cuales están denominadas en dólares. 
Estas reservas hoy representan el 15% del PBI global, comparado con el 6% hace diez años. 
En última instancia, si esto se debe a un autoseguro o a los objetivos de tipo de cambio, poco importa: ayer este crecimiento improductivo de reservas fue una causa indirecta de la crisis; hoy está afectando la demanda. 
El objetivo debería ser que el autoseguro resultara innecesario si se garantiza el acceso a líneas de crédito internacionales en caso de salidas abruptas de capital privado. 
El FMI comenzó a hacerlo cuando creó mecanismos de crédito sin la condicionalidad habitual (y humillante) del Fondo. 
Pero las sospechas sobre el FMI persisten y, la mayoría de los países, especialmente en Asia, todavía prefieren un autoseguro costoso a una forma de mutualización percibida como incierta. 
El cuarto problema es el anclaje colectivo. 
Naturalmente, a los principales bancos centrales les preocupa la inflación que pueden controlar –la inflación interna-. 
Pero esto deja de lado la inflación global impulsada por los crecientes precios de las materias primas, lo que cada vez resultó más evidente. 
Esto no fue un problema en el contexto desinflacionario de la última década, pero se está convirtiendo en un problema hoy, lo que quizás impulsó al presidente del Banco Mundial, Robert Zoellick, a proponer devolverle un papel al oro. 
La noción es absurda –John Maynard Keynes ya hace tiempo hablaba del oro como una “reliquia bárbara”- pero el problema de anclar la política monetaria global y asegurar su alineación con los desarrollos en la oferta global no es en absoluto real. 
Robert Mundell, el economista galardonado con el Premio Nobel, alguna vez comparó un régimen monetario con una constitución política, porque establece las reglas del juego. 
La analogía es válida. 
Desafortunadamente, también indica lo ambiciosa y desafiante que es la tarea de reformar el orden monetario internacional. 

La creación del sputnik 
El 4 de octubre de 1957, mi padre, Nikita Khrushchev, esperaba una llamada de teléfono. 
Se esperaba que el jefe de diseño Sergei Korolev llamara desde la pista del lanzamiento de Tyuratam (más adelante rebautizada Cosmódromo Baikonur), en Kazajstán, para informar sobre el lanzamiento del primer satélite del mundo fabricado por el hombre. 
Aquel día, horas antes, mi padre estaba en Kiev (Ucrania) por asuntos militares. 
Asistió a unas maniobras de tanques que cruzaban el río Dniéper, después habló con generales soviéticos sobre el destino del ministro de Defensa, mariscal Georgy Zhukov. 
(Se sospechaba que este último estaba conspirando para hacerse con el poder y, antes de obligar a dimitir a un general condecorado de la segunda guerra mundial, mi padre y sus colegas se aseguraron el apoyo de otros altos generales, todos los cuales asintieron al plan de Khrushchev.) 
Aquella noche, mi padre cenó con los dirigentes ucranianos. 
Yo estaba sentado en un extremo de la mesa, sin prestar atención a su conversación, Todo el mundo estaba cansado, pero mi padre no tenía prisa por irse a dormir. 
Hacia medianoche, se abrió la puerta y el secretario pidió a mi padre que atendiera una llamada de teléfono. 
Khrushchev regresó sonriendo: el lanzamiento del sputnik había sido un éxito. 
Los ingenieros soviéticos comenzaron a diseñar el sputnik en enero de 1956, El plan consistía en lanzarlo con el R-7, un cohete balístico intercontinental en proceso de creación desde 1954, pero el resto del mundo no prestó atención a los vagos pronunciamientos sobre un posible lanzamiento que habían ido apareciendo en la prensa soviética; todo el mundo fuera de la Unión Soviética sabía que los Estados Unidos lanzarían el primer satélite del mundo. 
Los científicos soviéticos estaban convencidos de que los americanos mantendrían sus planes en secreto hasta que hubieran logrado lanzar un satélite, por lo que todo nuestro empeño fue encaminado a vencer a los americanos con el lanzamiento. 
En agosto y septiembre, se lanzaron dos veces cohetes R-7 con éxito. 
Los trabajos continuaron día y noche. 
El lanzamiento del sputnik apareció en la portada de Pravda , pero con poco relieve. 
La crónica ocupaba el mismo espacio que un informe sobre la visita de Zhukov a Yugoslavia y estaba situada en un lugar de la página menos relevante. 
No había grandes titulares ni cometarios entusiastas. 
La razón era sencilla. 
Mi padre y todo el pueblo soviético pensaban que el éxito del sputnik era natural, que, paso a paso, estábamos adelantándonos a los americanos. 
Al fin y al cabo, nosotros –y no los americanos– habíamos inaugurado la primera central nuclear del mundo. 
El MIG soviético logró éxitos sin precedentes en el decenio de 1950 y el Tu-104 soviético era el avión de pasajeros más eficiente de su clase. 
Así, pues, el sputnik no nos asombró. 
Tampoco la prensa comunicó el nombre de Korolev. 
El KGB sabía que, en realidad, no era necesario mantener secreto su nombre, pero, como me dijo el jefe del KGB, Ivan Serov, los recursos del enemigo eran limitados, conque mejor sería que malgastaran esfuerzos intentando descubrir secretos "no secretos". 
Pero el mundo se moría por conocer su identidad. 
El Comité del Premio Nobel decidió conceder un premio al "jefe de diseño" del sputnik, pero antes necesitaba conocer el nombre de esa persona. 
El Comité se lo solicitó al gobierno soviético. 
Mi padre sopesó la respuesta cuidadosamente. 
Era un asunto complicado y lo que le preocupaba no era la confidencialidad. 
El Consejo de Jefes de Diseño era el encargado de todos los proyectos espaciales. 
Korolev era el jefe del Consejo, pero los demás jefes de diseño –más de una docena- se consideraban no menos importantes. 
Mi padre comprendió que los jefes de diseño eran personas ambiciosas y celosas. 
Si el Comité del Premio Nobel concedía el premio sólo a Korolev, pensó mi padre, los demás miembros se enfurecerían. 
Se negarían a trabajar con Korolev. 
Un equipo bien organizado se desplomaría con un castillo de naipes y las esperanzas para las futuras investigaciones espaciales y el diseño de cohetes quedarían hechas añicos, lo que amenazaría la seguridad del país. 
Tal como lo veía mi padre, se podía ordenar a científicos e ingenieros que trabajaran juntos, pero no se podía forzarlos a crear algo. 
Al final, mi padre dijo al Comité del Nobel que todo el pueblo soviético se había distinguido en la labor del sputnik y que todo él merecía el premio. 
Korolev se sintió ofendido, pero guardó silencio. 
Otra persona recibió el premio Nobel. 
Pero, pese a los esfuerzos hechos por mi padre, los otros diseñadores se mostraron cada vez más descontentos con que Korolev recibiera toda la publicidad, aun anónimamente. 
En su mundo "secreto", no era ningún secreto quién se ocultaba bajo el título de "jefe de diseño". 
El primero en rebelarse fue el diseñador de motores Valentin Glushko, cuyo motor de propulsión líquida RD-170 se utiliza en los cohetes rusos y en algunos americanos. 
Durante una reunión del consejo, Glushko dijo: "Mis motores podrían enviar al espacio cualquier pieza de metal". 
Korolev se sintió ofendido; su cohete no era una simple pieza de metal y, después de su éxito con el sputnik, dejó de considerar a Glushko como a un igual. 
Se acalló la disputa, pero el resentimiento persistió. 
Glushko no tardó en ofrecer sus servicios a otros diseñadores soviéticos de cohetes, Mijail Yangel y Vladimir Chelomei, los rivales de Korolev. 
Ni siquiera mi padre pudo hacer la paz entre ellos. 
Técnicamente, Glushko, por orden del Gobierno, siguió diseñando motores para Korolev, pero no fue un buen trabajo. 
De modo que, pese al triunfo inicial del sputnik, un decenio después los soviéticos perdieron la carrera a la luna ante los americanos. 

El milagro malasio 
El 31 de agosto se conmemora el 50 aniversario de la Merdeka de Malasia: la independencia tras más de 400 años de colonialismo. 
Tal vez la lucha pacífica no violenta de Malasia no haya recibido la atención que recibió la de Mahatma Gandhi en India, pero lo que Malasia ha logrado desde entonces es impresionante –y tiene mucho que enseñarle al mundo, en lo económico y en cómo construir una dinámica sociedad multirracial, multiétnica y multicultural. 
Las cifras en sí mismas dicen mucho. 
Al momento de su independencia, Malasia era uno de los países más pobres del mundo. 
Aunque es difícil conseguir datos confiables, su PIB (en términos de poder adquisitivo) era comparable al de Haití, Honduras y Egipto y 5% más bajo que el de Ghana. 
Actualmente, el ingreso de Malasia es 7.8 veces el de Ghana, más de 5 veces el de Honduras y más de 2.5 veces el de Egipto. 
En la tabla de la liga del crecimiento global, Malasia se ubica en el primer escalón, junto con China, Taiwán, Corea del Sur y Tailandia. 
Además, los beneficios del crecimiento se han distribuido. 
Se prevé acabar con la pobreza extrema para 2010, y lograr que la tasa general de pobreza disminuya al 2.8%. 
Malasia ha logrado reducir sustancialmente la brecha de ingresos que separaba a diversos grupos étnicos mejorando la situación de los de menor ingreso y no empeorando la de los más favorecidos. 
Parte del éxito del país en la reducción de la pobreza refleja una vigorosa creación de empleos. 
Mientras que el desempleo es un problema en gran parte del mundo, Malasia ha estado importando mano de obra. 
En los cincuenta años que van desde la independencia, se han creado 7.24 millones de empleos, un aumento del 261%, que sería equivalente a la creación de 105 millones de empleos en Estados Unidos. 
Había muchas razones para pensar que Malasia no tendría éxito. 
Cuando Malasia estaba obteniendo su independencia, el Premio Nobel de Economía Gunnar Myrdal escribió un importante libro titulado El drama de Asia, en donde predecía un futuro desesperanzador para la región. 
Malasia es rica en recursos naturales. Pero con pocas excepciones, esos países sufren de la llamada “maldición de los recursos naturales”: los países con recursos naturales abundantes no sólo no tienen el desempeño esperado sino que de hecho obtienen peores resultados que los países que no tienen esos beneficios. 
Si bien la riqueza en recursos naturales debería facilitar la creación de una sociedad más igualitaria, los países con más recursos, en promedio, se caracterizan por una mayor desigualdad. 
Además, la sociedad multirracial y multicultural de Malasia la hacía más vulnerable a los conflictos civiles, que se han dado en muchos otros países ricos en recursos naturales cuando un grupo ha intentado apropiarse de la riqueza. 
En muchos casos, las minorías trabajan intensamente para quedarse con los frutos de esta riqueza a expensas de la mayoría. Viene a la mente Bolivia, uno de los muchos países ricos con gente pobre. 
Al momento de la independencia, Malasia también se enfrentó con la insurgencia comunista. 
Había que ganarse “el corazón y las mentes” de la gente del campo, y eso significaba llevarles beneficios económicos y minimizar los “daños colaterales” a los civiles –una lección importante para la administración Bush, si se decidiera a escuchar a alguien fuera de su círculo cerrado. 
Y Malasia tenía un tercer elemento en su contra: a pesar de todo lo que se dijo sobre “la carga del hombre blanco”, las potencias europeas hicieron poco para mejorar las condiciones de vida en los países que gobernaron. 
El ejemplo más visible es la dramática caída en la proporción correspondiente a India del PIB global bajo el gobierno británico, ya que Gran Bretaña aprobó leyes comerciales para favorecer a sus productores de textiles a expensas de los de su colonia. 
La táctica de divide y vencerás de las potencias coloniales permitió que la pequeña población de Europa gobernara a un gran número de personas fuera del continente, saqueando los recursos naturales e invirtiendo poco en el capital humano y social necesario para una sociedad exitosa económicamente, democrática y capaz de gobernarse a sí misma. 
A muchas colonias les ha tomado décadas superar este legado. 
Entonces, ¿cómo explica un economista el éxito de Malasia? 
Desde el punto de vista económico, Malasia aprendió de sus vecinos. 
Demasiadas excolonias rechazaron su herencia colonial y se volvieron hacia Rusia y el comunismo. 
Prudentemente, Malasia emprendió una ruta alternativa, dirigiendo en cambio su mirada hacia los muy exitosos países del Este asiático. 
Invirtió en educación y tecnología, promovió una tasa alta de ahorro, puso en marcha un programa sólido y eficaz de acción afirmativa y adoptó políticas macroeconómicas adecuadas. 
Malasia también reconoció que el éxito exigía que el gobierno desempeñara un papel activo. 
Evitó la ideología y siguió o rechazó los consejos de terceros sobre una base pragmática. 
Lo más revelador es que durante la crisis financiera de 1997 no adoptó las políticas del FMI –y como resultado tuvo el declive más corto y menos pronunciado de los países afectados. 
Cuando se recuperó, no tenía la carga de deudas y empresas en quiebra de muchos de sus vecinos. 
Por supuesto, este éxito no fue sólo cuestión económica: si Malasia hubiera seguido las políticas recomendadas por el FMI, habría desgarrado el tejido social que se creó en las cuatro décadas anteriores. 
Así, el éxito de Malasia debe ser estudiado tanto por quienes buscan la prosperidad económica como por los que desean entender cómo nuestro mundo puede vivir unido, no sólo con tolerancia sino también con respeto, compartiendo su humanidad común y trabajando para alcanzar metas comunes. 

El maleable señor Medvedev 
LONDRES – Mientras Dmitri Medvedev espera su estreno en el cargo el 7 de mayo, Occidente está examinando cada una de sus palabras, ansioso de la más ligera señal de que el nuevo presidente de Rusia será más ampquot;razonableampquot; y fácil de tratar que Vladimir Putin, el hombre que hizo que resultara electo. 
Si uno es selectivo con la evidencia, se puede crear una historia más o menos razonable para quienes estén lo suficientemente desesperados como para creerla. 
Medvedev era un veinteañero cuando se desintegró la Unión Soviética, por lo que está menos ampquot;contaminadoampquot; por la mentalidad soviética. 
Habla inglés con fluidez y no posee un historial de haber trabajado en los servicios secretos; además, ha tratado por cerca de una década con Occidente como la principal figura de la industria energética rusa. 
Más aún, se trata de un abogado (lo que supuestamente le hace sentir más respeto por el imperio de la ley) y sus declaraciones y entrevistas hasta ahora han sido en gran medida moderadas, incluso liberales. 
Lamentablemente, las palabras significan muy poco en un país tan bizantino. 
De hecho, Medvedev será el gobernante más maleable de Rusia desde el Zar Nicolás II. 
Si bien los instintos liberales de Medvedev son debatibles, las fuerzas organizadas contra él no son nada de inciertas: el clan Sechin, el clan Cherkessov, los siloviki del ejército y los servicios de seguridad, los rivales a quienes derrotó para llegar a la cima y, por supuesto, su predecesor y mentor, Putin. 
La ironía es que Medvedev casi no tiene margen de maniobra, a pesar de estar investido de una de las presidencias más poderosas del mundo. 
Su popularidad le ha sido otorgada sin que él se la haya ganado, por lo que puede perderla tan fácilmente como la recibió. 
A pesar de sus declaraciones más o menos esperanzadoras, Medvedev ha recalcado la continuidad por sobre el cambio, y sus referencias a la presidencia de Putin han sido tan reverentes como obedientes. 
Fue escogido por su lealtad a toda prueba y es difícil imaginarse un Putin cediendo el primer plano a un hombre que ha sido su subordinado por 18 años. 
Más aún, Medvedev, que estuvo a la cabeza del gigante estatal del gas Gazprom, probablemente esté limitado de una manera más prosaica. 
Dado el historial de opacidad de Gazprom mientras Medvedev estaba a cargo, es muy probable la existencia de kompromat (material comprometedor) que se pueda usar para chantajearlo con el fin de que mantenga la línea de su política energética y proteja los intereses creados de los involucrados. 
Gazprom misma seguirá operando como un actor no comercial. 
A pesar de los serios problemas con la extracción, la producción y el agotamiento (la producción en tres de los principales yacimientos rusos ya está declinando), la tendencia a usar recursos de hidrocarburos como arma geoestratégica Gazprom es la viga maestra de la economía. 
Y, como el auge de estos recursos alimenta el autoproclamado regreso de Rusia a la esfera de influencia internacional, el Kremlin seguirá llevando a cabo su exitosa estrategia de hacer que los países europeos se enfrente entre si, ayudado por la falta de una estrategia coherente de la UE ante Rusia y su carencia de una política energética común. 
La idea generalizada de que Europa depende enormemente del gas y el petróleo rusos explica esta frecuente actitud de apaciguamiento. 
Sin embargo, Rusia necesita estos ingresos casi tanto como Europa necesita la energía. 
Casi todos los gasoductos de la región se dirigen hacia el oeste. 
Mientras Europa representa un 90% de las exportaciones de gas ruso, sólo el 60% de las importaciones de gas a Europa proceden de Rusia. 
Europa está buscando diversificar el abastecimiento, así como Rusia desea diversificar su demanda, aunque ninguna esté teniendo mucho éxito al respecto. 
Quizás la perspectiva más preocupante es que Medvedev pueda haber aprendido todos los malos hábitos de Putin y ninguno de los buenos. 
El “putinismoampquot; se predica teniendo como base la necesidad de un enemigo y ese enemigo es, al menos desde 2003, Occidente. 
Es poco probable que Medvedev cambie ese rumbo. 
Sin embargo, podría suavizar algunos de los aspectos más ásperos de la política energética de Putin -una pequeña concesión aquí, un nuevo acuerdo por allá- pero sólo en áreas poco marginales. 
En ese caso, Occidente tendrá que estar muy vigilante. 
Putin era un lobo, pero al menos -a diferencia de Medvedev- se vestía como tal. 
Puede que los inversionistas extranjeros y los políticos de la UE no vean al través del disfraz benigno de Medvedev, o prefieran no hacerlo. 
No tiene sentido quejarse de la estrategia matonesca de Rusia si nosotros mismos no somos estratégicos. 
Occidente no puede cambiar la conducta de Rusia sin persuasión, de modo que debe aprovechar lo que puede hacer: que el gasoducto Nabucco que evitará pasar por Rusia sea una realidad, construir terminales de gas natural licuado (LNG), incluir la energía en la Política Exterior y de Seguridad Común de Europa, diversificar la oferta y examinar con mayor atención las compañías que buscan capitales en la bolsa de valore de Londres. 
Nuestra seguridad energética está en nuestras propias manos, no en las de Rusia. 

El fusil de Malthus 
WASHINGTON – La ciencia y la tecnología transformaron la agricultura profundamente en el siglo XX. 
En la actualidad, gran parte de la agricultura del mundo desarrollado es una empresa en gran escala: mecanizada, controlada informáticamente y basada en un uso complejo de la química y de los conocimientos de la fisiología de las plantas y del suelo. 
La invención de los fertilizantes químicos a comienzos del siglo y su utilización en aumento, junto con la mecanización y la creación de variedades de cereales muy productivas, contribuyeron al aumento de la productividad agrícola en el mundo desarrollado. 
La “revolución verde” brindó esos beneficios a naciones menos desarrolladas. 
Gracias a ello, y pese a la triplicación de la población mundial, hasta ahora nos hemos librado de la predicción de Malthus en 1798 de que el aumento de la población humana superaría inevitablemente nuestra capacidad para producir alimentos. 
A lo largo de la segunda mitad del siglo XX, los hambrientos de la Tierra se redujeron de la mitad de sus 3.000 millones de habitantes a menos de 1.000 millones de sus actuales 6.500 millones. 
Los cultivadores del siglo XX aprendieron a acelerar los cambios genéticos en las plantas con substancias químicas y radiación, método de mejora genética de las plantas bastante rudimentario. 
La introducción de los métodos moleculares inició la revolución agrícola actual. 
La utilización de semejantes técnicas se denomina modificación genética, ingeniería genética o biotecnología. 
Los cultivos genéticamente modificados, que resisten ciertas plagas y toleran los herbicidas, han logrado una rápida aceptación en muchos países. 
Según el Servicio Internacional de Adquisición de Aplicaciones de la Agrobiotecnología, la adopción de cultivos genéticamente modificados está aumentando con tasas de dos cifras y en 2007 ascendía a 114.300 hectáreas en 23 países. 
Tal vez el dato más importante sea el de que 11 de los 12 millones de agricultores que cultivan cereales genéticamente modificados son pequeños propietarios con pocos recursos. 
En los doce años transcurridos desde su introducción comercial, los cultivos genéticamente modificados, resistentes a los insectos, han permitido un aumento de las cosechas, al tiempo que reducían en gran medida el uso de plaguicidas tóxicos. 
Las plantas que toleran los herbicidas han permitido la reducción de la utilización de herbicidas y han propiciado la adopción generalizada de la labranza de conservación, con lo que ha habido una pronunciada reducción de la perdida de tierra mantillosa y se ha protegido la fertilidad del suelo. 
Pese a las calamitosas predicciones que se habían hecho, hasta la fecha no se han documentado efectos nocivos de los cultivos genéticamente modificados en la salud, la biodiversidad y el medio ambiente. 
Hasta ahora los únicos efectos no previstos han sido beneficiosos. 
Por ejemplo, el maíz genéticamente modificado y resistente a los insectos presenta niveles muy inferiores de contaminación con micotoxinas que el cultivado tradicional u orgánicamente, porque las plantas son resistentes a las larvas de los insectos que hacen agujeros por los que entran en las plantas los hongos: sin agujeros no hay hongos ni, por tanto, micotoxinas. 
Las técnicas de modificación genética cuentan con una aceptación generalizadaamp#160; en la medicina y en la tecnología de los alimentos. 
¿Qué haríamos en la actualidad ante la epidemia de diabetes a escala mundial sin la insulina humana, ahora producida en muy gran escala a partir de genes de la insulina humana expresados en microorganismos? 
Pero muchos países de Europa, el Japón y –lo que resulta más trágico– muchos países africanos siguen rechazando rotundamente la utilización de técnicas moleculares para mejorar las plantas de los cultivos. 
Las recientes crisis de los precios de la energía y de los alimentos han dejado el mundo parado en seco. 
La así llamada “crisis alimentaria” de 2008 no ha sido, en realidad, una crisis, en el sentido de una situación que se puede resolver mediante la rápida aplicación de medidas de emergencia. 
Ha ido desarrollándose durante decenios y no es probable que desaparezca pronto, aunque de momento los precios de los alimentos se están moderando. 
Una población humana que se acerca a los siete mil millones está llevando hasta el límite los sistemas de sostén ecológico del planeta. 
El agua y la tierra cultivable son escasas. 
El clima está cambiando. 
La energía basada en los combustibles fósiles es cara y contribuye al cambio climático. 
Inesperadamente, volvemos a encontrarnos una vez más mirando por el cañón del fusil de Malthus. 
La mayoría de los más pobres del mundo son agricultores que son pequeños propietarios rurales, prácticamente desconocedores de la agricultura moderna. 
Hay mucho margen para aumentar la productividad y, aun así, mientras oímos hablar de una segunda “revolución verde”, la de aumentar el suministro de alimentos en la actualidad en las naciones más pobres, más pobladas e inseguras es una tarea tremenda. 
Parece que en algún punto entre la “revolución verde” y la revolución de la biotecnología el mundo desarrollado declaró ganada la guerra por la seguridad alimentaria y pasó a ocuparse de otros asuntos. 
Los ciudadanos de muchos países desarrollados y urbanizados se han vuelto nostálgicos y se han ido convenciendo progresivamente de que la agricultura orgánica, una vueltaamp#160; a la agricultura del siglo XIX, produce alimentos nutricionalmente superiores (cosa que no hace) y que puede resolver los problemas alimentarios mundiales (cosa que no puede hacer). 
En los casos en que aún no hay escasez de tierra, la agricultura orgánica en pequeña escala es un lujo permisible. 
La cantidad de tierra cultivable en el planeta no ha cambiado substancialmente en más de medio siglo. 
La tierra se pierde por la urbanización, la desertización y la salinización al mismo ritmo en que se gana desforestando y arando pastizales. 
Sin embargo, el aumento de la población humanaamp#160; y la prosperidad cada vez mayor siguen incrementando la demanda de alimentos, piensos y fibra. 
Ahora bien, cuando estamos empezando a afrontar el agotamiento de las reservas de combustibles fósiles, estamos pidiendo a la agricultura que sacie también una parte de nuestro apetito energético. 
Es como esperar que un modesto salario anual sacie todos los apetitos que alguien desarrollara mientras consumía una gran herencia. 
Los de la adaptación al cambio climático y la reducción de las consecuencias medioambientales de la agricultura y a la vez el aumento de su productividad son algunos de los imperativos fundamentales que debemos cumplir en el siglo XXI. 
Pese a las numerosas críticas que han recibido, los cultivos genéticamente modificados que se utilizan actualmente ya han contribuido a ello. 
Para desarrollar una agricultura medioambientalmente inocua para un planeta caliente y atestado, habrá que recurrir a los métodos agrícolas más avanzados de que se disponga, incluidas las técnicas de modificación genética. 
De hecho, hay proyectos en marcha para crear variedades que requieran una menor utilización de agua y mantengan su potencial de cosechas en condiciones de sequía más graves que los cultivos actuales. 
¿Tendremos la cordura de aceptar las pruebas cada vez mayores de la inocuidad de esos instrumentos necesarios para la supervivencia y, por tanto, recurriremos a ellos? 

El hombre que hizo Malasia 
Una vez más, la lengua áspera de Mahathir Muhammed, el líder de Malasia, ha generado controversias. 
Pero su largo mandato (que terminará el 1 de noviembre) ha consistido en mucho más que comentarios virulentos, sostiene Wang Gungwu, uno de los analistas en cuestiones estratégicas más destacados del Sureste de Asia. 
El Dr. Mahathir Muhammed se retira después de más de 22 años de ser el líder de Malasia y de la Organización Nacional de la Unidad Malaya (ONUM). 
La Malasia moderna y reluciente de hoy sería inimagible sin Mahathir y la ONUM, de donde también salió Tunku Abdul Rahman, el primer Primer Ministro del país. 
Al igual que Mahathir, el cuarto primer ministro de Malasia, Tunku encabezó al gobierno y al partido durante más de 20 años. 
Las administraciones que duran una generación parecen haber resultado sumamente provechosas para el país desde la independencia. 
En efecto, la continuidad que esos dos hombres le dieron es el secreto del éxito de Malasia como Estado multicultural con un rápido desarrollo. 
Ambos comenzaron sus carrreras como nacionalistas que buscaban promover los derechos de la mayoría malaya despúes de la salida de los británicos. 
Pero también reconocieron que las grandes y económicamente poderosas minorías china e india, entre otros grupos, eran esenciales para el desarrollo del país, y que había que convencerlas de que aceptaran como propio el nuevo Estado encabezado por los malayos. 
Mahathir se convirtió en primer ministro en 1981, cuando la región estaba en la víspera de un cambio histórico, después del fin de la guerra de Vietnam y de la estabilización de Indonesia después de la sangrienta guerra civil de los años sesenta. 
El sistema económico mundial era próspero y el Este de Asia, incluyendo a la China de Mao, estaba más comprometida de lo que muchos esperaban a apoyar ese sistema. 
Ello animó a Mahathir a romper de tajo con la herencia colonial británica. 
Su llamado a "voltear hacia el Este" señaló el principio de una ambiciosa política de industrialización que culminó, durante el décimo año de su mandato, en el plan Visión 2020 para alcanzar los niveles de desarrollo occidentales. 
Hacia 1997, Mahathir estaba en la cumbre de su poder, y el país creía que no pasaría mucho tiempo antes de que todas las comunidades consideraran que compartían una nacionalidad malaya común. 
Pero la crisis financiera que golpeó a Asia ese año interrumpió la trayectoria de crecimiento rápido de la región. 
En contra de los consejos de la comunidad internacional, Mahathir impuso controles de capital y una tasa de cambio fija para el ringgit, a fin de ganar tiempo para la recuperación. 
También buscó desviar la sensación de crisis de la economía a la política (donde mantenía un control férreo) mediante la destitución de su heredero designado, Anwar Ibrahim, quien era Primer Ministro adjunto y Ministro de Finanzas. 
El arresto y el juicio de Anwar aturdieron al país, pero pocos malayos (aliados u oponentes) se sorprendieron de que Mahathir restableciera a tal grado su autoridad después de la crisis que pudo escoger a Abdullah Badawi como su sucesor. 
El lanzamiento de la guerra en contra del terrorismo le dio a Mahathir otra oportunidad para recuperarse políticamente. 
Ante un mundo atemorizado por el Islam, Mahathir rescató una faceta olvidada de su liderazgo al recordarle al mundo en reiteradas ocasiones que el dirigía el único país del mundo donde una mayoría musulmana y minorías grandes de no musulmanes conviven en paz. 
Hay varias razones que explican ese éxito, y Mahathir merece gran parte del crédito. 
A pesar de que ostentaba su nacionalismo malayo, Mahathir a la larga convenció a la mayoría de los no malayos de que él no era un líder comunitario sino alguien a quien le importaban todas las comunidades malasias. 
Con el tiempo, hizo que la gente se olvidara de que él había estado en contra de Tunku Abdul Rahman por no ser lo suficientemente "malayo" y por hacer demasiadas concesiones a sus compañeros de coalición chinos e indios durante los primeros años del gobierno independiente. 
Mahathir, el primer plebeyo en ser Primer Ministro de Malasia, se convirtió también en uno de los principales modernizadores de Asia en otro sentido esencial. 
Rápidamente adoptó una polémica batalla constitucional en contra de los gobernantes hereditarios malayos, los nueve sultanes, y consiguió reducir su poder y sus privilegios. 
Después de haber vencido la inercia de los recelos comunitarios y de las tradiciones dinásticas, Mahathir pudo conducir al país hacia la ruta de la industrialización rápida. 
Al principio, sus ambiciosos planes para hacer de Malasia un modelo económico para los países en desarrollo le generaron tanto burlas como admiración. 
Muchos opinaban que estaba yendo demasiado lejos, demasiado rápido; que esperaba mucho de los malayos al pedirles que dieran el salto cuántico cultural de la aldea a la sala de consejo en una generación. 
Pero él estaba decidido a romper con el molde malayo tradicional y logró construir una nueva, si bien pequeña, clase media urbana. 
Parece que a Mahathir lo estimuló el éxito de su vecino Estado insular de Singapur, que por un breve tiempo formó parte de Malasia, en su rápido avance hacia un estatus de primer mundo. 
Al haber estudiado medicina en Singapur, él conocía el compromiso de ese país con la modernidad. 
No quería que Malasia se retrasara demasiado. 
Este enfoque competitivo hacia Singapur coincide con las preocupaciones que expresó en su influyente libro El dilema malayo . 
Su pensamiento se ha vuelto más osado y se ha aventurado a explorar el mundo del ciberespacio y de los multimedios. 
Pero la meta sigue siendo construir una Malasia donde los malayos dirijan siempre a las minorías no malayas en el diseño del futuro del país. 
Esa tal vez sea la mayor continuidad de todas en el legado de los gobernantes generacionales de Malasia. 

La falacia sobre la industria 
NUEVA YORK – Hace mucho tiempo que los economistas olvidaron el error que cometió Adam Smith cuando sostuvo que se le debería dar primacía a la industria en la economía de un país. 
De hecho, en el Libro II de La riqueza de las naciones, Smith condenaba como improductivo el trabajo de “los eclesiásticos, los abogados, los médicos, los hombres de letras de todo tipo, los actores, bufones, músicos, cantantes de ópera, bailarines de ópera, etc.”. Podríamos coincidir con Smith (y Shakespeare) respecto de la inutilidad de los abogados tal vez, pero seguramente no con respecto a Olivier, Falstaff y Pavarotti. 
Pero el encanto industrial siempre reaparece, y la última manifestación se produjo en Estados Unidos tras la crisis reciente. 
En la Gran Bretaña de mediados de los años 1960, Nicholas Kaldor, el prestigioso economista de Cambridge e influyente asesor del Partido Laborista, hizo sonar la alarma sobre la “desindustrialización”. 
Su argumento era que un cambio de valor agregado en curso de la industria a los servicios era nocivo, porque las industrias progresaban tecnológicamente, mientras que los servicios no. 
Hasta consiguió que un ministro de Hacienda laborista, James Callaghan, introdujera en 1966 un Impuesto de Empleo Selectivo, que gravaba el empleo en servicios más que el empleo en la industria -una medida que se revirtió en 1973, una vez que se tomó conciencia de que afectaría a la industria del turismo, que generaba las tan necesitadas divisas extranjeras. 
El argumento de Kaldor se basaba en la premisa errónea de que los servicios estaban estancados desde un punto de vista tecnológico. 
Esta opinión sin duda reflejaba un empirismo accidental basado en las pequeñas tiendas familiares y oficinas postales que los catedráticos ingleses veían cuando salían de sus universidades de Oxbridge. 
Pero iba claramente en contra de los cambios técnicos generalizados que arrasaban en el sector de consumo, y llegado el caso en la industria de las comunicaciones, que en poco tiempo dio lugar a Fedex, los faxes, los teléfonos celulares e Internet. 
En realidad, la noción discutible de que deberíamos elegir actividades económicas en base a su supuesta innovación técnica fue llevada aún más lejos, para respaldar el argumento de que deberíamos favorecer los chips de los semiconductores por sobre las papas fritas. 
Si bien el rechazo de esta presunción sumergió a Michael Boskin, presidente del Consejo de Asesores Económicos del presidente George H.W. Bush, en aguas políticas turbulentas, la presunción instó a un periodista a verificar la cuestión por sí mismo. 
Resultó ser que se estaban incorporando semiconductores en tableros de circuitos de una manera mecánica y primitiva, mientras que las papas fritas se producían mediante un proceso altamente automatizado (motivo por el cual las papas Pringles descansan unas sobre otras de manera perfecta). 
El debate de “los chips de semiconductores versus las papas fritas” también subrayó un punto diferente. 
Muchos defensores de los chips de semiconductores también presumían que el lugar donde trabajábamos determinaba si, en nuestra perspectiva, seríamos un burro (que produce papas fritas) o un modernista “sofisticado” (que produce chips de semiconductores). 
Yo califiqué esta presunción de falacia cuasi-marxista. 
Marx enfatizaba el papel crítico de los medios de producción. 
Yo, en cambio, vengo defendiendo la idea de que podemos producir chips de semiconductores, comercializarlos como papas fritas y luego mascarlos mientras miramos televisión y nos volvemos tarados. Por otra parte, podemos producir papas fritas, comercializarlas como chips de semiconductores que uno pone en la PC y convertirnos en magos de la informática. 
En resumen, lo que “consumimos” y no lo que producimos es lo que influye en qué tipo de persona seremos y de qué manera eso afecta nuestra economía y nuestra sociedad. 
Sin estar al tanto del amplio debate sobre la “desindustrialización” en la Gran Bretaña de los años 1960, dos académicos de Berkeley, Stephen Cohen y John Zysman, iniciaron un debate similar en Estados Unidos en 1987 con su libro Manufacturing Matters (La industria importa), donde sostenían que, sin industrias, un sector de servicios viable es insostenible. 
Pero este argumento es engañoso: se puede tener una industria del transporte vigorosa, con camiones, trenes y aviones de carga que trasladan productos agrícolas entre naciones y dentro de ellas, como hicieron con mucho éxito países como la Argentina pre-peronista, Australia, Nueva Zelanda y el Chile de la época moderna. 
Cohen y Zysman argumentaban que las industrias estaban vinculadas a los servicios como “el avión fumigador a los campos de algodón, el fabricante de kétchup al huerto de tomates”, y que si uno “traslada al extranjero el huerto de tomates… cierra o traslada al extranjero la planta de kétchup… No hay otra alternativa”. 
Mi reacción fue: “Mientras leía la profunda aseveración sobre el huerto de tomates y la planta de kétchup, comía mi mermelada Crabtree ampamp; 
Evelyn favorita. 
Con certeza nunca se me había ocurrido que Inglaterra cultivara sus propias naranjas”. 
Si bien estos episodios reflejaban la obsesión académica con la industria y, por lo tanto, sufrieron una muerte temprana, no se puede decir lo mismo del último resurgimiento del “encanto industrial” en Estados Unidos y Gran Bretaña. 
La crisis actual dio lugar al último coqueteo con un respaldo a la industria, especialmente en el sector financiero, y es probable que, en consecuencia, tenga mayores perspectivas de supervivencia. 
El encanto es particularmente desenfrenado en Estados Unidos, donde los demócratas en el Congreso han llegado al punto de aliarse con lobistas de la industria para sancionar legislación que brinde protección y subsidios para aumentar el porcentaje de las industrias en el PBI. 
Debido a la crisis financiera, muchos políticos han aceptado el argumento, como si se tratara de una regresión a Adam Smith, de que los servicios financieros son improductivos –y hasta contraproducentes- y que tienen que reducirse mediante una intervención gubernamental. 
De esto debe inferirse, entonces, que la industria debe expandirse. 
Pero no es así. 
Aún si uno quisiera recortar los servicios financieros, podría seguir concentrándose en la multitud de servicios no financieros. 
Los motores y las turbinas diesel no son las únicas alternativas; existen muchos servicios, como la terapia profesional, el trabajo de enfermería y la enseñanza. 
El argumento para un cambio hacia la industria todavía está por demostrarse, porque no se lo puede probar. 

El imperativo manufacturero 
CAMBRIDGE - Puede que vivamos en una era post-industrial, en el que las tecnologías de la información, la biotecnología y servicios de alto valor se han convertido en motores del crecimiento económico, pero los países ignoran la solidez de su sector manufacturero por su cuenta y riesgo. 
Los servicios de alta tecnología requieren conocimientos especializados y crean pocos puestos de trabajo, por lo que su contribución al empleo total es necesariamente limitada. 
El sector manufacturero, por otro lado, puede absorber gran cantidad de trabajadores con una especialización moderada, dándoles puestos de trabajo estables y buenos beneficios. 
Por tanto, para la mayoría de los países sigue siendo una importante fuente de empleos bien remunerados. 
De hecho, el sector manufacturero es también donde las clases medias del mundo, toman forma y se desarrollan. 
Sin una base manufacturera vibrante, las sociedades tienden a dividirse entre ricos y pobres: quienes tienen acceso a puestos de trabajo estables y bien remunerados, y aquellos cuyos empleos son menos seguros y viven existencias más precarias. 
En última instancia, la manufactura puede ser fundamental para el vigor de la democracia de una nación. 
Estados Unidos ha experimentado un constante proceso de desindustrialización en las últimas décadas, en parte debido a la competencia global y en parte debido a los cambios tecnológicos. 
Desde 1990, la proporción del sector manufacturero en términos de empleo se ha reducido en casi cinco puntos porcentuales. Esto no habría sido necesariamente una mala cosa si la productividad (y las remuneraciones) de la mano de obra no fueran sustancialmente más altas en la industria manufacturera que en el resto de la economía, un 75% más, de hecho. 
Las industrias de servicios que han absorbido la mano de obra despedida por el sector manufacturero son un grupo heterogéneo. 
En el extremo superior, las finanzas, los seguros y los servicios empresariales, en su conjunto, tienen niveles de productividad similares a los de la manufactura. 
Han creado algunos nuevos puestos de trabajo, pero no muchos, y eso antes de que estallara la crisis financiera en 2008. 
La mayor parte del nuevo empleo se expresa en "servicios personales y sociales", que es donde se encuentran los empleos menos productivos de la economía. 
Esta migración de puestos de trabajo hacia abajo en la escala ha hecho bajar 0,3 puntos porcentuales al crecimiento de la productividad de EE.UU. cada año desde 1990, más o menos una sexta parte del aumento real durante este período. 
La creciente proporción de mano de obra de baja productividad también ha contribuido al aumento de la desigualdad en la sociedad estadounidense. 
La pérdida de empleos en el sector manufacturero estadounidense se aceleró después del año 2000, siendo la competencia mundial la causa más probable. 
Como ha demostrado Maggie McMillan del International Food Policy Research Institute, hay una extraña correlación negativa en las industrias manufactureras individuales entre los cambios del empleo en China y EE.UU. En las áreas en que China más se ha expandido, EE.UU. ha perdido el mayor número de puestos de trabajo. 
En las pocas industrias que han realizado contratos en China, EE.UU. ha elevado su nivel de empleo. 
En Gran Bretaña, donde el declive de la industria parece haber sido impulsado casi alegremente por los conservadores de Margaret Thatcher hasta la llegada de David Cameron al poder, las cifras son aún más preocupantes. 
Entre 1990 y 2005, la participación del sector en el empleo total se redujo en más de siete puntos porcentuales. 
La reasignación de trabajadores a empleos en servicios menos productivos ha costado a la economía británica 0,5 puntos de crecimiento de la productividad cada año, una cuarta parte del aumento de la productividad total en el período. 
Para los países en desarrollo, el imperativo de impulsar este sector es vital. 
Por lo general, la brecha de productividad con el resto de la economía es mucho más amplia. 
Cuando este sector despega, puede generar millones de empleos para trabajadores no calificados, a menudo mujeres, que anteriormente estaban empleados en la agricultura tradicional o en servicios menores. 
La industrialización fue la fuerza impulsora del rápido crecimiento del sur de Europa durante los años 50 y 60, y en el este y el sudeste de Asia desde la década de 1960. 
La India, que recientemente ha experimentado tasas de crecimiento similares a las de China, ha ido contra la tendencia al confiar en la industria del software, los centros de llamadas y otros servicios para empresas, lo que ha llevado a algunos a pensar que puede (y quizás otros países también) emprender un camino diferente hacia el crecimiento, impulsado por los servicios. 
Sin embargo, la debilidad del sector manufacturero es un lastre para el rendimiento económico global de la India y amenaza la sostenibilidad de su crecimiento. 
Sus industrias de servicios de alta productividad emplean a trabajadores que se encuentran en el extremo superior de la distribución de la educación. 
En última instancia, la economía india tendrá que generar empleos productivos para los trabajadores de baja cualificación con los que cuenta en tan grandes cantidades. 
Gran parte de esos empleos tendrán que estar en el sector manufacturero. 
Para los países en desarrollo, la expansión de la industria manufacturera no sólo permite una mejor asignación de recursos, sino también beneficios dinámicos en el tiempo. 
Esto es porque la mayoría de las industrias manufactureras son lo que podríamos llamar "actividades de ascenso": una vez que la economía recibe un punto de apoyo en una industria, la productividad tiende a aumentar rápidamente hacia la frontera tecnológica de ella. 
He llegado a la conclusión de que las distintas industrias manufactureras, como las de piezas de automóviles o maquinaria, muestran lo que los economistas llaman "convergencia incondicional", una tendencia automática a cerrar la brecha con los niveles de productividad en los países avanzados. 
Esto es muy diferente de la "convergencia condicional" que caracteriza al resto de la economía, en el que el crecimiento de la productividad no está garantizado y depende de políticas y circunstancias externas. 
Un error típico en la evaluación del rendimiento del sector manufacturero es mirar solamente la producción o la productividad, sin examinar la creación de empleos. 
En América Latina, por ejemplo, la productividad manufacturera ha crecido a pasos agigantados desde que la región se liberalizó y abrió al comercio internacional. 
Sin embargo, estas ventajas han llegado a expensas de la racionalización de la industria y la disminución del nivel de empleo (y hasta cierto punto debido a ello). 
Los trabajadores despedidos han terminado en actividades de menor rendimiento, como los servicios informales, haciendo que la productividad económica general se estanque, a pesar del impresionante rendimiento del sector manufacturero. 
Las economías de Asia se han abierto también, pero las autoridades se han preocupado más de apoyar las industrias manufactureras. 
Lo más importante es que han mantenido monedas competitivas, que es la mejor manera de garantizar altas utilidades para este sector. 
El empleo en él ha tendido a aumentar (como porcentaje del empleo total), incluso en la India y su crecimiento impulsado ​​por los servicios. 
A medida que las economías se desarrollan y se vuelven más ricas, la industria manufacturera -"hacer cosas"- inevitablemente se torna menos importante. 
Pero si esto sucede antes de que los trabajadores puedan adquirir conocimientos avanzados, el resultado puede ser un peligroso desequilibrio entre la estructura productiva de una economía y su fuerza de trabajo. 
Podemos ver las consecuencias en todo el mundo en forma de bajo rendimiento económico, una creciente desigualdad y divisiones políticas. 

Las múltiples crisis de la atención a la salud 
PRINCETON – La administración del presidente Barack Obama se pasó gran parte de 2009 ocupada a nivel interno con la lucha política por ampliar el seguro de enfermedades a las decenas de millones de estadounidenses que no lo tienen. 
A los habitantes de otros países industrializados esto les resulta difícil de comprender. Ellos tienen derecho a la atención a la salud y ni siquiera los gobiernos conservadores intentan quitárselo. 
Las dificultades que a algunos estadounidenses les plantea la reforma de la atención a la salud nos dice más sobre su hostilidad al gobierno que sobre la atención a la salud en general. 
Pero el debate en los Estados Unidos destaca una cuestión subyacente que preocupará a casi todos los países desarrollados a partir de 2010: la lucha por controlar los costos de la atención a la salud. 
La atención a la salud representa aproximadamente uno de cada seis dólares de todo el gasto estadounidense –tanto privado como público—y al ritmo que lleva se duplicará en 2035. 
Esa es una proporción mayor que en ningún otro lugar del mundo, pero el aumento de los costos de la salud también es un problema en países que gastan mucho menos. 
Hay muchos aspectos donde se puede ahorrar. 
Alentar a las personas a que hagan ejercicio, a que eviten el tabaco, a que beban alcohol con moderación y a comer menos carnes rojas ayudaría a reducir los costos. 
No obstante, en vista del envejecimiento de la población en los países desarrollados, el costo de la atención a los ancianos aumentará con seguridad. 
Así pues, tendremos que hallar otras formas de ahorrar dinero. 
En esto tiene sentido empezar por el final. 
Dar tratamientos a pacientes que no quieren seguir viviendo es un desperdicio y, sin embargo, sólo unos cuantos países permiten a los médicos dar asistencia activa a un paciente que solicite ayuda para morir. 
En los Estados Unidos, alrededor del 27% del presupuesto de Medicare se destina a la atención en los últimos años de vida. 
Si bien una parte se gasta con la esperanza de que al paciente le queden muchos años por delante, no es raro que los hospitales den tratamientos que cuestan decenas de miles de dólares a pacientes que no tienen posibilidades de vivir más de una o dos semanas –a menudo sedados o apenas conscientes. 
Un factor en esas decisiones es el temor de los médicos o los hospitales de que la familia los demande por permitir que su ser querido muera. 
Así, por ejemplo, pacientes que están a punto de morir son resucitados, contra la opinión del médico, porque no han declarado específicamente que no quieren que se les resucite en esas circunstancias. 
Otro factor que incide en la prestación de tratamientos caros que no benefician al paciente es el sistema mediante el cual se paga a los médicos y hospitales. 
Cuando la Intermountain Healthcare , una red de hospitales de Utah e Idaho, mejoró los tratamientos para los bebés prematuros, redujo el tiempo que pasaban en cuidados intensivos y de esa forma disminuyó drásticamente los costos. 
Pero, debido a que a los hospitales se les paga una cantidad por cada servicio que proporcionan, y el tratamiento mejorado significaba que los bebés necesitaban menos servicios, esos cambios representaron una pérdida de 329,000 dólares al año para la red de hospitales. 
Incluso si se eliminan esos incentivos perversos, se deben responder preguntas más difíciles sobre el control de los costos. 
Una de ellas es la del costo de los medicamentos nuevos. 
No es raro que los costos de desarrollo de un medicamento sean de 800 millones de dólares, y es previsible que empiece a haber más fármacos de un tipo nuevo –los biomedicamentos elaborados a partir de células vivas—que cuestan aún más. 
Los costos de desarrollo se transfieren a los precios de los fármacos, que pueden ser excepcionalmente elevados cuando un medicamento sólo beneficia a un número limitado de pacientes. 
La enfermedad de Gaucher, por ejemplo, es un padecimiento genético incapacitante raro que en su forma más grave normalmente acababa con la vida de sus víctimas en la infancia. 
Ahora, quienes la tienen pueden vivir una vida casi normal, gracias a un medicamento llamado Cerezyme, pero el costo es de 175,000 dólares al año. 
Los nuevos dispositivos médicos plantean dilemas igualmente difíciles. 
El corazón artificial, conocido también como dispositivo de asistencia ventricular izquierda, se ha utilizado para mantener con vida a pacientes que esperan un trasplante de corazón. 
Pero los corazones para trasplantar son escasos y en los Estados Unidos actualmente se están implantando corazones artificiales como tratamiento de largo plazo para la insuficiencia cardiaca, de la misma forma en que un aparato de diálisis sustituye a un riñón. 
Según Manoj Jain de la Universidad Emory, cada año se podría mantener con vida durante un poco más de tiempo a 200,000 pacientes estadounidenses mediante un corazón artificial, con un costo de 200,000 dólares por paciente, es decir, 40 mil millones de dólares. 
¿Es ese un uso sensato de recursos en un país donde hay oficialmente 39 millones de personas que viven bajo la línea de pobreza, que en el caso de una familia de cuatro integrantes es de 22,000 dólares? 
En los países donde se dan servicios de salud gratuitos a los ciudadanos resulta extraordinariamente difícil para los funcionarios decir que el gobierno no pagará el único medicamento o dispositivo que puede salvar la vida de una persona –o de su hijo. 
Pero a la larga, llegará el momento en que habrá que decirlo. 
A nadie le agrada asignar un valor monetario a una vida humana, pero el hecho es que ya lo hacemos implícitamente al no dar apoyo suficiente a las organizaciones que trabajan en los países en desarrollo. 
GiveWell.net, que evalúa a las organizaciones que trabajan para salvar la vida de los pobres en el mundo ha identificado a varias que pueden hacerlo por menos de 1,000 dólares. 
La Organización Mundial de la Salud calcula que sus programas de inmunización en países en desarrollo cuestan alrededor de 300 dólares por cada vida que se salva –y no solamente por un año, sino generalmente por mucho más tiempo. 
Igualmente, el Informe sobre las Prioridades en el Control de Enfermedades del Banco Mundial indica que un programa para tratar la tuberculosis en el mundo en desarrollo, promovido por el Plan Global para detener la TB, da a las personas un año más de vida a un costo que va de los 5 a los 50 dólares. 
En contraste con eso, gastar 200,000 dólares para dar a un paciente en un país rico un corto período de vida adicional ya no es simplemente cuestionable en términos financieros. 
Moralmente está mal. 

Los distintos rostros de la Primavera Árabe 
MADRID - En gran medida, el ataque a las fuerzas de Muammar Gadafi en Libia por parte de una alianza liderada por Occidente se motiva en principios. 
Si hubiera dado la espalda a los rebeldes libios, Occidente habría traicionado su identidad misma. 
Por supuesto, no se están aplicando los mismos principios para salvar a las masas reprimidas brutalmente en Yemen o los manifestantes chiíes en Bahréin. Es dudoso que se extienda a Arabia Saudita y Siria, y mucho menos a Irán. 
Tampoco es improbable que una guerra prolongada en Libia acabe por dar justificación a la advertencia de los gobernantes autoritarios de la región de que el despertar árabe no es más que un preludio del caos. 
Estas contradicciones internas se ven agravadas por las condiciones locales de cada uno de los estados árabes, así como por las limitaciones estratégicas, todo lo cual define los matices de esta desigual primavera árabe. 
La legitimidad de las monarquías hereditarias, principio establecido por Metternich, el arquitecto del orden post-napoleónico, finalmente prevaleció en la Primavera Europea de 1848. 
Hasta ahora, el mismo principios sigue en vigor en el mundo árabe. 
Las monarquías -en Marruecos, Arabia Saudita, Jordania y la mayoría de las dinastías del Golfo- todavía parecen más aceptables a ojos de sus súbditos que las autocracias seculares. 
La vulnerabilidad de los regímenes de Egipto, Túnez, Libia, Siria y Yemen, que se basan en elecciones amañadas y un aparato estatal de represión, refleja su falta de cualquier otra fuente aceptable de legitimidad. 
Por supuesto, las monarquías árabes no son totalmente inmunes a la amenaza de que ocurran levantamientos populares. 
Pero, debido a que su legitimidad proviene de una fuente religiosa o hasta divina más que de una ficción de apoyo democrático, como fue el caso de los presidentes árabes, sus gobiernos son menos cuestionables. 
Más aún, a diferencia de las "repúblicas" árabes -casi de todas las cuales surgieron revoluciones "socialistas" o golpes militares que prometían grandeza y justicia social, sólo para acabar como regímenes corruptos y represivos-, las monarquías de la región nunca prometieron una utopía. 
En la historia, todas esas promesas han terminado, ya sea a las puertas de un gulag o, como en Egipto y Túnez, con el catártico derrocamiento de los gobernantes por parte de las masas desengañadas. 
En ninguna de las monarquías árabes han ido los manifestantes a por la cabeza del rey; sus demandas tienen relación con los límites al poder absoluto, no un fin a la monarquía. 
El mapa revolucionario también se ve influido por las actitudes hacia Occidente. 
Una triste lección de la duplicidad de Occidente con respecto a las reformas democráticas en el mundo árabe, que tanto Siria como Irán han abrazado con complacencia, es que los líderes moderados pro-occidentales que abrieron espacios a los manifestantes pro-democracia terminaron siendo barridos a un costado, mientras que quienes aplastaron brutalmente a sus oponentes se mantienen en el poder. 
Occidente, después de todo, nunca aplicó una presión irresistible sobre ningún régimen árabe para que llevara a cabo reformas y abandonó a sus clientes autocráticos en Túnez y Egipto sólo cuando no pudieron cortar el brote revolucionario. 
La lección es que Occidente coexistirá con las tiranías, a condición de que sus mecanismos de represión sean rápidos y eficaces. 
Estados Unidos, en particular, ha sido mucho más indulgente con respecto a la represión de los movimientos democráticos en el Golfo que en Egipto, Túnez o Libia. 
Y esto es así porque allí el asunto clave para los estadounidenses no es la democracia frente a la autocracia, sino un eje chií impulsado por Irán frente a los actuales regímenes suníes pro-occidentales. 
Teniendo en cuenta el temor desenfrenado a la influencia iraní, el movimiento por la democracia en Bahréin y Arabia Saudita está destinado a ser sofocado con la complicidad de EE.UU. La intervención impulsada por los sauditas en Bahréin apunta a limitar los esfuerzos de Irán por avanzar en la región sobre las olas del descontento chií. 
De hecho, el levantamiento de la mayoría chií de Bahréin se ha convertido ahora en una lucha por el dominio regional entre Irán y las monarquías suníes respaldadas por Estados Unidos en el Golfo. 
Incluso Turquía, un aliado de Irán cuyo primer ministro, Recep Tayyip Erdogan, criticó duramente la intervención militar contra Libia -arremetiendo contra Occidente por ver la región como "como un peón en las guerras del petróleo por décadas" - hizo un llamado a Irán para que frenase su belicosa retórica durante la crisis de Bahréin. 
La inmunidad de la monarquía saudí a las presiones de EE.UU. para que se lleven a cabo reformas democráticas le debe mucho al temor a una "media luna chií" sobre el Golfo, con Irán en su centro. 
De hecho, Arabia Saudita considera el empoderamiento político de la mayoría chií de Iraq como una calamidad de proporciones históricas, visión que se ve reivindicada por el apoyo abierto de Irak a los designios iraníes en el Golfo. 
El primer ministro, Nouri al-Maliki, se unió al coro de Irán en contra de "la intervención de las fuerzas suníes en un estado vecino." 
Lo secundó el poderoso líder chií de Iraq, Mukhtada Sadr, y su clérigo supremo, el ayatolá Ali Sistani, que instó a Bahréin a deshacerse de las "fuerzas extranjeras". 
Se ha puesto de moda culpar a Occidente por las vicisitudes de la democratización árabe. 
Sin embargo, las encrucijadas de la historia nunca se han caracterizado por presentar opciones fáciles, y a menudo los errores humanos dan forma a los resultados más que la maldad humana. 
En su marcha admirable hacia las libertades civiles, los pueblos árabes deben enfrentan una prueba preliminar de toda democracia, por incipiente que sea: asumir la responsabilidad por las consecuencias de las decisiones propias. 

 



La marcha hacia la barbarie 
Una consecuencia de la guerra del Iraq es la de poner al descubierto (una vez más) la falsa divisoria entre naciones "civilizadas" y "bárbaras". 
Los Estados Unidos parecen tan capaces de caer en la barbarie como cualquier otro país, como lo demuestran claramente los malos tratos en la cárcel de Abu Ghraib. 
La mayoría de las veces la barbarie en el Iraq no queda registrada, como cuando los tanques americanos irrumpen en barrios iraquíes y matan a docenas de inocentes en nombre de la lucha contra los "insurgentes", pero la barbarie se encuentra en muchos ámbitos, como ha mostrado claramente la espeluznante decapitación de un rehén americano. 
En determinadas condiciones, todas las sociedades pueden caer en la barbarie. 
Muchos historiadores han sostenido que durante el gobierno de Hitler la sociedad alemana fue en cierto modo excepcionalmente malvada. 
Es falso. 
Alemania resultó desestabilizada por la derrota en la primera guerra mundial, una paz dura en 1919, la hiperinflación en el decenio de 1920 y la Gran Depresión en el de 1930, pero, por lo demás, no fue excepcionalmente bárbara. 
Al contrario, en la primera parte del siglo XX, Alemania era uno de los países más ricos del mundo, con niveles envidiablemente altos de enseñanza superior e importancia científica. 
Hannah Arendt acertó bastante más, al referirse a la "trivialidad del mal" y no a su excepcionalidad. 
Parece haber dos características comunes en la caída en la barbarie. La primera es la incesante tendencia humana a clasificar el mundo como "nosotros" contra "ellos" y después reducir a "ellos" a una condición subhumana. 
Probablemente surgieran esas clasificaciones porque reforzaban la cohesión del grupo "propio" y facilitaban la cooperación al dirigir el odio contra los de fuera. 
El odio y la violencia contra los "otros" parecen manifestarse más intensamente a consecuencia del miedo: son reacciones en pro de la supervivencia. 
La caída en la barbarie suele darse en medio de crisis económicas o cuando ya ha estallado una violencia localizada. 
El miedo incita a un grupo a unirse para protegerse, tal vez atacando a un grupo rival. 
Esa constante resultó evidente en las guerras de Yugoslavia en el decenio de 1990, en las que comunidades étnicas que habían vivido más o menos pacíficamente se sumieron en la guerra civil en medio de una profunda crisis económica. 
De forma similar, tanto los israelíes como los palestinos han cometido actos barbáricos en una trágica relación de miedo mutuo que fortalece a los extremistas de las dos comunidades. 
En ninguno de los dos bandos del desastre palestino-israelí hay gloria, pero Israel, con su ejército inmensamente más fuerte, podía y debía haber adoptado decisiones políticas más prudentes que la de ocupar la Ribera Occidental con colonos. 
Las reacciones americanas a las escenas de tortura en Abu Ghraib, a las que siguió la decapitación del rehén americano Nicholas Berg, muestran claramente el camino hacia la barbarie en un país supuestamente civilizado. 
En mayo de 2004, The New York Times hizo una encuesta entre sus lectores en una ciudad del centro de los EE.UU: Oswego (Illinois). 
Un hombre de negocios jubilado dijo: "Matémoslos a todos. 
Borrémoslos de la faz de la Tierra". 
Un dirigente nazi no se habría expresado de otro modo. 
Un conductor de grúa dijo que la decapitación "confirma simplemente lo que yo ya pensaba. 
No hemos sido bastante duros. 
Eso es algo que tenemos que hacer. 
Debemos atacar a nuestros enemigos directamente y no retirarnos hasta que hayamos vencido". Un tercer encuestado dijo algo similar. 
"Ha habido tanto escándalo sobre los malos tratos a los presos, cosa que, desde luego, no apruebo, pero esto es mucho peor", dijo, refiriéndose al asesinato de Berg. 
"Lo que me revela es que no podemos dejar que esa clase de maldad eche raíces. 
Tenemos que combatirla ahora mismo y con decisión o, si no, nunca podremos erradicarla". 
El pensamiento bárbaro acude con facilidad y los derechistas alimentan el fervor, como cuando Rush Limbaugh dijo en su programa de radio: "Ellos son los perversos. 
Ellos son los peligrosos. 
Ellos son los subhumanos. Ellos son los desechos humanos. 
No los Estados Unidos de América ni nuestros soldados y nuestros carceleros". 
No pretendo decir que los EE.UU. sean más depravados que otros países. Lo que digo es que la sociedad humana, incluso en el siglo XXI, es capaz de deslizarse hasta el pensamiento y la acción bárbaros, sea cual fuere su nivel de "desarrollo". 
La idea de que cualquier nación sea moralmente superior o de que haya sido elegida por Dios para dirigir a las demás naciones es peligrosa. 
Una vez que reconocemos lo vulnerable que es todo el mundo a esa clase de descenso hasta la violencia, la importancia del derecho y las instituciones internacionales, como las Naciones Unidas, resultan tanto más importantes. 
Las Naciones Uniones resistieron con éxito las intensas presiones de los EE.UU. para que aprobaran una guerra con el Iraq, pese a las repetidas afirmaciones de los EE.UU. -falsas, como ahora sabemos- de que el Iraq poseía armas de destrucción en gran escala. 
El proceso de las Naciones Unidas funcionó. 
Lo que falló fue la política de los EE.UU. 
Los sucesos de Abu Ghraib subrayan por qué son tan decisivas las normas internacionales, como, por ejemplo, los Convenios de Ginebra sobre el trato a los combatientes. 
Al colocarse por encima de la ley, los Estados Unidos se han permitido caer en un comportamiento bárbaro. 
De modo similar, esos sucesos demuestran por qué el Tribunal Penal Internacional (TPI) es decisivo. 
Los EE.UU. se han opuesto firmemente a la jurisdicción del TPI, pero los abusos americanos en Abu Ghraib muestran por qué deben estar los EE.UU. sometidos al derecho internacional. 
Tal vez esa lección -la necesidad de someter incluso al país más poderoso al derecho internacional- sea un beneficio de la por lo demás desastrosa guerra que los EE.UU. lanzaron en el Iraq. 
Si se aprende esa lección, el mundo estará más seguro. 
Los propios Estados Unidos estarán más seguros, en parte porque será menos probable que en el futuro se desate una espiral de violencia alimentada por sus propios miedos irracionales e incomprensiones del mundo. 

El coco de la confianza de los mercados 
CAMBRIDGE – Un espectro recorre Europa: el de la “confianza de los mercados”. 
Puede que fuera el miedo al comunismo lo que agitó a los gobiernos cuando Karl Marx escribió la primera línea de su famoso manifiesto de 1848, pero hoy es el pavor de que el sentimiento de los mercados se vuelva contra ellos e impulse los diferenciales de sus bonos estatales. 
Los gobiernos se están viendo obligados por doquier a hacer una reducción fiscal prematura, pese a que el desempleo sigue siendo muy elevado y la demanda privada da pocas señales de vida. 
Muchos se ven abocados a emprender reformas estructurales en las que en realidad no creen... simplemente porque no gustaría a los mercados que no lo hicieran. 
El terror inspirado por el sentimiento de los mercados era en tiempos la cruz sólo de las naciones pobres. 
Durante la crisis de la deuda latinoamericana del decenio de 1980 o la crisis financiera asiática de 1997, por ejemplo, países en desarrollo muy endeudados pensaban que no tenían otra opción que la de tragar una medicina amarga... o afrontar una fuga de capitales. 
Al parecer, ahora es el turno de España, Francia, Gran Bretaña, Alemania e incluso, como sostienen muchos analistas, los Estados Unidos. 
Para poder seguir tomando dinero prestado, hay que convencer al prestador de que se podrá saldar la deuda. 
Eso está claro, pero en época de crisis la confianza de los mercados cobra vida propia. 
Se convierte en un concepto etéreo sin apenas contenido económico real. 
Se convierte en lo que los filósofos llaman una “construcción social”: algo que sólo es real porque creemos que lo es. 
Pues, si la lógica económica fuera inequívoca, los gobiernos no tendrían que justificar lo que hacen basándose en la confianza de los mercados. 
Sería evidente qué políticas funcionan y cuáles no y la forma más segura de restablecer la confianza sería la de aplicar las políticas “correctas”. 
La de perseguir la confianza de los mercados sería una tarea superflua. 
Así, pues, si la confianza de los mercados tiene algún significado, ha de ser algo que no dependa sólo de fundamentos económicos, pero, ¿qué es? 
En su Manifiesto comunista, Marx añadió que había llegado “el momento de que los comunistas h[icier]an públicas abiertamente, frente al mundo entero, sus opiniones, sus fines, sus tendencias y respondiesen al cuento del espectro del comunismo con un manifiesto del propio partido”. 
Asimismo, estaría muy bien que los mercados aclararan lo que entienden por “confianza” para que todos supiéramos lo que afrontamos. 
Naturalmente, no es probable que los “mercados” hagan algo así. 
No es sólo porque los mercados se componen de una multitud de inversores y especuladores y no es probable que lleguen a hacer público nunca un “programa de partido” conjunto, sino también y con mayor razón porque los propios mercados tampoco lo saben. 
La capacidad y la disposición de un gobierno para amortizar el servicio de su deuda dependen de un número casi infinito de contingencias presentes y futuras. 
Dependen no sólo de sus planes fiscal y de gasto, sino también del estado de la economía, la coyuntura exterior y el marco político. 
Todos ellos son muy inciertos y requieren muchas hipótesis para llegar a concebir alguna forma de juicio sobre la solvencia. 
Hoy, los mercados parecen pensar que unos grandes déficits fiscales son la mayor amenaza para la solvencia de un Estado. 
Mañana pueden pensar que el verdadero problema es el escaso crecimiento y lamentar las políticas fiscales estrictas que contribuyeron a producirlo. 
Hoy les preocupan los gobiernos pusilánimes, incapaces de adoptar las duras medidas necesarias para abordar la crisis. 
Tal vez mañana pierdan el sueño por las manifestaciones de masas y los conflictos sociales que las políticas económicas duras hayan provocado. 
Pocos pueden predecir hacia dónde se orientará el sentimiento de los mercados y menos que nadie los propios participantes en ellos. 
Ni siquiera retrospectivamente queda claro a veces por qué los mercados se orientan de un modo y no de otro. 
Políticas similares producen reacciones diferentes de los mercados, según cuál sea la historia predominante o la moda del momento. 
Ésa es la razón por la que la de dirigir la economía conforme a los dictados de la confianza de los mercados es una misión absurda. 
El aspecto positivo en todo esto es el de que, a diferencia de los economistas y los políticos, los mercados carecen de ideología. 
Mientras ganen dinero, no les importa tener que tragarse sus palabras. 
Simplemente quieren lo que “funcione”, sea lo que sea: lo que produzca un marco económico estable, sólido, que propicie el pago de la deuda. 
Cuando las circunstancias resulten lo bastante difíciles, justificarán incluso la reestructuración de la deuda... si la otra opción es el caos y la perspectiva de una pérdida mayor. 
Con eso los gobiernos disponen de cierto margen de maniobra. Permite a los dirigentes políticos seguros de sí mismos tomar en sus manos su futuro. 
Les permite dar forma al relato que sostiene la confianza de los mercados, en lugar de intentar alcanzarlos. 
Pero, para utilizar apropiadamente ese margen de maniobra, los encargados de la formulación de políticas deben articular una exposición coherente, consistente y creíble de lo que están haciendo, basada en posiciones económicas y políticas válidas. 
Tienen que decir: “Estamos haciendo esto, no porque los mercados lo exijan, sino porque es bueno para nosotros y vamos a explicar por qué”. 
Su argumento debe convencer a sus electorados, además de a los mercados. 
Si lo consiguen, pueden aplicar sus prioridades y mantener la confianza de los mercados al mismo tiempo. 
Ésa es la razón por la que los gobiernos europeos (junto con sus asesores económicos) siguen perdiendo el tren. 
En lugar de afrontar el problema, los dirigentes primero se anduvieron con dilaciones y después tuvieron que ceder a la presión. 
Acabaron obsesionándose con los pronunciamientos de los analistas de los mercados. 
Con ello, se privaron a sí mismos de políticas económicamente convenientes que tienen más posibilidades de granjearse el apoyo popular. 
Si la crisis actual empeora, la responsabilidad principal corresponderá a los dirigentes políticos: no porque no hicieran caso de los mercados, sino porque se los tomaron demasiado en serio. 

El libre comercio en la época del terrorismo 
La opinión pública negativa en los Estados Unidos fue el factor decisivo en el fracaso de la propuesta para dar la administración de seis puertos estadounidenses a una compañía árabe. 
Pero el rechazo a Dubai Ports World ha molestado a los socios comerciales de Estados Unidos y a los defensores de la globalización, quienes lo interpretan como una señal de que el compromiso de este país con la economía abierta está menguando. 
Según las últimas encuestas de opinión popular, ese no es el caso: los estadounidenses siguen tan comprometidos con la globalización como antes. 
Pero después de los ataques terroristas de septiembre de 2001, los compromisos estadounidense con la economía abierta deben redefinirse para incluir el interés del público en "bienes" como la seguridad, además de los productos más convencionales como los televisores y automóviles. 
De otra forma, el compromiso pierde su relevancia. 
Bloquear la venta de los puertos a Dubai o establecer restricciones al flujo de trabajadores huéspedes a causa del miedo al terrorismo no constituye proteccionismo en el sentido usual del término, donde los intereses privados trastornan el bien común, como cuando los agricultores aumentan los precios porque las importaciones competitivas están restringidas. 
Las preocupaciones de seguridad nacional no son absurdas. 
Si bien un país tiene un interés claro en los beneficios una economía abierta, también tiene un interés vital en la seguridad de sus ciudadanos. 
Equilibrar los dos objetivos –que a veces pueden ser contradictorios—es la clave de una política exitosa. 
Por ejemplo, el Presidente estadounidense George W. Bush, busca un equilibrio en el tema de la inmigración al proponer limitar, más no eliminar, la entrada de trabajadores huéspedes. 
Su propuesta -que se encuentra en algún punto intermedio entre el extremo de construir un muro a lo largo de la frontera México-Estados Unidos por un lado y el de las fronteras abiertas por el otro- es el enfoque correcto cuando los trabajadores huéspedes pudieran ser terroristas disfrazados. 
Naturalmente, entre más grande sea la amenaza terrorista en cualquier frontera, más restrictiva debe ser la política. 
Es probable que la disminución prevista de trabajadores huéspedes en el ámbito mundial como resultado de controles fronterizos más estrictos se compense con la subcontratación. 
Al igual que los trabajadores huéspedes, la "subcontratación" es una manera de importar servicios laborales, pero los trabajadores extranjeros se quedan en sus propios patios traseros. 
El servicio deseado se proporciona desde afuera -por ejemplo la venta a distancia- o el trabajo se envía al extranjero para su elaboración y después se importa al país de origen (en Europa, cada vez se subcontrata más trabajo industrial de Occidente a Oriente). 
Así, la subcontratación representa una forma alterna y potencialmente más atractiva de importar servicios laborales cuando el terrorismo contamina la globalización. 
Las importaciones libres son esenciales para que este proceso funcione. 
Son a prueba de terroristas. 
Los aranceles y las restricciones cuantitativas a la importación de bienes aumentan la demanda de trabajadores huéspedes, así que son una ventaja para los terroristas. 
Por ello, la amenaza del terrorismo significa que en la futura economía global habrá más comercio de bienes y menos trabajadores huéspedes. 
La importación de servicios administrativos es similar a los trabajadores huéspedes en la medida en que también conlleva un riesgo terrorista. 
La operación de Dubai Ports World es un ejemplo de ello. 
La transferencia de información potencialmente estratégica sobre los puertos a manos extranjeras y tal vez poco amigables claramente habría implicado riesgos de seguridad nacional. 
Incluso la guardia costera estadounidense no pudo descartar que los activos de la empresa podrían haberse utilizado para operaciones terroristas. 
Los defensores de las economías abiertas no deben alarmarse por la exigencia de seguridad de los ciudadanos estadounidenses. 
Más que proteccionismo en el sentido habitual, el "no" que los estadounidenses dieron a Bush a propósito de la adquisición de Dubai refleja el deseo de maximizar el interés público definido en términos más amplios y de manera más adecuada. 
Esto es lo contrario del proteccionismo. 

El renacimiento de Marx 
PRINCETON – Karl Marx ha regresado, si no de la tumba, sí del cubo de basura de la historia. 
El Ministro de Finanzas alemán Peer Steinbrück dijo hace poco que las respuestas de Marx "pueden no ser irrelevantes" para los problemas de hoy en día. 
El Presidente francés Nicholas Sarkozy permitió que se lo fotografiara mirando las páginas de El Capital de Marx. Un cineasta alemán, Alexander Kluge, ha prometido hacer la película de El Capital . 
Pocos de los nuevos “marxistas” de hoy desean enumerar los atractivos de un hombre que quiso unificar la filosofía alemana (desarrollada sobre Hegel) con la economía política británica (desarrollada a partir de David Ricardo), y convertir así dos tradiciones más bien conservadoras en una teoría de la revolución radical. 
Marx fue sin duda un analista perceptivo de la versión de la globalización del siglo diecinueve. 
En 1848, en El Manifiesto Comunista , escribió: “En lugar del antiguo aislamiento y la autarquía de las regiones y naciones, se establece un intercambio universal, una interdependencia universal de las naciones.” 
Claro, hay muchos otros comentaristas del siglo diecinueve que analizaron la creación de las redes globales, pero no vemos un resurgimiento del interés por figuras como John Stuart Mill o Paul Leroy-Beaulieu. 
La implicancia de la nueva popularidad de Marx es que ahora se acepta de manera universal que el capitalismo está colapsado en lo fundamental, y que el sistema financiero está en el centro del problema. 
La descripción de Marx del “fetichismo de las mercancías básicas” –la traducción de los bienes en recursos transables, desvinculados de su proceso de creación o su utilidad- parece completamente relevante para el complejo proceso de secularización, en el que los valores parecen estar ocultos por oscuras transacciones. 
Al análisis de la naturaleza engañosa de la complejidad le siguió la recomendación del Manifiesto Comunista que parece más atractiva para los “marxistas” contemporáneos. 
Es el quinto punto de un programa de diez. El punto cinco, precedido de la “Confiscación de la propiedad de todos los emigrados y sediciosos”, es la “Centralización del crédito en manos del Estado por medio de un Banco nacional con capital del Estado y monopolio exclusivo.” 
El principal problema con la crisis financiera actual es que los bancos ya no están dando crédito para muchas de las transacciones necesarias en el funcionamiento básico de la economía. 
Ni siquiera la capitalización de los bancos a través de la ayuda del estado ha sido suficiente para reavivar la actividad económica. 
De cara a las dificultades tanto de los grandes fabricantes de automóviles como de los pequeños proveedores, muchos están exigiendo que, como parte del paquete de rescate, el estado obligue a los bancos a dar crédito. 
Todos piensan en el caballo que se deja llevar al agua, pero al que es imposible hacer que la beba. 
Incluso los comentaristas pro-mercado han adoptado el reclamo de que el mercado no está entregando el crédito necesario. 
En el pasado se ha adoptado una política en que el estado obliga a prestar dinero, y no sólo en los sistemas de planificación central de los sistemas comunistas. 
Fue parte de las herramientas comunes de los primeros estados europeos modernos para tratar con sus acreedores. 
Inmediatamente tras las Segunda Guerra Mundial, era parte fundamental de la política económica francesa. 
De manera más reciente, a comienzos de los años 80, el Fondo Monetario Internacional y los bancos centrales de los grandes países industriales se concertaron para presionar a los bancos a dar más crédito a los países deudores latinoamericanos. 
Muchos banqueros decían a regañadientes que tenían que poner buen dinero en lugares donde había habido impagos, pero lo hicieron de todos modos bajo la amenaza de una mayor intervención de las entidades reguladoras. 
El resultado de obligar a dar crédito fue más bien paradójico. 
La solución de los 80 salvó a los bancos (y a los banqueros) de la crisis de la deuda, pero a la larga aumentó la carga del repago, y de esa manera redujo los estándares de vida en América Latina. 
Una mejor solución habría sido la reducción de la deuda en una etapa temprana de la crisis. 
En las circunstancias actuales, el sistema financiero se habría beneficiado más si se hubiera puesto en práctica alguna versión del plan original del Secretario del Tesoro estadounidense, Henry Paulson. 
Sin embargo, eso resultó ser demasiado complejo, porque valorar cada recurso generaba problemas específicos y diferentes. 
Tratando de esquivar la complejidad, nos hemos dedicado a buscar soluciones simples. 
Al abrir un nuevo edificio de la Escuela de Economía de Londres, la Reina de Inglaterra preguntó por qué nadie había predicho la crisis. 
De hecho, la advertencia más clara provino de dos comediantes británicos (John Bird y John Fortune) en un programa de televisión hace más de un año, cuando los altos financistas todavía negaban el problema. 
En otras palabras, el mundo financiero ha llegado a una especie de temporada de carnaval, en el que los tontos son sabios y la gente inteligente resulta ser idiota. 
Eso no significa necesariamente que la solución del tonto tenga sentido. 
Cuando la actividad económica recomience tras una profunda recesión, no será como consecuencia de que la gente haya sido obligada a destinar recursos financieros a los proyectos seleccionados como políticamente deseables, sino el resultado de nuevas ideas. 
Hay mayores probabilidades de que una gran cantidad de actores encargados de la toma de decisiones sea capaz de identificar estos nuevos proyectos, y es mucho menos probable que una versión centralizada de la planificación financiera lo pueda lograr. 
La reaparición "marxista" fue probablemente un subproducto de la crisis actual, pero sus acólitos deberían reflexionar acerca del los resultados uniformemente desastrosos de la entrega centralizada de crédito en el pasado. 

El milagro de Mauricio 
NUEVA YORK – Supongamos que alguien describiera un pequeño país que da educación gratuita hasta el nivel universitario a todos sus ciudadanos, transporte escolar para los niños y atención a la salud sin costo –incluyendo operaciones del corazón—para todos. 
Podría pensarse que ese país o es increíblemente rico, o va en camino de una crisis fiscal. 
Después de todo, los países ricos de Europa se dan cuenta cada vez más de que no pueden costear la educación universitaria y están pidiendo a los jóvenes y sus familias que asuman los gastos. 
Por su parte, los Estados Unidos nunca han intentado ofrecer educación universitaria gratuita para todos y fue necesaria una amarga batalla para asegurar que los estadounidenses pobres tuvieran acceso a la atención a la salud –una garantía que el partido republicano está esforzándose ahora por derogar, con el argumento de que el país no puede pagarlo. 
Pero Mauricio, una pequeña nación isleña en la costa oriental de África no es particularmente rica ni se dirige a la ruina presupuestal. 
No obstante, en las últimas décadas se ha dedicado a construir con éxito una economía diversificada, un sistema político democrático y una sólida red de seguridad social. 
Muchos países, entre ellos los Estados Unidos, podrían aprender de sus experiencias. 
En una reciente visita a este archipiélago tropical de 1.3 millones de habitantes, tuve la oportunidad de ver algunos de los avances que ha hecho Mauricio – logros que pueden parecer sorprendentes a la luz del debate que se da en Estados Unidos y otros lugares. 
Consideremos la propiedad de la vivienda. Mientras que los conservadores estadounidenses sostienen que el intento de su gobierno para ampliar la proporción de propietarios de vivienda al 70% de la población del país fue lo que provocó la crisis financiera, el 87% de los habitantes de Mauricio son dueños de sus casas –sin burbuja inmobiliaria. 
Ahora una cifra dolorosa: el PIB de Mauricio ha estado creciendo a más del 5% anual durante casi 30 años. 
Es obvio que debe haber algún "truco". 
Mauricio debe ser rico en diamantes, petróleo o algún otro producto valioso. 
Sin embargo, Mauricio no tiene recursos naturales explotables. 
En efecto, cuando se acercaba su independencia de Gran Bretaña, que llegó en 1968, su porvenir era tan desalentador que el premio Nobel de economía James Meade escribió en 1961: “Será un gran logro si [el país] encuentra empleos productivos para su población sin una grave reducción del nivel de vida existente…Las perspectivas de un desarrollo pacífico son escasas.” 
Como para demostrar que Meade se equivocaba, los habitantes de Mauricio han aumentado el ingreso per cápita de menos de 400 dólares en el momento de su independencia a más de 6,700 dólares actualmente. 
El país ha pasado del monocultivo del azúcar a una economía diversificada que incluye el turismo, las finanzas, los textiles y, si los planes actuales tienen éxito, la alta tecnología. 
Durante mi visita me interesaba entender mejor qué había conducido a lo que algunos han llamado el milagro de Mauricio y qué podían aprender de ello otros países. 
De hecho, hay muchas lecciones, algunas de las cuales deberían tener en mente los políticos de los Estados Unidos y otros lugares en sus batallas presupuestales. 
En primer lugar, la cuestión no es si podemos costear la atención a la salud o la educación para todos o asegurar una mayor proporción de propietarios de vivienda. 
Si Mauricio puede hacerlo, también pueden Estados Unidos y Europa –que son mucho más ricos. 
Se trata más bien de cómo organizar la sociedad. 
En Mauricio se ha elegido un camino que conduce a niveles más altos de cohesión social, bienestar y crecimiento económico –y a un nivel más bajo de desigualdad. 
En segundo lugar, a diferencia de muchos otros países pequeños, Mauricio ha decidido que la mayor parte del gasto militar es un desperdicio. 
Los Estados Unidos no tienen que ir tan lejos: apenas una fracción del dinero que el país gasta en armas que no funcionan para combatir enemigos que no existen contribuiría en gran medida a crear una sociedad más humana, incluyendo la provisión de atención a la salud y educación a aquellos que no pueden pagarlas. 
En tercer lugar, Mauricio reconoció que, sin recursos naturales, su gente era su único activo. 
Tal vez ese aprecio de sus recursos humanos también es lo que llevó a que Mauricio se diera cuenta de que, sobre todo debido a las potenciales diferencias religiosas, étnicas y políticas del país –que algunos trataron de aprovechar para inducirlo a que permaneciera como colonia británica—la educación universal era esencial para la unidad social. 
También lo era un compromiso decidido con las instituciones democráticas y la cooperación entre trabajadores, gobierno y patrones –exactamente lo contrario de los desacuerdos y divisiones que siembran actualmente los conservadores en los Estados Unidos. 
Esto no significa que Mauricio no tenga problemas. 
Al igual que muchos otros países con mercados emergentes que han tenido éxito, Mauricio se enfrenta a una pérdida de competitividad del tipo de cambio. 
Y a medida que cada vez más países intervienen para debilitar sus tipos de cambio en respuesta a los intentos de los Estados Unidos de llevar a cabo una devaluación competitiva mediante la facilitación cuantitativa, el problema empeora. 
Es casi seguro que Mauricio también tendrá que intervenir. 
Además, como es el caso de muchos otros países del mundo, a Mauricio le preocupan los alimentos importados y la inflación de la energía. 
Responder a la inflación mediante el aumento de las tasas de interés simplemente agravaría las dificultades que representarían precios más altos con desempleo elevado y un tipo de cambio aún menos competitivo. 
Será necesario considerar intervenciones directas, restricciones a las entradas de capital de corto plazo, impuestos a las ganancias del capital y reglamentaciones bancarias cautelares estabilizadoras. 
El milagro de Mauricio data de su independencia; no obstante, el país todavía acarrea algunos de sus legados coloniales: la desigualdad de la tierra y la riqueza así como la vulnerabilidad a la alta política global. 
Los Estados Unidos ocupan una de las islas de Mauricio, Diego García, como base naval sin compensación, pues oficialmente la arriendan del Reino Unido, que no sólo conservó la Isla de Chagos, infringiendo el derecho internacional y el de las Naciones Unidas, sino que expulsó a sus ciudadanos y se niega a permitir que regresen. 
Ahora los Estados Unidos deberían comportarse correctamente con este país pacífico y democrático: reconocer la propiedad legítima de Diego García, renegociar el contrato de arrendamiento y redimir los pecados del pasado mediante un pago justo por el territorio que han ocupado de manera ilegal durante décadas. 

El significado de Chernóbil 
KIEV – Comenzó como un día gris y lluvioso de primavera, como tantos otros en mi tierra, y acabó con pavor y luto. 
Naturalmente, ninguno de nosotros supo el preciso momento en el que la catástrofe azotó en Chernóbil hace 25 años. 
Entonces vivíamos en un sistema que denegaba a las personas corrientes derecho alguno a conocer ni siquiera hechos y acontecimientos esenciales, por lo que se nos mantuvo en la ignorancia sobre la radiación que se filtraba desde el reactor destrozado en Chernóbil y volaba arrastrada por los vientos en el norte de Europa. 
Pero lo más extraño del desastre de Chernóbil fue –como ahora sabemos– que también se mantuvo en la ignorancia sobre la magnitud del desastre a Mijail Gorbachev, Secretario General del Partido Comunista de la Unión Soviética. 
De hecho puede que fuera eso precisamente lo que acabara condenando el viejo sistema al basurero de la Historia tan sólo cinco años después. 
Ningún régimen basado en un autoengaño ilimitado puede conservar ni una pizca de legitimidad, una vez que se revela la magnitud de su autoengaño. 
Como en aquel momento sólo llegaron hasta los ucranianos corrientes fragmentos de información fiable, mis recuerdos de Chernóbil son necesariamente imprecisos. 
Ahora sólo recuerdo los primeros susurros espantados sobre el desastre de un amigo de la familia. 
Recuerdo el miedo abyecto que sentí por mi hijita. 
Siguió en seguida un auténtico torrente de rumores casi histéricos e historias que iban llegando poco a poco sobre el desastre. 
Naturalmente, todos aquellos recuerdos siguen indelebles, pero, incluso 25 años después, me resulta difícil relacionar lo que sé de verdad del desastre con el momento en que me enteré de él. 
Hoy la fusión de Chernóbil recibe un juicio severo desde los puntos de vista moral y metafísico. 
Proyecta una obscura sombra sobre la humanidad, que no se había visto desde los bombardeos atómicos de Hiroshima y Nagasaki en 1945. 
Pero, a diferencia de la crisis nuclear de Fukushima, en el Japón, la verdadera enseñanza que se desprende de lo sucedido en Chernóbil no se refiere a la seguridad de las centrales nucleares, sino a la arrogancia y la indiferencia oficiales ante el sufrimiento y un culto al secretismo que permite que sólo una pequeña minoría dominante y obsesionada con la estabilidad compartiera la información. 
Ahora mismo se recuerda a los ucranianos las consecuencias de esa mentalidad... y lo hace un gobierno que ha hecho recortes drásticos en las prestaciones de salud para los hombres que lucharon heroicamente a fin de contener el desastre de Chernóbil. 
Entonces, ¿cuál fue la causa de la negligencia con la que se abordó la crisis de Chernóbil? 
¿A qué se debió semejante despreocupación arrogante por la salud de quienes vivían cerca de la central, por aquellos hombres y mujeres heroicos que intentaron limitar el desastre (a los que los funcionarios siguen tratado como a títeres) y para los millones de personas que vivían bajo la nube radioactiva que se dispersaba? 
La indiferencia gubernamental es un estado mental extraño y anormal, en el que se desdibujan las divisorias entre el crimen y el castigo, la crueldad y la compasión y el bien y el mal. 
Como me crié en la URSS, sé que los dirigentes soviéticos hicieron del desprecio del sufrimiento y de los pruritos morales prácticamente un fundamento de su concepción del gobierno. 
Los gobiernos que no rinden cuentas casi inevitablemente dejan de preocuparse por la suerte de sus ciudadanos. 
¿Puede ser la indiferencia una virtud alguna vez? 
Naturalmente, en momentos de horror, como el Holacausto y el Holodomyr (“genocidio”) ucraniano, unas personas aisladas e impotentes pueden envolverse en la indiferencia simplemente para conservar una pizca de cordura, pero, aun en esos casos, no se puede justificarla totalmente y le sigue invariablemente la indecible y persistente culpa de la que Primo Levi escribió tan conmovedoramente. 
Sin embargo, la que es en verdad imperdonable es la indiferencia oficial, tal vez porque los funcionarios indiferentes nunca sienten la culpa sobre la que escribió Levi. 
De hecho, para algunos dirigentes políticos, la indiferencia es seductora. 
Resulta mucho más fácil apartar la vista de los ciudadanos que afrontar su grave situación. 
Resulta mucho más fácil –y con frecuencia menos costoso– evitar las circunstancias trágicas de las personas que ajustar las políticas a sus necesidades. 
Para el funcionario del Estado que da la espalda al sufrimiento, los ciudadanos de su país carecen de importancia. 
Sus vidas son insignificantes. 
Su angustia oculta o incluso visible carece de valor, es la desesperación de una cifra. 
Semejante indiferencia es más peligrosa que la ira y el odio. 
La ira puede ser en realidad artística y políticamente creativa. 
Pushkin escribió algunos de sus mayores poemas imbuido de ira; Beethoven escribió sus grandes sinfonías presa de emociones intensísimas y Nelson Mandela, Václav Havel y Aung San Suu Kyi padecieron prisión porque se sintieron irritados ante la injusticia que presenciaron. 
En cambio, la indiferencia nunca es creativa, porque significa que nunca habrá reacción ante la injusticia ni ayuda para los que sufren. 
Es el instrumento de los gobiernos que son, en realidad, enemigos de su pueblo, pues sólo beneficia al gobernante y nunca a la víctima, cuyo dolor intensifica la negligencia. 
No prestar atención a la difícil situación de los presos políticos, los niños hambrientos, los refugiados de Chernóbil sin hogar o los trabajadores irradiados y necesitados de ayuda médica durante toda su vida y negarse a ofrecerles una chispa de esperanza es exiliarlos a un infierno de desesperanza. 
Los funcionaos gubernamentales que deniegan la solidaridad humana de ese modo niegan su propia humanidad. 
Desde su celda de la cárcel y en espera de su ejecución por la Gestapo de Hitler, Dietrich Bonhoeffer declaró que todos debemos “compartir el sufrimiento de Dios”. Para Bonhoeffer, la indiferencia no sólo es un pecado, sino también una forma de castigo. 
Tal vez sea ésa la enseñanza fundamental que se desprende de lo sucedido en Chernóbil: los gobiernos que sistemáticamente cierran los ojos ante la suerte de sus ciudadanos se condenan a sí mismos en última instancia. 

La guerra fría de los medios de comunicación 
PRINCETON – Una guerra de la información ha hecho erupción en todo el mundo. 
Las líneas de batalla se dibujan entre los gobiernos que consideran a la libre circulación de la información, y a la capacidad de acceder a dicha información, como una cuestión de derechos humanos fundamentales, y los gobiernos que consideran el control oficial de la información como una prerrogativa soberana fundamental. 
La contienda se libra institucionalmente en organizaciones como la Unión Internacional de Telecomunicaciones (UIT) y todos los días en países como por ejemplo Siria. 
El sociólogo Philip N. Howard recientemente utilizó el término “nueva guerra fría” para describir “las batallas entre los medios de comunicación audiovisual y los nuevos medios sociales de comunicación que recientemente surgieron en Internet, ambos de los cuales tienen abordajes muy distintos en cuanto a la producción de noticias, la propiedad y la censura”. 
Debido a que los medios de comunicación audiovisual requieren de una financiación importante son más centralizados – y por lo tanto, son mucho más susceptibles al control del Estado. 
Los medios sociales de comunicación, por el contrario, transforman a cualquier persona con un teléfono móvil en un potencial supervisor itinerante de las buenas acciones o de las faltas que comete el gobierno, y estos medios son difíciles de clausurar sin clausurar toda la red de Internet. 
Después de analizar las luchas entre medios de comunicación audiovisual y los medios sociales de comunicación en Rusia, Siria y Arabia Saudita, Howard llega a la conclusión de que en estos países, a pesar de tener distintas culturas en lo referente a medios de comunicación, los tres gobiernos sin excepción respaldan fuertemente a los medios de comunicación audiovisual controlados por el Estado. 
Estas luchas intra-medios de comunicación son interesantes e importantes. Según lo que sostiene Howard la forma en que circula la información refleja sin duda una concepción de cómo una sociedad/comunidad política debería ser organizada. 
Sin embargo, aún se tienen diferencias más profundas en lo concerniente al tema fundamental de quién es el dueño de la información en primer lugar. 
En enero de 2010, La secretaria de Estado de los EE.UU. Hillary Clinton proclamó que Estados Unidos “apoya un Internet único en el que toda la humanidad tenga el mismo acceso a la información y a las ideas”. 
Ella vinculó esta postura no sólo a la Primera Enmienda de la Constitución de los EE.UU., que protege la libertad de expresión y la libertad de prensa, sino también a la Declaración Universal de los Derechos Humanos, que sostiene que todas las personas tienen el derecho a “buscar, recibir y difundir informaciones e ideas por cualquier medio y sin consideración de fronteras”. 
El empecinamiento de muchos gobiernos para “erigir barreras electrónicas” a fin de bloquear los esfuerzos de sus ciudadanos para acceder a todos los recursos de Internet, dijo, significa que “una nueva cortina de censura a la información está descendiendo a través de nuestro mundo”. 
Esta lucha más grandes proporciones se lleva a cabo en muchos lugares, incluyendo la UIT, que reunirá a 190 países en Dubai en diciembre próximo para actualizar un tratado internacional de telecomunicaciones que se adoptó por primera vez en 1988. 
Aunque muchos de los detalles del tratado son muy técnicos, como ser temas relativos al enrutamiento de las telecomunicaciones, varios gobiernos han presentado propuestas para enmendar el tratado que incluye disposiciones destinadas a facilitar la censura gubernamental de Internet. 
El presidente ruso, Vladimir Putin, ha expresado abiertamente su deseo de utilizar la UIT “para establecer un control internacional” del Internet, y de este modo sustituir las disposiciones actuales que dejan la gobernanza de Internet en manos de grupos privados, como ser la “Internet Corporation for Assigned Names and Numbers” (Corporación de Internet para la Asignación de Nombres y Números) y la “Internet Engineering Task Force” (Grupo de Trabajo de Ingeniería de Internet). 
EE.UU. nunca firmaría un tratado que cambia fundamentalmente los acuerdos de gobernanza de Internet, pero el punto es que muchos gobiernos tratan de utilizar el proceso de firma de tratados para aumentar su capacidad de controlar la información a la que sus ciudadanos pueden acceder. 
En tierra firme, los gobiernos a menudo todavía se centran principalmente en el bloqueo de información sobre lo que están haciendo. 
Una de las primeras medidas del gobierno sirio después de que comenzara a disparar contra los manifestantes, por ejemplo, fue expulsar a todos los periodistas extranjeros. 
Hace varias semanas, el gobierno de Tayikistán bloqueó YouTube y se dice que clausuró las redes de comunicación en una región remota donde las fuerzas del gobierno estaban luchando contra un grupo de oposición. 
El gobierno chino prohibió la presencia de todos los periodistas extranjeros en Tíbet cuando reprimió duramente a los manifestantes antes de los Juegos Olímpicos de 2008. 
Estas tácticas más tradicionales ahora se pueden complementar con nuevas herramientas para la desinformación. 
Para quienes siguen de cerca el conflicto sirio, seguir a reporteros clave y a representantes de la oposición en Twitter puede ser una experiencia surrealista. 
Hace dos semanas, Ausama Monajed, consultor sirio de comunicación estratégica quien envía un flujo constante de información y de enlaces a actividades de oposición en Siria, de repente comenzó a enviar propaganda a favor del gobierno. 
El canal de noticias por satélite Al Arabiya de propiedad saudí ha informado que su flujo de actualizaciones de información en Twitter fue “hackeado” por la denominada “Electronic Syrian Army” (“Ejército Electrónico Sirio”), un oscuro grupo muy probablemente compuesto por operadores que actúan por cuenta propia quienes apoyan de manera directa o indirecta al gobierno sirio. 
Una cosa es leer sobre las capacidades para llevar a cabo sofisticadas guerras cibernéticas; otra muy distinta es ver que de repente son secuestradas las identidades en línea de personas o de sitios Web que nos son familiares. 
En las muchas manifestaciones de la(s) continua(s) y creciente(s) guerra(s) de la información, las fuerzas pro-libertad de la información necesitan una nueva arma. 
Las prohibiciones realizadas por parte de un gobierno a periodistas o el bloqueo de sitios Web de noticias y de medios sociales de comunicación que estaban permitidos previamente deberían considerarse como una señal de advertencia temprana sobre una crisis que merece el escrutinio internacional. 
Se debe actuar bajo la suposición de que los gobiernos que no tienen nada que ocultar no tienen nada que perder al permitir que sus ciudadanos y los medios de comunicación reconocidos internacionalmente informen sobre sus acciones. 
Para dar fuerza a esta suposición, se la debe incluir en acuerdos de inversión y de comercio internacional. 
Imagínese si el Fondo Monetario Internacional, el Banco Mundial y los bancos regionales de desarrollo suspenden la financiación tan pronto como un gobierno baja una cortina de censura a la información. 
Supongamos que los inversionistas extranjeros suscriban contratos que advierten que la expulsión de y las prohibiciones a periodistas extranjeros o el bloqueo generalizado del acceso a fuentes internacionales de noticias y medios sociales de comunicación constituyen una señal de riesgo político suficiente para suspender las obligaciones de los inversores que fueron estipuladas en el contrato. 
Los estadounidenses dicen que la luz del sol es el mejor desinfectante. 
El acceso de los ciudadanos a la información es una herramienta esencial para que los gobiernos rindan cuentas. 
Se debe suponer que los esfuerzos del gobierno para manipular o bloquear la información es un abuso de poder – un abuso de poder que tiene la intención de encubrir muchos otros abusos. 

Los medios de comunicación contra las personas con problemas de salud mental 
MELBOURNE – James Holmes, acusado de abrir fuego el verano pasado en una sala de cine colmada de gente en Aurora, Colorado, no tenía antecedentes penales, pero había estado yendo al siquiatra con anterioridad. 
Adam Lanza, sospechoso de asesinar a su madre y matar a disparos a 20 niños y seis empleados adultos de una escuela básica de Connecticut antes de suicidarse, nunca había tenido problemas con la ley pero se le había diagnosticado un “trastorno de personalidad”, así como el problema del desarrollo conocido como síndrome de Asperger. 
Anders Behring Breivik en Noruega, Jared Lee Loughner en Arizona, Seung-Hui Cho en Virginia… la lista de asesinos en masa que se definen por sus enfermedades mentales suma y sigue. 
El hecho es que decidir matar al azar a un alto número de personas inocentes refleja una mentalidad profundamente trastornada que podría ser señal de una enfermedad mental. 
Sin embargo, contrariamente a lo que la gente tiende a creer, esto no significa que los enfermos mentales tengan tendencia a ser peligrosos o violentos. 
Esta creencia, y las noticias que la alimentan, refuerzan una estigmatización generalizada de las personas con problemas mentales, elevando su sufrimiento e impidiéndoles participar plenamente en la sociedad. 
La percepción que tiene el público del riesgo de violencia asociado con las enfermedades mentales no se corresponde con los hechos. 
Por ejemplo, en Estados Unidos cerca de un 42% de los adultos cree que es probable que un chico con depresión sea peligroso. 
Pero, según la Asociación Siquiátrica Estadounidense, las personas con trastornos mentales, cerca de un cuarto de la población, cometen apenas de un 4 a un 5% de los crímenes con violencia. 
De hecho, el riesgo es pequeño, si bien es cierto que es más probable que los cometan si no reciben tratamiento o abusan del alcohol o drogas. 
Por lo general, las experiencias personales refutan el vínculo entre enfermedad mental y violencia. 
Una encuesta realizada al público estadounidense determinó que, mientras un 68% de los adultos conocía al menos una persona que había sido hospitalizada por alguna enfermedad mental y un 10% conocía a cinco o más en esa situación, solamente un 9% había sufrido amenazas o daños físicos por esa persona. 
Quienes están en contacto de manera estrecha y frecuente con enfermos mentales, como sus familiares y los profesionales de la salud mental, son los que menos tienden a creer que representen un peligro. 
Esta discrepancia entre experiencia y percepción se debe principalmente a los medios de comunicación, que suelen vincular las enfermedades mentales con actos de violencia. 
Un estudio realizado a noticias de periódicos estadounidenses determinó que un 39% de ellas ponían énfasis en la violencia o percepciones de peligro. 
En Alemania, la amplia atención mediática recibida por los ataques de dos personas con esquizofrenia a importantes políticos en 1990 reforzó la creencia del público alemán de que las personas con enfermedades mentales son peligrosas. 
Particular atención reciben los actos de violencia que causan alta cantidad de muertes. 
Inevitablemente, el público busca alguna explicación, y los medios harán lo posible por encontrar un vínculo con la enfermedad mental: por ejemplo, comentarios de conocidos sobre el comportamiento “extraño” o poco sociable de los acusados, o relatos sobre sus interacciones previas con profesionales de la salud mental. 
Al mismo tiempo, los abogados defensores pueden intentar reducir el grado de culpabilidad al aducir demencia, como en el caso de Breivik tras haber asesinado a 77 personas en protesta por el multiculturalismo que, afirmaba, amenaza a Noruega. 
Aunque rara vez este enfoque funciona (Breivik fue sentenciado a 21 años de cárcel), se informa ampliamente en los medios, con lo que en la mente del público se vincula el crimen con la enfermedad mental. 
La percepción de que las personas con trastornos mentales son peligrosas es global, pero predomina más en los países en desarrollo que en el mundo desarrollado. 
La gran excepción es Estados Unidos, donde la facilidad de acceder a armas de fuego contribuye a uno de los más altos índices de homicidio (y el más alto por armas de fuego) de entre los países desarrollados. 
Puesto que las matanzas múltiples ocurridas en Estados Unidos concitan el interés internacional, las noticias de los medios que subrayan la enfermedad mental del hechor o que describen alegaciones de demencia ayudan a dar forma a las percepciones globales sobre el tema. 
Cuando Loughner disparó a 19 personas en 2011, entre ellas la congresista Gabrielle Giffords, el mundo entero se mantuvo pendiente de la noticia, así como de la evaluación ordenada por la justicia de su estado de salud mental. 
De hecho, al otro lado del planeta el periódico The Australian mencionó a Giffords 160 veces en los seis meses posteriores al incidente, frente a apenas una mención en los 12 meses previos. 
Si bien los tiroteos masivos son muy raros incluso en EE.UU., la cobertura de los medios de comunicación refuerza constantemente las percepciones negativas en el país y en el exterior. 
De este modo, bien puede ser que EE.UU. esté exportando este estigma al resto del mundo. 
De manera similar, los antecedentes de trastornos mentales de Cho recibieron gran cobertura. 
Más aún, se hicieron públicos dos años después, lo que avivó el vínculo entre su crimen (asesinar a 32 personas y herir a otras 17 antes de cometer suicidio) y sus problemas mentales. 
En este contexto, tienen importancia global las iniciativas del Presidente Barack Obama para limitar el acceso a las armas de fuego, entre las que se incluyen intensificar los requisitos de control de antecedentes y elevar los fondos destinados a programas de salud mental para jóvenes. 
Si bien esto último es un paso positivo que tiene el potencial de contribuir a la seguridad física de los estadounidenses, es crucial que no contribuya a reforzar la percepción de que las personas con trastornos mentales son peligrosas. 
En lugar de ello, los legisladores y los medios de EE.UU. deberían aprovechar su influencia internacional para reducir este estigma en todo el mundo. 

La guerra de los medios de comunicación contra el terror 
"Más de la mitad de esta batalla se está produciendo en el campo de batalla de los medios de comunicación, [porque] estamos en una batalla de medios de comunicación y en una carrera por ganarnos los corazones y las mentes de [los musulmanes]". 
Quien así hablaba no era un ejecutivo de relaciones públicas, sino Ayman Al Zawahiri, el principal lugarteniente de Osama ben Laden". 
Los terroristas se han adaptado hábilmente para reñir guerras en la actual era de los medios de comunicación, pero los Estados Unidos y los gobiernos de otras democracias no lo han hecho en igual medida. 
Téngase cuenta que los extremistas violentos tienen sus "comités de relaciones con los medios de comunicación" encaminados a manipular la opinión de las minorías selectas. 
Idean y preparan ataques para conseguir titulares recurriendo a todas las clases de medios de comunicación con vistas a intimidar y quebrar la voluntad colectiva de los pueblos libres. 
Saben que las comunicaciones transcienden las fronteras y que una sola crónica, manejada hábilmente, puede hacer tanto daño a nuestra causa –y ser tan útil a la suya—como cualquier ataque militar y tienen la capacidad para actuar con rapidez con un número relativamente pequeño de personas y con recursos modestos en comparación con las enormes y onerosas burocracias de los gobiernos democráticos. 
En la actualidad estamos riñendo la primera guerra en la era del correo electrónico, las bitácoras digitales, los blackberries, los mensajes instantáneos, las cámaras digitales, Internet, los teléfonos móviles, las tertulias radiofónicas y los noticieros durante las veinticuatro horas del día. 
En Túnez, el mayor periódico tiene una tirada de unos 50.000 ejemplares en un país con diez millones de habitantes, pero incluso en los barrios más pobres se ven antenas de televisión por satélite en casi todos los balcones o tejados. 
Hace unos años, durante el régimen de Sadam Husein, un iraquí podía sufrir el corte de la lengua, si lo encontraban en posesión de una antena de televisión por satélite o si se conectaba a Internet sin la aprobación del gobierno. 
Actualmente, esas antenas están en todas partes también en el Iraq. 
Lamentablemente, muchos de los nuevos canales que se ven mediante esas antenas son hostiles a Occidente. 
Con frecuencia los medios de comunicación en muchas partes del mundo sirven para encender los ánimos y deformar y no para explicar e informar. 
Mientas que Al Qaida y los movimientos extremistas han utilizado esos foros durante muchos años, con lo que están envenenando aún más la opinión del público musulmán sobre Occidente, nosotros, los occidentales, apenas si hemos comenzado a competir al respecto. 
Lo hemos visto en el caso de las falsas alegaciones de profanación de un Corán el año pasado. 
Esa historia, publicada por primera vez en un semanario de noticias, fue reproducida después en sitios de Internet, enviada por correos electrónicos y repetida por emisoras de televisión por satélite y de radio durante varios días antes de que se pudiera descubrir la realidad de lo sucedido. 
Esa historia falsa incitó a la organización de sangrientos disturbios antiamericanos en el Afganistán y el Pakistán. 
El ejército de los Estados Unidos se tomó, lógica y apropiadamente, el tiempo necesario para asegurarse de que disponía de los datos exactos antes de responder que esas acusaciones eran falsas. 
Entretanto, se perdieron vidas inocentes. 
Pero hemos empezado a adaptarnos. 
En el Iraq, por ejemplo, el ejército de los Estados Unidos, en estrecha colaboración con el Gobierno iraquí, ha recurrido a medios no tradicionales para facilitar información exacta a la población iraquí. 
Y, sin embargo, esas operaciones han sido calificadas de "compra de noticias". 
La explosión consiguiente de artículos de prensa críticos hace que se ponga fin a todas ellas –todas las actividades, todas las iniciativas–, lo que propicia un "efecto desmoralizador" entre quienes prestan servicio en la esfera de los asuntos públicos del ejército, que sacan la conclusión de que no se tolera la innovación. 
Pensemos por un momento en la enorme cantidad de textos de artículos y horas de televisión dedicados a las alegaciones de malos tratos a los detenidos en Abu Ghraib. 
Compárense con el volumen de información y condena relativas al descubrimiento de las fosas comunes de Sadam Husein, llenas de cadáveres de centenares de miles de iraquíes inocentes. 
Los gobiernos libres deben hacer que la planificación de las comunicaciones sea un componente fundamental de todos los aspectos de esta lucha. 
De hecho, cuanto más se tarde en crear un marco estratégico de comunicaciones, más llenará ese vacío el enemigo. 
No obstante, hay señales de que se están logrando avances modestos. 
Poco después del devastador terremoto en el Pakistán, se desplegó un equipo de asuntos públicos con considerables fuerzas militares en la zona del desastre. 
Trabajaron para ayudar a centrar la atención de los medios de comunicación en el empeño de los Estados Unidos para ayudar al pueblo pakistaní. 
Las encuestas de opinión pública realizadas por grupos privados antes y después del terremoto indican que las actitudes en el Pakistán en relación con los Estados Unidos cambiaron espectacularmente gracias a esa nueva concienciación. 
Las medidas adoptadas por el Gobierno en materia de asuntos públicos y diplomacia pública están empezando poco a poco a redistribuir el personal, los programas y los usos burocráticos para abarcar toda la gama actual de medios de comunicación. 
Aun así, el Gobierno debe desarrollar la capacidad institucional para adelantarse y actuar dentro del mismo ciclo de noticias, lo que requiere la creación de centros de operaciones de prensa que funcionan durante las 24 horas del día y la elevación de las operaciones en Internet y otros medios de información a la categoría de las relaciones tradicionales con la prensa en el siglo XX. 
Habrá que depender menos de los medios de comunicación impresos tradicionales, del mismo modo que el público de los Estados Unidos y del mundo recurre menos a los periódicos. 
Por esa razón, será necesario también adoptar las nuevas formas de atraerse al público de todo el mundo. 
Durante la guerra fría, instituciones como Radio Europa Libre resultaron ser instrumentos valiosos. 
Tenemos que examinar la posibilidad de crear nuevas organizaciones y formular nuevos programas que puedan desempeñar un papel igualmente valioso en la guerra contra el terror. 
Estamos riñendo una guerra en la que está en juego la supervivencia de nuestra forma de vida y el centro de gravedad de esta lucha no es sólo el campo de batalla. 
Es una puesta a prueba de las voluntades y se ganará o perderá en el tribunal de la opinión pública mundial. 
Mientras que el enemigo tiene habilidad para manipular los medios de comunicación y utilizar los instrumentos de comunicación para su provecho, nosotros también tenemos una ventaja: la verdad está de nuestra parte y, en última instancia, la verdad gana. 

El crisol mediterráneo 
BERLÍN – Para la mayoría de los europeos, el Mediterráneo es un objeto anual de deseo: el idilio vacacional, donde pasan las mejores semanas del año, pero la soleada vista de la región para muchos europeos ha quedado cubierta por los amenazadores nubarrones del pesimismo. 
Dentro de la Unión Europea, el feo término PIGS (Portugal, Italia/Irlanda, Grecia, España) es ahora un lugar común, que se refiere a países que han puesto en peligro la estabilidad del euro y están obligando a los europeos del Norte a aplicar costosos rescates. 
Donde no hace mucho el sol y la solidaridad estaban a la orden del día, ahora la depresión y la confrontación son la norma. 
Peor aún: la crisis de la deuda y de la confianza de Europa es también la más grave desde su comienzo: está en juego nada menos que el futuro del propio proyecto europeo. 
Y ahora la crisis ha llegado a la ribera meridional del Mediterráneo, en forma de una revolución en Túnez y un enfrentamiento político en el Líbano que ha vuelto a colocar a este país al borde de la guerra y del desastre. 
Al tambalearse simultáneamente los Estados miembros mediterráneos de la UE, se avecinan grandes cambios en la vecindad meridional de Europa, 
Así, pues, es hora de pensar geopolíticamente y no sólo fiscalmente, sobre el Mediterráneo. 
Lo que la UE afronta en el Mediterráneo no es principalmente un problema monetario; por encima de todo, es un problema estratégico... y que requiere soluciones urgentemente. 
El derrocamiento de Zine El Abidine Ben Ali de Túnez es el primer levantamiento democrático espontáneo de esa clase en el mundo árabe, lo que demuestra que, en una época de televisión por satélite y de Internet, la supresión de la información y la libertad de expresión por parte de los gobiernos ya no funciona en realidad. 
A ello se suma el hecho de que los regímenes nacionalistas del mundo árabe, que han acabado paralizados como dictaduras militares, perdieran su legitimidad hace mucho. 
La “opción china” –derechos económicos y prosperidad a cambio de pasividad pública– no es viable a causa de la ineptitud y la corrupción desenfrenada de dichos regímenes. 
A consecuencia de ello, su incapacidad para reformar, combinada con un rápido crecimiento demográfico y una cohorte de jóvenes en ascenso, los está sometiendo a presión y creando la posibilidad de un cambio explosivo. 
De momento, resulta imposible predecir si habrá una evolución en el mundo árabe similar a la de la Europa oriental después de la caída del Telón de Acero. 
En la Europa oriental, con la retirada y la posterior desaparición del hegemón soviético, se abrieron las compuertas y un torrente de cambio barrió la región. 
En Oriente Medio y en el Magreb, falta ese factor externo; el cambio democrático debe proceder de dentro de la sociedad. 
Lo sucedido en Túnez muestra que ningún gobierno que haya perdido su legitimidad y sólo cuente con el apoyo de las bayonetas es sostenible a largo plazo. 
De que el de Túnez llegue a ser un caso de éxito democrático, económico y social o, en cambio, su revolución acabe en el caos, la guerra civil y un nuevo régimen autoritario se desprenderán consecuencias que rebasarán con creces sus fronteras. 
Europa, como vecino septentrional de Túnez, se verá afectada directamente en uno u otro caso, por lo que debería intervenir en serio fomentando la democracia y contribuyendo al progreso económico. 
Sean cuales fueren los errores que haya cometido Europa en el pasado en relación con los regímenes autoritarios de la región, ahora puede corregirlos prestando una ayuda decisiva. 
De hecho, la de Túnez es una prueba muy seria para la “asociación mediterránea” de la UE, política promovida desde hace mucho y que hasta ahora ha sido poco más que frases vacías. 
La revolución de Túnez es una oportunidad histórica excepcional y resulta imposible subestimar lo que esta en juego para la UE en su resultado. 
Los funcionarios europeos de Bruselas y los gobiernos mayores de la UE no deberían optar por medidas políticas y económicas a medias. 
Concretamente, aparte de prestar ayuda directa a Túnez en este momento crítico, la UE debería infundir nueva vida a la asociación mediterránea. 
Los proyectos de cooperación estratégica en materia de energía –la producción de energía solar y eólica en el Sáhara para su venta a Europa, pongamos por caso– serían particularmente valiosos. 
La UE y sus Estados miembros –en particular España, Francia, Alemania e Italia– deben hacer de esa nueva forma de producción y cooperación energéticas el proyecto principal de la asociación mediterránea y deben velar por que existan las condiciones políticas necesarias para realizarlo rápidamente. 
Así se crearían nuevas perspectivas para los países de la vecindad meridional de la UE y, por tanto, se daría un impulso económico y tecnológico al proceso de transformación. 
Además, semejantes proyectos fomentarían la cooperación entre los Estados de la vecindad meridional de la UE, lo que podría aumentar las inversiones en educación, infraestructuras y desarrollo industrial, con lo que se crearía lo que más necesitan esos Estados y sus poblaciones jóvenes, que aumentan rápidamente, para asentar la estabilidad en el marco del desarrollo democrático: motivos de esperanza respecto del progreso económico y social. 
Si los europeos siguen mirándose el ombligo y permitiendo que sean los contables los que predominen en los debates sobre el futuro de Europa, desaprovecharán una oportunidad histórica y que afectará directamente a la seguridad de Europa. 
En ese caso, los costos en el futuro serían mucho mayores que los ahorros de hoy. 


El lío mexicano 
CIUDAD DE MÉXICO – Este mes el Presidente de México, Felipe Calderón, celebra su segundo aniversario en el cargo. 
Calderón tomó posesión en diciembre de 2006 en circunstancias adversas. 
Fue electo con el 35% de los votos, no tenía la mayoría en el Congreso y la oposición se negó a reconocer su victoria. 
También ha tenido que gobernar en un ambiente persistentemente difícil: un presidente debilitado en Estados Unidos, una grave desaceleración económica y el legado de corrupción, negligencia y complicidad que le dejaron sus predecesores desde 1968, cuando el sistema político mexicano de un solo partido empezó a desmoronarse. 
Lo más inmediato para Calderón fue abordar el problema de que su predecesor inmediato no aplicó ninguna de las reformas importantes que México necesitaba. 
Vicente Fox llegó al poder en 2000 con un amplio mandato, pero, al igual que Calderón, sin mayoría en el Congreso. 
Resultó incapaz de construir coaliciones legislativas duraderas, lo que condujo a Calderón a decidir que su primer rompimiento con el pasado consistiría en crear alianzas para promulgar las reformas. 
Pronto, sin embargo, esto se convirtió en un fin en sí mismo y Calderón se mostró hábil para crear coaliciones de corta duración con las que se aprobaron reformas sin trascendencia. 
Este gradualismo diluido se ha convertido en su sello personal. 
Dado lo anterior, no es sorprendente que la lista de dudas sobre la administración de Calderón sea mayor que la de sus logros. 
Las encuestas reflejan esta ambivalencia. 
Sigue siendo popular y se le tiene en buena estima a nivel personal, pero el público está cada vez más insatisfecho y decepcionado por el desempeño real de su gobierno. 
Entre sus pocos éxitos está la reforma de los fondos de pensiones de los trabajadores del Estado, que salvará al sistema de la quiebra. Otro, fue haber debilitado y neutralizado a la oposición de izquierda y haber podido gobernar sin confrontaciones importantes en las calles o el Congreso. 
Otros cambios –una reforma electoral contraproducente, una reforma fiscal menor para mejorar la recaudación y la reforma hipotética del sector petrolero—han padecido la predilección de Calderón por el minimalismo: parece importarle más la promulgación de leyes que su contenido. 
En efecto, las estructuras monopólicas y la enorme concentración del poder en México permanecen intactas –como lo estuvieron bajo los únicos dos predecesores democráticos de Calderón, Ernesto Zedillo y Fox. 
Los monopolios públicos, como PEMEX, los monopolios privados, como Telmex y Cemex, los monopolios sindicales, como el sindicato de maestros, los monopolios de los medios, como Televisa, y el férreo control que los tres partidos del país tienen en todos los niveles de representación electoral son más fuertes que antes. 
Calderón se ha negado a tocar estas estructuras de poder, aun cuando todo el mundo, desde el Banco Mundial hasta el agitador de izquierda y ex candidato presidencial Andrés Manuel López Obrador, coincide en que son los principales obstáculos para el progreso de México. 
Debido a este status quo perdurable, la gente no culpa a Calderón por la severa desaceleración económica; piensan que las cosas siguen su curso normal. 
Pero la opinión pública se vuelve cada vez más escéptica en cuanto a la prudencia de la política emblemática de Calderón: utilizar a las fuerzas armadas para lanzar una ofensiva frontal contra los narcotraficantes. 
En última instancia, esto es por lo que se le juzgará. 
El gobierno y el ejército de México habían establecido un modus vivendi tácito, semiviolento, corrupto pero efectivo con los cárteles de la droga desde principios de los setenta. 
En esa época, México era productor de heroína y mariguana, y país de tránsito para la cocaína desde América del Sur. 
A finales de 2006, Calderón decidió que el arreglo ya no era tolerable: la violencia se había salido de control; la corrupción y la complicidad habían infectado a la policía y la élite política del país; y México se había convertido en uno de los principales productores de metanfetaminas para Estados Unidos y en un consumidor importante de cocaína. 
De ahí la declaración de guerra. 
Pero el nuevo presidente alborotó el avispero de los narcóticos sin fumigador y sin red de protección, así que no pudo defenderse. 
Las avispas lo abrumaron y la violencia, la corrupción, la complicidad y la contaminación del Estado se han disparado. 
Las razones por las que Calderón rechazó el antiguo acuerdo ahora parecen menos obvias que antes. 
No resulta claro que el uso de drogas se esté extendiendo en la población: las tasas alarmantes de crecimiento de las adicciones son engañosas porque la adicción comienza a partir de una base extremadamente baja. 
Calderón ha tratado de promover su “guerra contra las drogas” insistiendo en que se trata de “salvar a nuestros niños”. 
Si esa conexión resulta defectuosa, no funcionará, y los mexicanos podrían cuestionar la finalidad de una “guerra” en la que el número de ejecuciones entre bandas se ha más que duplicado, de 2,000 en 2006 a 5,000 en 2008, cuando sus hijos, al menos según las estadísticas, no están en peligro. 
Además, la capacidad de la maquinaria de seguridad de México parece estar disminuida. 
La policía, en el mejor de los casos, no sirve y, en el peor, está al servicio de los capos de la droga; el ejército está menos contaminado, pero no está preparado para hacerse cargo de la labor. 
Cambiar esta situación tomará años y miles de millones de dólares; 
Calderón no tiene tiempo y sólo Estados Unidos tiene el dinero. 
Pero Calderón no quiere ayuda de Estados Unidos bajo las condiciones que fija ese país. 
Rechaza el modelo colombiano que implicaría situar en territorio nacional a asesores, instructores, mecánicos, agentes y personal de mantenimiento estadounidense. 
Quizá tenga razón, pero la alternativa es que no se hagan mejoras al ejército y que se pierda la posibilidad de ganar una guerra que tal vez, para empezar, no debió haberse declarado. 
Si no hubiera sido por la crisis económica, o si ésta resulta ser corta y no muy pronunciada, muchos observadores, entre los que me incluyo, estamos convencidos de que México puede seguir avanzando en medio del desorden, como lo ha hecho desde 1996. 
Estos últimos 13 años han sido pasables para el país: un crecimiento económico mediocre pero sin colapso; una rotación democrática del poder sin levantamientos ni masacres; una expansión lenta pero constante de la clase media; y una disminución lenta pero constante de la corrupción. 
Con 15 o 20 años más de este progreso poco satisfactorio, México se convertirá en un país de clase media baja como Portugal, Grecia o Polonia. 
Pero los optimistas realistas ya no nos hacemos ilusiones: puede ser que una vez más nos llevemos una decepción. 


El despertar de Oriente Próximo 
BERLIN - Cuando la revuelta democrática en Túnez logró derrocar el antiguo régimen, el mundo reaccionó con asombro. 
¿Democracia desde abajo en el mundo árabe? 
Después del derrocamiento del régimen de 30 años de Hosni Mubarak en Egipto, en el corazón de Oriente Próximo, el asombro se convirtió en certeza. 
Oriente Próximo ha despertado y comenzado a entrar al mundo globalizado del siglo XXI. 
Hasta ahora, la región (con las excepciones de Israel y Turquía) había estado más o menos en los márgenes del proceso de modernización mundial. 
Todavía no está claro si se impondrá el despertar democrático del mundo árabe e islámico en general o sólo se producirán cambios en las elites de los regímenes autoritarios, si esto conducirá a un orden estable o al caos sostenido y la radicalización. 
Sin embargo, no hay duda de que ha llegado a su fin la era en que esta vasta región dormía mientras otras se modernizaban. 
Por supuesto, la revuelta popular continuará. 
Prácticamente ningún país de la región escapará a ella, aunque no hay certezas sobre el momento y lugar en que ocurra la próxima erupción. 
Irán, Siria y Arabia Saudita son candidatos, aunque es probable que este último país sea el que presente más dificultades. 
Israel también haría bien en prepararse para el cambio de época en la región y tratar de llegar a un acuerdo de paz con los palestinos y Siria lo antes posible. 
Sin embargo, hay pocos indicios de que el gobierno de Israel posea la visión necesaria para tal empresa. 
Los problemas son los mismos en casi todas partes (excepto Israel y Turquía): represión política, subdesarrollo económico y altos niveles de pobreza (con la excepción de los estados petroleros más pequeños), falta de educación, alto desempleo y enormes presiones demográficas debido a una población muy joven y en rápido crecimiento. 
Estos problemas se han citado año tras año en los informes del Programa de las Naciones Unidas para el Desarrollo. 
Por otra parte, la situación se vio agravada por la incompetencia de los regímenes autoritarios de la región, que han sido incapaces de ofrecer a sus jóvenes ninguna perspectiva más allá de la represión. 
Así, era sólo cuestión de tiempo hasta que este barril de pólvora se encendiera. 
Los detonadores fueron las nuevas tecnologías de información de Internet y la televisión por satélite, como AlJazeera. 
De hecho, una ironía de la historia es que no fue el poder duro estadounidense -como se usó, por ejemplo, en la guerra de Irak- lo que promovió esta revolución democrática, sino más bien su poder blando -Twitter y Facebook- tan difamado por George W. Bush y sus asesores neoconservadores. 
Al parecer, Silicon Valley tiene más fuerza que el Pentágono. 
Estas herramientas digitales de los Estados Unidos se convirtieron en los instrumentos de una revuelta de la juventud árabe y persa por la libertad y la democracia. 
Y, aunque en Oriente Próximo hay escasez de muchas cosas, no faltan jóvenes sin horizontes, cuyo número seguirá creciendo en los próximos años. 
De hecho, cualquiera sea el parecido que lo ocurrido en la Plaza Tahrir de El Cairo tenga con el mayo de 1968 en París y la caída del Muro de Berlín en 1989, sería prematuro proclamar que ha triunfado la libertad. 
Dependerá en gran medida de cómo responda Occidente ahora, porque lo que está en juego no es sólo el derrocamiento de los tiranos, sino también la profunda transformación y modernización de las sociedades y economías enteras. 
Se trata de una tarea inmensa. 
Más aún, en comparación con Europa del Este en 1989, el Oriente Próximo de 2011 carece de estructuras exteriores de estabilización, como la OTAN y la Unión Europea, que podrían influir en las reformas internas a través de la perspectiva futura de ser parte de ellas. 
Los esfuerzos para esta gran transformación deberán venir de dentro de estas sociedades, y con toda probabilidad eso es pedir demasiado. 
La transformación de Europa del Este después de 1989 tomó mucho más tiempo y resultó ser mucho más costosa de lo previsto inicialmente. 
Mucha gente vio su calidad de vida afectada negativamente durante este proceso y los organizadores de la revolución democrática no fueron necesariamente las que pudieron impulsar el desarrollo democrático y económico. 
Y tenemos además la experiencia de la "Revolución Naranja" de Ucrania en 2004, que fracasó años después debido al distanciamiento, la incompetencia y la corrupción de sus dirigentes. 
En conjunto, estas limitaciones y analogías sugieren que Occidente, especialmente Europa, debería centrarse en la ayuda de largo plazo para el desarrollo democrático y económico de los países renovados de Oriente Próximo, y también en relaciones de estrecha colaboración con todas las fuerzas que apoyen la democratización y modernización de sus países. 
Occidente ya no puede continuar con su Realpolitik habitual. 
Estas tareas requieren generosidad, tanto financiera como de otros tipos (por ejemplo, las oportunidades de viajar fueron de vital importancia en la consolidación de las aspiraciones democráticas de Europa del Este después de 1989) y requieren décadas, no años, de persistencia. 
En otras palabras, el éxito será costoso, muy costoso, lo que no será popular en el contexto actual de recesión económica. 
Pero una democracia que no se traduce en comidas regulares es una democracia condenada al fracaso. 
La ayuda económica, la apertura de los mercados de la UE y los EE.UU., los proyectos estratégicos de energía, el asesoramiento jurídico y constitucional y la cooperación entre las universidades se cuentan entre los recursos que Occidente debe proporcionar si desea contribuir al éxito del despertar democrático de Oriente Próximo . 
Si este amanecer fracasa, habrá una radicalización en toda la región. 
No hay retorno al statu quo anterior. 
El genio ha salido de la botella. 


Oriente Próximo en movimiento 
BERLIN – Demasiado a menudo, los grandes discursos se subestiman como meras palabras. 
De hecho, pueden tener potentes consecuencias. 
Este es obviamente el caso del reciente discurso del Presidente Barack Obama al mundo musulmán en El Cairo, porque -¿simple coincidencia o excelente sentido de la oportunidad?- las cosas en Oriente Próximo han estado cambiando desde entonces. 
Desde el discurso de Obama en El Cairo, ha habido elecciones en El Líbano, donde, sorprendentemente, la alianza de partidos occidentales logró una clara victoria frente Hezbolá y sus aliados. 
También cabe notar que en esas elecciones el bando perdedor aceptó inmediatamente la derrota y Siria tiene la genuina intención de desarrollar mejores vínculos con El Líbano. 
Las recientes “elecciones” en Irán mostraron una descarada manipulación en favor del presidente actual, lo que provocó un levantamiento masivo en favor de la democracia. 
No deja de sorprender el que el gobierno de Irán no haya optado por la transparencia inmediatamente, entregando de manera rápida y completa los hechos acerca de las votaciones, que sólo él posee. 
Después de todo, si el Presidente Mahmoud Ahmadinejad realmente ha ganado por un margen de 2 a 1, no hay nada que temer. 
Sin embargo, lo que está ocurriendo es precisamente lo opuesto, y para ello hay sólo una explicación: la elección fue fraudulenta. 
El fraude electoral en Irán ha generado un movimiento de masas en las ciudades de esta nación, el que -está claro incluso ahora- cambiará fundamentalmente al país. 
De hecho, o el régimen recurrirá a la fuerza bruta para suprimir las protestas, abandonando así cualquier pretensión de legitimidad democrática en favor de una dictadura militar de facto , o le resultará imposible hacer que el genio subversivo de la democracia regrese a su botella, e Irán se irá abriendo y reformando cada vez más. 
En caso de una supresión violenta, a Occidente le resultará mucho más difícil sostener conversaciones con Irán acerca de su programa nuclear, porque el régimen podrá recurrir únicamente al aislamiento y la confrontación con el mundo exterior para garantizar su supervivencia. 
Más aún, las conversaciones con el régimen darían origen a importantes problemas de legitimidad en Occidente. 
La República Islámica no podrá salirse con las suyas recurriendo a la opción china -combinar la supresión política en casa con las reformas económicas y mayor apertura al mundo exterior- porque sus estructuras son demasiado débiles y quebradizas para ello. 
De hecho, aparte de los asuntos de política interna y el problema de la libertad interna, la opción entre los principales candidatos depende de la pregunta de si Irán debería buscar una mayor integración internacional. 
Ahmadinejad representa una política de confrontación y aislamiento parcial: Moussavi representa más apertura. 
Por tanto, una política de abrir el país rápidamente pondría en riesgo la existencia misma del régimen. 
Si Ahmadinejad prevalece, el dilema para Occidente será que tendrá que conversar con un régimen desacreditado por el fraude electoral, pero todavía indispensable para solucionar casi todos los problemas importantes del Oriente Próximo: el propio programa nuclear de Irán y los conflictos en Afganistán, Pakistán, Irak, El Líbano y Palestina. 
Irán es también un actor clave para calmar los polvorines del Cáucaso y Asia Central. 
Si en Teherán se asienta un régimen que debe demostrar fortaleza externa para sobrevivir a su desacreditada legitimidad en casa , se haría mucho más difícil, si no imposible, lograr el acuerdo negociado que Occidente busca. 
Las cosas también han comenzado a moverse en una tercera área: el conflicto entre Israel y los palestinos. 
Obama desea una solución de dos estados, pero –a diferencia de los Presidentes Bill Clinton y George W. Bush- no ha pospuesto abordar el conflicto palestino-israelí hasta el final de su segundo mandato. 
En lugar de ello, ha enfrentado el asunto de manera enérgica y desde el principio. 
Tampoco le asusta un conflicto acotado con el gobierno israelí acerca de los asentamientos en Cisjordania. 
Sin embargo, las condiciones para unas negociaciones serias en el conflicto palestino-israelí no son las mejores, debido a la falta de interlocutores a ambos lados. 
El Primer Ministro Benjamin Netanyahu ahora se ha comprometido a un estado palestino, y el liderazgo de Hamás -que rechaza el derecho de Israel a existir- ha aceptado un estado palestino dentro de los límites anteriores al 5 de junio de 1967. 
Sin embargo, las cláusulas que cada bando exigiría del otro hacen dudar de la sinceridad de su compromiso con una solución de dos estados. 
No obstante, sólo un gobierno de la derecha israelí puede poner fin a la expansión de los asentamientos, y sólo Hamás puede detener la violencia hacia Israel. 
Estos dos problemas - asentamientos y seguridad- se tendrán que resolver simultáneamente y de manera práctica para que pueda reiniciarse el proceso de paz. 
Si Obama desea que haya verdaderos avances en este conflicto, tendrá que hacer que el gobierno de Netanyahu y Hamás se sienten a negociar. 
Puede parecer imposible desde la perspectiva actual, pero las apariencias pueden ser engañosas. 
Estas negociaciones serán posibles sólo y cuando ambos bandos -Israel y los palestinos- formen gobiernos de unidad nacional. 
El flujo de acontecimientos actuales en el Oriente Próximo es un asunto altamente ambivalente, porque la situación puede mejorar o (más probablemente) deteriorarse. 
Sin embargo, una cosa es segura: si el impasse actual continúa, la situación sólo podrá ir a peor. 
De modo que es correcto tomar los riesgos que exige ese cambio. 

The Middle East’s Democratic F-Words 
Londres – Medio Oriente sigue teniendo la concentración más alta de dictaduras en el mundo. 
No obstante, parece que 2009 ha sido el año en que la democracia se ha arraigado en la región –aunque el futuro se percibe tan sombrío como siempre. 
En los territorios palestinos, el gobierno electo democráticamente de Hamas en Gaza y el presidente de la Autoridad Palestina, también electo democráticamente, están enfrascados en lo que parece un duelo a muerte, que ha conducido a Gaza a un hoyo negro económico y a la parálisis, ya que también ha abierto espacios a la intransigencia israelí. Mientras todo esto sucede, el supuesto salvador político, Marwan Barghouti, permanece en una prisión israelí con una sentencia de cadena perpetua. 
Mientras tanto, los resultados de las elecciones presidenciales de Irán fueron manipulados efectivamente, lo que a su vez fracturó a la élite gobernante y dejó a los dirigentes más aislados y suspicaces que nunca desde la guerra entre Irán e Irak de los años ochenta. 
Del otro lado de la frontera, el presidente de Afganistán igualmente decidió no dejar a la suerte –o al pueblo afgano–su reelección. 
Estas no son sino las señales más recientes de que los últimos experimentos democráticos en Medio Oriente muy a menudo sólo han aumentado la inestabilidad. 
Algunas veces, la fuente de esa inestabilidad es intrínseca: problemas de sucesión, fraude electoral, corrupción, la ausencia del Estado de derecho, violaciones a los derechos humanos o discriminación étnica oficial. 
Cualquiera que sea el caso, está creciendo la agitación en las poblaciones de la región, y la brecha entre los dirigentes y los gobernados se está ensanchando. 
Los Estados del Medio Oriente pueden describirse con varias palabras: fallidos, congelados, flexibles, florecientes o aterradores. 
Por ejemplo, Yemen es ahora un Estado fallido. 
Sus instituciones políticas han dejado de funcionar, lo que ha conducido a una guerra civil en el norte y al separatismo en el sur del país. 
Mientras tanto, Al Qaeda ha encontrado un refugio seguro en Yemen, a medida que el Estado se desintegra. 
Los Estados congelados incluyen a Arabia Saudita, donde la “democracia” se omite en el discurso oficial, las elecciones, incluso las limitadas, se han suspendido y la sucesión real sigue siendo un secreto que no se divulga a la población. 
Los Estados congelados se ven más estables en el corto plazo, puesto que los ingresos derivados del petróleo todavía logran la subordinación y sumisión de la mayoría de sus súbditos, pero la estabilidad coincide con la posibilidad de un aumento de la violencia y el descontento debido a las quejas generalizadas contra el gobierno sectario. 
A los Estados flexibles de la región les atemoriza la guerra. 
Muchos la han experimentado recientemente y ansían la estabilidad y el desarrollo económico. 
A pesar de las luchas sectarias, especialmente en Iraq y Líbano, algunos Estados flexibles esperan reconstruir su estabilidad celebrando elecciones. 
Como vimos en Líbano e Iraq en 2009, otros quizá no podrían. 
Los pequeños emiratos del Consejo de Cooperación del Golfo –con la excepción de Dubai que actualmente se tambalea—son Estados florecientes que se han unido a la economía global mediante reformas políticas y económicas. 
El manejo de la inclusión social y política no es difícil en Estados que tienen la suerte de contar con una posición favorable en una de las rutas comerciales más importantes del mundo, con tradiciones cosmopolitas y comerciales, con una enorme riqueza petrolera y con poblaciones pequeñas. 
El Estado aterrador de la región es Estados Unidos, al que después de los ataques terroristas de septiembre de 2001 le urgía lograr cambios democráticos de los regímenes –una política fallida que parece haber dejado al país sin posibilidades de retirarse. 
Otras dos potencias extranjeras, Rusia y China, han establecido una presencia estratégica en la región, pero la búsqueda de sus intereses, que son principalmente económicos, no es desestabilizadora y no tiene nada que ver con la promoción de la democracia. 
El cambio de administración en Washington sustituyó el énfasis estadounidense en democratizar el Medio Oriente con un enfoque más realista en 2009. 
Sin embargo, Barack Obama ha aumentado las expectativas de una transformación de las relaciones de su país con la región. 
¿Puede eso suceder sin la democratización? 
El petróleo no es un elemento disuasivo confiable para la democracia a largo plazo, debido a la volatilidad de los precios y el desarrollo de fuentes de energía alternativas. 
Además, los experimentos democráticos en países como Qatar, el único Estado de la península arábiga, además de Arabia Saudita, que aplica la austera versión wahabita del Islam, nos ofrecen un revelador contraste. 
Si los wahabitas sauditas aceptan los procedimientos democráticos, el wahabismo tendrá que cambiar sus actitudes y principios rectores. 
En Kuwait, otro Estado floreciente, la participación wahabita en el parlamento sólo se dio después de que el Gran Mufti de Arabia Saudita, el Sheik Abdul Aziz Bin Baz, y su sucesor, el Sheik Abdul Aziz Al Sheikh, dieran su permiso. 
Aparentemente, las clases dirigentes wahabitas de Arabia Saudita únicamente se oponen a las reformas democráticas en casa, donde el poder del régimen se debilitaría. 
Tras la turbulencia y la violencia de las elecciones presidenciales de Irán en junio, la cuestión de la democracia ha pasado a un primer plano para los Estados y la población de la región. 
En Irán, un movimiento local está presionando a favor de las reformas, y el tipo de Islam que se aplica en el país, que a primera vista parece el más implacable, podría hacerse más moderado y democrático, debido en parte a la tradición chiíta del ijtihad , el debate o la innovación religiosos. 
Pero la presión por la democratización no está vinculada solamente con el petróleo, el Islam o las políticas estadounidenses. 
Las fuerzas demográficas y las tecnologías de la globalización también están generando presiones por un cambio. 
Una población joven en su inmensa mayoría está teniendo contacto con el mundo exterior y comunicándose con otros jóvenes de la región –mediante viajes, la televisión por satélite, o Internet—como nunca antes. 
Esto ha creado exigencias de derechos sociales y políticos y de mayores oportunidades económicas, lo que genera tensiones crecientes para los gobiernos autoritarios. 
En efecto, el cambio político en Medio Oriente será cada vez más una cuestión interna a partir de 2010. 
Si bien algunos experimentos democráticos han creado mayor inestabilidad, los países más pobres no tienen más opciones que seguir por esa senda. 
En cuanto a los que dependen exclusivamente del petróleo para garantizar una estabilidad continua, aplazar la democratización conducirá a la violencia a largo plazo. 
A menos que las políticas sectarias se sustituyan por la inclusión, los Estados de la región seguirán en condiciones de turbulencia prolongada. 


El gatillo sensible de Oriente Medio 
TEL AVIV – En todo Oriente Medio, está cobrando fuerza una creencia generalizada: la guerra es inevitable. 
Algunos ven la guerra como una manera de resolver una situación cada vez más empantanada y sacudir un orden regional disfuncional cuyos principales actores no sólo están en desacuerdo, sino que también son incapaces de resolver las carencias de legitimidad de sus respectivos regímenes. 
Una descarga de comentarios incendiarios entre Israel y tanto Siria como Hezbollah ha alimentado las ansiedades sobre la posibilidad de una guerra en la frontera norte de Israel. 
El nivel de sensibilidad es tal que la tensión más reciente fue iniciada por los sirios, que malinterpretaron como una amenaza el llamado del ministro de Defensa israelí, Ehud Barak, a iniciar las negociaciones de paz precisamente para prevenir “una guerra regional generalizada”. 
El líder de Hezbollah, Hassan Nasrallah, por primera vez advirtió explícitamente a los israelíes que una nueva ronda de conflicto ya no estaría limitada a un enfrentamiento israelí-libanés, sino que involucraría a todo el “eje de confrontación” regional –Siria, Irán, Hezbollah y Hamas-. 
Esto también sucedería si Israel diera rienda suelta a su Fuerza Aérea contra las instalaciones nucleares de Irán. 
Es más, Nasrallah dejó en claro que la “Doctrina Dahyia” de Israel de total devastación del Líbano en caso de guerra recibiría una respuesta del mismo tenor. 
La perspectiva de una conflagración en Oriente Medio dio lugar a un puente aéreo de altos funcionarios norteamericanos a Israel para advertir sobre las consecuencias devastadoras que podría tener un ataque israelí a Irán. 
De hecho, el principal desafío de la administración Obama en estos días no son las negociaciones por la paz, sino cómo manejar y evitar el conflicto regional. 
El director de la CIA, Leon Panetta, y el jefe del Estado Mayor Conjunto, almirante Mike Mullen, ya fueron y vinieron, mientras que el vicepresidente Joe Biden y una delegación de alto nivel del Departamento de Estado y del Consejo de Seguridad Nacional se harán presentes en Jerusalén a principios de marzo. 
Sin embargo, evitar la guerra no será tarea fácil, porque la mística de Barack Obama ya se desgastó en el mundo árabe. 
La expectativa de que permitiría que los árabes, particularmente los sirios y los palestinos, recuperasen su tierra sin recurrir a las armas ha resultado, según sus propias palabras, poco realista. 
Tampoco pudo frenar el impulso implacable de Irán por ejercer una hegemonía regional, o convencerlo de que abandonara el intento de desarrollar armas nucleares. 
Israel muy probablemente escuchará el consejo de Estados Unidos y considerará un ataque preventivo a Irán sólo si se han agotado todos los medios diplomáticos, y después de que las sanciones acordadas no hayan logrado frenar la marcha de Irán hacia la obtención de la bomba. 
Por más injustificado que parezca el comportamiento militar tradicional de Israel a los ojos de sus enemigos y críticos, siempre aspiró a basar sus acciones militares en argumentos que se puedan justificar. 
Esto parecería particularmente cierto cuando se trata de un ataque a las instalaciones nucleares de Irán. 
A Israel no le gustaría que lo vieran como el que echó a perder una solución diplomática a una disputa que, en cualquier caso, no se puede resolver sólo por medios militares. 
Las guerras en Oriente Medio, debería recordarse, se iniciaron aún cuando las partes realmente no las buscaban. 
La guerra de 1967 es un ejemplo. 
Las ansiedades de hoy también están alimentadas por percepciones y miedos, por preocupaciones reales e imaginadas. 
El desafío iraní para la hegemonía estratégica de Israel se presenta como una amenaza existencial al estilo del Holocausto, y a los otros enemigos de Israel –Hezbollah, que cree que puede “poner fin a la entidad sionista”, y Siria, que públicamente hace alarde de la capacidad de sus misiles balísticos para destruir los principales centros urbanos de Israel,- también se los considera actores irracionales. 
Desde hace un tiempo se viene librando una guerra encubierta entre Israel e Irán. 
Los asesinatos –supuestamente perpetrados por Israel- de Imad Mughniyah, el jefe militar de Hezbollah y el aliado más cercano de Irán en la organización, hace dos años, y más recientemente de Mahmoud al-Mahbouh, el oficial de enlace de Hamas con la fuerza Al-Quds de las Guardias Revolucionarias de Irán, sugieren que la cadena no planificada de acontecimientos podría desatar una guerra real. 
El frente libanés podría estallar si Hezbollah quisiera vengar la muerte de Mughniyah, o simplemente como resultado de un exabrupto ante una provocación, como en 2006. 
Si Irán y Siria luego decidieran respaldar a Hezbollah, podría desatarse un enfrentamiento directo entre Israel e Irán. 
Lo que Israel planeó como un ataque preventivo contra Irán luego podría presentarse como un acto de autodefensa. 
El general James Jones, asesor de seguridad nacional del presidente Obama, recientemente planteó una predicción diferente pero que tampoco presagia nada bueno. 
La respuesta de Irán a la creciente presión internacional podría ser, dijo, lanzar un ataque contra Israel a través de sus representantes, Hezbollah y Hamas. 
Estos ataques podrían dar lugar a una conflagración regional más amplia. 
Las amenazas de guerra en Oriente Medio nunca deben subestimarse como huecas. Es más, las profecías de guerra muchas veces demostraron autocumplirse. 
Pero los esfuerzos extraordinarios de Estados Unidos por frenar a Israel tal vez no sean suficientes para impedir una calamidad. 
Los días de la Pax Americana en la región ya terminaron, lo que significa que evitar una explosión regional requerirá movilizar a los principales actores internacionales que están a favor de las soluciones diplomáticas para el conflicto árabe-israelí y para la búsqueda de Irán de convertirse en un socio legítimo en un nuevo sistema regional. 

Los delirios militares del Medio Oriente 
La paradoja de la violencia actual en Israel, la franja de Gaza y Líbano es que la solución al conflicto palestino-israelí no es difícil de ver. 
Una gran mayoría de los israelíes y los palestinos están a favor de crear dos Estados, esencialmente a lo largo de las fronteras previas a 1967. 
Los Estados árabes más importantes, incluyendo Egipto, Arabia Saudita y otros, comparten ese punto de vista. 
El problema no radica en ver la solución, sino en llegar a ella porque las minorías poderosas y a menudo violentas de ambos lados se oponen a una solución apoyada por la mayoría. 
Tal vez tres cuartas partes de los israelíes y los palestinos desean la paz y un arreglo, mientras que una cuarta parte de cada lado –frecuentemente impulsada por el celo religioso extremista- quiere una victoria total sobre el otro. 
Los palestinos radicales quieren destruir Israel, mientras que los israelíes radicales exigen el control de toda Cisjordania por medio de una ocupación continua o incluso (según una pequeña minoría) un retiro por la fuerza de la población palestina. 
Cuando la paz parece estar cerca, los radicales de un lado o del otro del conflicto provocan una explosión para descarrilarla. 
Algunas veces esto implica un conflicto manifiesto entre los radicales y los moderados de un lado, como cuando un fanático religioso israelí asesinó al Primer Ministro Yitzhak Rabin cuando las negociaciones de paz estaban progresando. 
Algunas veces implica un ataque terrorista por parte de radicales palestinos en contra de los civiles israelíes, con la esperanza de provocar una respuesta exageradamente violenta de parte de Israel que rompa el proceso de creación de confianza entre los moderados de ambos bandos. 
Los moderados están en una batalla diaria contra sus propios extremistas, que argumentan que un arreglo es imposible. Los extremistas israelíes insisten en que todos los palestinos están empeñados en destruir el Estado israelí. 
Consideran las bombas suicidas palestinas y los secuestros como una prueba de que la paz con el otro lado es imposible. “No hay socios para la paz”, dice el estribillo. 
Los extremistas palestinos insisten en que Israel simplemente está tramando mantener la ocupación de toda Palestina y que el retiro de la Franja de Gaza o los anuncios de los planes para retirarse parcialmente de Cisjordania son meras tácticas que no ceden el control real de la tierra, los transportes, el agua, la defensa y otros atributos de la soberanía. 
Los extremistas han podido bloquear la paz porque cualquier ataque de una de las partes ha provocado sistemáticamente un contraataque violento de la otra. 
En repetidas ocasiones se presenta a los moderados como débiles, ingenuos e idealistas. Los extremistas también quieren hacer creer la atractiva fantasía de que la victoria es de algún modo posible, frecuentemente por medio de la personalización de la batalla. 
Las fuerzas israelíes con regularidad tratan de “decapitar” a la oposición violenta asesinando a los líderes palestinos, como si el problema fueran unos cuantos individuos más que el estancamiento político prevaleciente. 
Los palestinos violentos, por su parte, hacen propaganda diciendo que Israel se acobardará ante otro ataque terrorista. 
En un ambiente tan mortífero como este, los detalles y el simbolismo de un posible acuerdo están destinados a ser muy importantes. 
Los israelíes y los palestinos estuvieron cerca de llegar a un acuerdo sobre “tierra por paz” en el contexto del proceso de paz de Oslo. 
Ambas partes apoyaron algo similar a las fronteras previas a 1967, pero el acuerdo no se concretó y cada parte afirmaba que la otra era intransigente en algún punto u otro. 
Tal acuerdo puede lograrse ahora pero sólo si se evita el debate inútil sobre quién obstaculizó la paz en el pasado. 
Una idea del Premio Nóbel Tom Schelling, especialista en la teoría de juegos, es especialmente útil en este contexto. 
Schelling identificaba la importancia de un “punto central” en las negociaciones como la manera en que los negociadores que estén cerca de un acuerdo pueden avanzar. 
Las fronteras previas a 1967 son el “punto central” inevitable en el conflicto palestino- israelí. 
Ambas partes deberían acordar, en principio, las fronteras previas a 1967 y después intercambiar pequeños terrenos y definiciones de control (especialmente en el caso de Jerusalén) apartándose ligeramente y de forma mutuamente conveniente de esas fronteras. 
En otras palabras, las objeciones sobre los detalles deberían llegar después que ambas partes acuerden el principio del respeto a las fronteras previas a 1967, que son reconocidas por países claves de toda la región y de todo el mundo y que están consagradas en numerosas resoluciones de las Naciones Unidas. 
La tragedia actual es que nos estamos alejando de este posible acuerdo. 
Israel se siente ofendido, con razón, por el secuestro de sus soldados por parte de los insurgentes apoyados por Hamas en Gaza y por las fuerzas de Jezbolá en el sur de Líbano, pero la respuesta militar masiva y desproporcionada de Israel cae en el juego de los extremistas. 
En efecto, cada parte dice que la otra atacó primero. 
Israel se negó a negociar siquiera con el gobierno palestino encabezado por Hamas y trató de exprimirlo financieramente y hacerlo capitular. 
Hamas sólo reconoció indirectamente una solución basada en dos Estados y después de una presión considerable. 
Con todo, la opinión pública palestina en general está del lado de un arreglo. 
Es fácil culpar pero no se trata de eso. 
Un arreglo basado en las fronteras previas a 1967 es el camino a la paz. 
Los Estados Unidos tampoco están desempeñando un papel estabilizador. 
También le están siguiendo el juego a los extremistas al luchar contra el terrorismo con medios militares y no políticos. 
Así como la guerra en Iraq fue una respuesta equivocada a la amenaza que supone Al Qaeda, la luz verde de la administración Bush a los ataques militares israelíes en Gaza y Líbano no ofrece una solución real. 
Los EU y otras partes poderosas externas deberían presionar a ambos bandos hacia la solución del punto central y no quedarse sin hacer nada mientras la violencia aumenta sin control. 
La ideología más poderosa en el mundo actualmente es la autodeterminación. 
Hasta que haya un Estado palestino y un Iraq sin ocupación estadounidense, los extremistas islámicos ganarán reclutas. 
Las represalias militares engrosarán aún más sus filas y, hasta que se aborden los rencores políticos, la expansión de la democracia no cambiará esa ecuación porque los extremistas ganarán en las urnas. 
En suma, las amenazas terroristas específicas se deberían atacar mediante operaciones con objetivos muy bien delimitados, mientras que los moderados deberían socavar el extremismo por medio de una política de acuerdos en lugar de las falsas y peligrosas ilusiones de la victoria militar. 

El nuevo juego de Oriente Medio 
MADRID – Aún no se sabe a ciencia cierta si la Primavera Árabe será o no el preludio de democracias creíbles en el mundo árabe. 
Pero, si bien el polvo todavía no se asentó tras meses de agitación en Túnez, El Cairo y otras partes, las revueltas árabes ya tuvieron un impacto masivo en la estructura estratégica de Oriente Medio. 
Hasta hace poco, la región estaba dividida en dos campos: una alineación árabe incoherente y debilitada, y un "Eje de Resistencia", integrado por Irán, Siria, Hamas y Hezbollah, contra los designios norteamericanos e israelíes para la región. 
Impulsada por una estrategia de "cero problemas" con sus vecinos, la búsqueda de Turquía de un rol preponderante en la política de Oriente Medio la acercó a Siria e Irán. 
La Primavera Árabe expuso los cimientos frágiles sobre los que se construyó el Eje de Resistencia, y lo empujó al borde del colapso. 
El primero en abrirse fue Hamas. 
Temeroso de las consecuencias de la desaparición de sus patrocinadores en Damasco, Hamas tácticamente se retiró del Eje y permitió que Egipto lo liderara hacia una reconciliación con la pro-occidental Autoridad Palestina, aceptando términos que había rechazado bajo el régimen depuesto de Hosni Mubarak en Egipto. 
Turquía está genuinamente interesada en una solución de dos estados para la disputa palestino-israelí y en un sistema regional de paz y seguridad, mientras que Irán y Hezbollah están empeñados en hacer descarrilar a ambos para negarle a Israel el tipo de paz con el mundo árabe que terminaría aislando a Irán. 
Más allá de su conflicto enconado con Israel, Turquía, a diferencia de Irán, no es un enemigo incondicional del estado judío, y no descartaría un acuerdo con el gobierno de Benjamin Netanyahu. 
De hecho, actualmente se están llevando a cabo conversaciones entre las partes para restablecer relaciones más normales. 
Tampoco Irán y Turquía comparten una visión común con respecto a la región estratégicamente sensible del Golfo. 
Turquía, cuyo tratado de 2008 con el Consejo de Cooperación del Golfo la convirtió en un socio estratégico de las monarquías de la región, fue claramente enérgica durante la crisis de Bahrain al advertir a Irán que pusiera fin a su intrusión subversiva en los asuntos de la región. 
La estabilidad e integridad territorial de los Estados del Golfo es una prioridad estratégica para Turquía; claramente no es el caso de Irán. 
De la misma manera, cuando se trata del Líbano, Turquía efectivamente no comparte la preocupación de Irán de que se pudiera cortar la cuerda de salvamento de Hezbollah si el régimen sirio colapsara. 
E Irán y Siria, por su parte, nunca estuvieron demasiado contentos con las aspiraciones del primer ministro Recep Tayyip Erdogan de actuar como un intermediario en el Líbano, al que consideran su patio trasero estratégico. 
Esto explica el rechazo de Hezbollah de una iniciativa turca-qatarí de actuar como mediadores después de la caída del gobierno libanés de Saad Hariri en enero de 2011. 
El compromiso de Turquía con las transiciones democráticas pacíficas en el mundo árabe la aislaron de su aliado sirio, Bashar al-Assad -de cuyas prácticas represivas tanto Irán como Hezbollah son plenamente cómplices-, y hoy está distanciando aún más a Irán y Turquía. 
Irán se está esforzando por asegurar que elecciones libres abran el camino a regímenes verdaderamente islámicos en el mundo árabe, mientras que Turquía supone que su propia marca política, una síntesis de Islam y democracia con valores seculares, en definitiva prevalecerá. 
La fisura refleja no sólo diferencias ideológicas, sino también un desacuerdo sobre el objetivo del cambio de régimen. 
Irán espera que los nuevos regímenes se alineen detrás de su deseo de cambiar radicalmente la ecuación estratégica de la región a través de una política de confrontación con Estados Unidos e Israel, mientras que Turquía espera que los nuevos regímenes sigan políticas constructivas de paz y seguridad. 
La inestabilidad y la confusión en el mundo árabe favorecerían la agenda de un poder de no status quo radical como Irán. 
La inestabilidad ejerce el potencial de mantener altos los precios del petróleo, beneficiando a la economía iraní. 
Es más, mientras Occidente está concentrado en los enormes desafíos planteados por las revueltas árabes, a Irán le resulta más fácil desviar la atención del mundo de su programa nuclear, y sortear el régimen de sanciones internacionales destinado a recortar sus esfuerzos por adquirir armas nucleares. 
La política exterior de Turquía, a diferencia de la de Irán, necesita un entorno estable para prosperar. 
La inestabilidad socava su visión regional en su totalidad; ciertamente desafía su estrategia idealista de "cero problemas". 
También pone en riesgo la robusta penetración económica de Turquía en los mercados árabes. 
Y, con el problema kurdo más vivo que nunca, los turcos también saben muy bien que los levantamientos en los países vecinos pueden propagarse en la propia Turquía. 
Respecto de la cuestión siria es donde las diferencias entre Turquía e Irán son especialmente evidentes. 
Turquía prácticamente se resignó a la inevitable caída del régimen represivo Baath de Siria. 
Para Irán y sus clientes de Hezbollah, la caída de Assad sería algo muy parecido a una calamidad, con consecuencias de amplio alcance. 
Desprovisto de su alianza siria y alejado de Turquía, Irán se convertiría en una potencia revolucionaria aislada cuya marca fanática de Islam le resulta repulsiva a la mayoría de las sociedades árabes. 
Turquía se equivocó al intentar ganar una mayor influencia en Oriente Medio trabajando junto con las fuerzas revolucionarias de la región. 
Es mucho más inteligente que Turquía haga causa común con las fuerzas responsables de la región. 
Un Egipto democrático por cierto sería un socio más confiable. 
Egipto ya logró alejar a Hamas de Siria y adentrarlo en una reconciliación inter-palestina. 
En lugar de competir por el papel de un intermediario del poder regional, como sucedió en el gobierno de Mubarak, Egipto puede sumar fuerzas con Turquía -cuyas autoridades fueron prudentemente invitadas por los egipcios a la ceremonia que selló la reconciliación palestina -para promover una paz árabe-israelí y un sistema de seguridad civilizado en Oriente Medio. 

El problema es el autoritarismo, no el Islam 
PRINCETON – ¿El Islam es fundamentalmente incompatible con la democracia? 
Una y otra vez los acontecimientos nos obligan a formular esta pregunta. 
Y, sin embargo, es un interrogante que oscurece más de lo que ilumina. 
Turquía, Egipto y Túnez son países muy diferentes, pero hay algo que comparten y son gobiernos islamistas (al menos hasta hace poco en el caso de Egipto). 
En diverso grado, estos gobiernos han minado sus credenciales democráticas al no ofrecer derechos civiles y humanos y al emplear tácticas duras contra sus opositores. 
A pesar de sus repetidas promesas, los líderes islamistas han manifestado poco interés por la democracia más allá del triunfo en las urnas. 
De manera que a quienes creen que la destitución del gobierno del presidente egipcio Mohamed Morsi estuvo justificada no les falta razón. El régimen de la Hermandad Musulmana se volvió cada vez más autoritario y pisoteó los ideales y aspiraciones de la revolución de la Plaza Tahrir que derrocó al ex presidente Hosni Mubarak en 2011. 
Sin embargo, el respaldo que recibió el golpe militar de parte de muchos liberales egipcios es difícil de entender. 
Juegos de palabras inteligentes no pueden ocultar la esencia de lo que sucedió: un gobierno que llegó al poder en una elección justa fue derrocado por el ejército. 
Algunos creen que las intervenciones militares pueden servir como un cambio de curso útil. 
El secretario de Estado norteamericano, John Kerry, dijo que el ejército egipcio estaba "restableciendo la democracia". 
Y el ex embajador norteamericano James Jeffrey recurrió a la experiencia de Turquía, y al golpe de 1980 en particular, para sostener que el ejército podía ayudar a "moderar los movimientos islamistas". 
La noción de que un árbitro políticamente trascendente e imparcial puede intervenir para impedir el abuso de poder y revitalizar la democracia es atractiva. 
Pero la propia historia de Turquía la contradice. 
Es cierto, el ejército turco no estaba interesado en gobernar directamente y les devolvió el poder a los gobiernos civiles luego de sus golpes. 
Aun así, sus repetidas intervenciones dañaron enormemente el desarrollo de una cultura política democrática. 
En definitiva, la democracia descansa en un quid pro quo implícito entre los grupos rivales, según el cual cada uno acuerda proteger los derechos de los otros a cambio del reconocimiento de su derecho a gobernar en caso de ganar una elección. 
Las estipulaciones constitucionales por sí solas no pueden asegurar un resultado de esta naturaleza, ya que quienes están en el poder pueden ignorarlas fácilmente. 
Más bien, las normas de un comportamiento político apropiado deben plasmarse en las instituciones perdurables del sistema gubernamental -sus partidos políticos, parlamentos y cortes- para impedir el abuso de poder. 
Lo que sustenta estas normas es el conocimiento de que minarlas tendrá consecuencias que afectan a todos. 
Si yo no protejo tus derechos cuando estoy hoy en el poder, tú tendrás pocos motivos para respetar los míos cuando llegues al poder mañana. 
Cuando una fuerza externa como el ejército interrumpe este juego, ya sea directamente o porque uno de los partidos puede depender de su intervención, la dinámica del comportamiento político cambia irrevocablemente. 
La pérdida de continuidad en los partidos políticos, los procedimientos parlamentarios y los procesos judiciales alienta el cálculo a corto plazo y genera prácticas no liberales. 
Esta es exactamente la dolencia de las democracias jóvenes. 
También es el problema que aqueja a la democracia turca, a pesar de su historial más extenso. 
Cuando el Partido de la Justicia y el Desarrollo (AKP) del primer ministro Recep Tayyip Erdoğan llegó al poder en 2002, no sólo no tenía una cultura democrática, sino que también tenía mucho que temer por cómo podía reaccionar la vieja guardia secularista-militar. 
De modo que actuó exactamente guiado por su miedo, y así lanzó una serie de juicios ejemplarizantes que apuntaban a altos oficiales militares y otros supuestos opositores. 
Cuando el gobierno de Erdoğan terminó perdiendo el respaldo de los liberales que en un principio lo habían apoyado, tomó medidas enérgicas contra los medios y la libertad de expresión. 
Dado este telón de fondo de represión y democracia interrumpida, el fracaso de los islamistas en Egipto y Turquía nos dice menos sobre la compatibilidad del Islam con la democracia de lo que podríamos pensar. 
¿Morsi y Erdoğan se comportaron como lo hicieron por sus ideologías religiosas o la mayoría de los líderes políticos que buscan retener el poder habrían actuado de manera similar de haber estado en su lugar? 
A América Latina, donde el Islam no juega ningún papel político, no le faltan líderes populistas fuertes que reiteradamente violan las libertades civiles y los derechos políticos. 
Nada de esto condona el abuso de poder de los líderes islamistas. 
Pero, del mismo modo que las repetidas intervenciones del ejército turco contra una potencial amenaza islamista han obstruido la democracia, el derrocamiento de Morsi por parte del ejército egipcio no ayudará a restablecerla. 
No se puede esperar que una entidad que es autoritaria y jerárquica por naturaleza proteja y promueva una transición democrática. 
Se puede justificar una intervención militar cuando un país se encuentra al borde de la guerra civil, como Turquía en 1980 (y podría decirse Egipto en julio); pero no deberíamos confundir restablecer el orden con restablecer la democracia. 
Si bien la batalla por la democracia se debe ganar o perder en casa, las fuerzas externas efectivamente tienen un papel que desempeñar. 
Los actores internacionales como las organizaciones de derechos humanos pueden documentar y publicitar de manera útil las violaciones de los derechos y otros abusos de poder. 
Los países democráticos -particularmente Estados Unidos y miembros de la Unión Europea- pueden denunciar prácticas autoritarias con una voz clara y resistir la tentación de hacerse amigos de los bravucones regionales para obtener una ventaja estratégica a corto plazo. 
Dada la globalización económica y las comunicaciones globales, los gobernantes autocráticos obtienen casi tanta fuerza de su posición internacional como de su control de las instituciones domésticas. 
Lo que no ayuda -y, de hecho, se vuelve en contra- es que los actores externos vean la crisis política de las sociedades de Oriente Medio como el resultado de una división islamista-secularista. 
Esta perspectiva favorece directamente a los gobernantes autoritarios como Erdoğan, que pueden utilizar la percepción de islamofobia de las potencias extranjeras para movilizar su base política. 
Los abusos de los derechos humanos y las violaciones del régimen de derecho deberían ser denunciados por lo que son -sin vincularlos a la cultura o la religión. 

El incierto mapa futuro del mundo árabe 
MADRID – Las revoluciones que atravesaron el mundo árabe en los dos últimos años expusieron la extraordinaria fragilidad de importantes estados árabes. 
Con la excepción de algunos países con raíces históricas, como Egipto o Marruecos, la mayoría de los estados árabes son construcciones artificiales del colonialismo europeo, que combinó tribus y etnias diversas para formar estados unitarios cuya cohesión solo fue posible gracias por la presencia de gobiernos autoritarios y un enemigo común: el sionismo y sus protectores occidentales. 
Pero la actual conmoción que sacude a estos países ya no obedece a un resentimiento contra las fuerzas extranjeras, sino que señala el inicio de una segunda fase en el proceso de descolonización: tribus y pueblos que solamente el yugo de un dictador mantuvo unidos ahora reclaman para sí el derecho a la autodeterminación. 
Incluso no es demasiado aventurado afirmar que viejos estados árabes artificiales se desintegrarán y que de sus escombros surgirán otros nuevos. 
La invasión estadounidense de Irak dio la pauta, al quitarle poder al gobierno central y conferírselo a diversos enclaves étnicos y religiosos. 
Lo sucedido en Yugoslavia, un producto mal concebido de la diplomacia de tiempos de Wilson, puede suceder también en las creaciones imperiales, más cínicas, de Oriente Próximo. 
Lo que Sigmund Freud definió como “el narcisismo de las pequeñas diferencias” llevó a que, a continuación de la contienda más sangrienta que hubo en Europa desde la Segunda Guerra Mundial, Yugoslavia se dividiera en siete pequeños estados (incluido Kosovo). 
¿Espera a los estados árabes el mismo destino? 
La democratización del mundo árabe no es solamente cuestión de derrocar a dictadores, también tiene que ver con la renovación del mapa político‑étnico de la región, que para muchos grupos minoritarios ha sido insatisfactorio. 
Un ejemplo de esto son los kurdos, repartidos entre Irak, Turquía, Siria e Irán, pero no son ellos los únicos. 
Libia se creó a partir de tres ex colonias italianas, Tripolitania, Cirenaica y Fezán, cada una de las cuales incluía en su territorio diferentes confederaciones tribales (los sa’adi en Cirenaica, los saff al bahar en Tripolitania y los tuaregs en Fezán). 
La caída de Muamar el Gadafi abrió la caja de Pandora de las viejas rivalidades, y Cirenaica se convirtió en una región semiautónoma llamada Barqa. 
Del mismo modo, las viejas tensiones entre la minoría gobernante suní en Bahréin y la mayoría shií se agravaron después de que en 2011 el gobierno aplastó el movimiento shiita prodemocracia. 
En Jordania, en tiempos de estabilidad ya era bastante difícil mantener el precario equilibrio entre la mayoría palestina y la minoría beduina, ahora es peor. 
Otros estados de la región han estado siempre al borde de la desintegración desde el principio. 
Yemen nació en 1990 a partir de la reunificación de Yemen del Sur y Yemen del Norte, países que en 1972 y 1979 se enfrentaron en guerras despiadadas. 
Pero los líderes del nuevo país nunca lograron que las diversas tribus, unidades básicas de la estructura social yemení, se integraran al sistema político y aceptaran inequívocamente la autoridad del estado soberano. 
Por su parte, Siria es un ejemplo elocuente de cómo la lucha contra un dictador puede convertirse en poco tiempo en una contienda sectaria en pos de la supervivencia o el dominio. 
A pesar de que ahora la Coalición Nacional de Fuerzas Revolucionarias y Opositoras Sirias cuenta con legitimidad internacional, un derrumbe caótico del régimen todavía puede provocar la división del país en enclaves étnicos autónomos. 
Los rebeldes, en su mayoría suníes que cuentan con el apoyo de grupos yihadistas como el Frente Nusra (una vertiente de Al Qaeda en Irak) nunca hicieron un intento genuino de acercarse a las minorías del país (cristianos, shiitas, drusos y kurdos), que acusaron a la Coalición Nacional de “obedecer a Turquía y Qatar”. 
Los kurdos, sometidos al yugo de árabes, turcos e iraníes, vieron en la caída del régimen de Saddam Hussein en Irak (y el actual desmembramiento de otras autocracias árabes) una oportunidad de sumarse al nuevo Gran Juego de Oriente Próximo. Es decir, hacer realidad el sueño de unir a su nación dispersa para crear un estado kurdo independiente. 
Las milicias kurdas del norte de Siria trataron de mantenerse fuera de la guerra civil mientras preparaban su propio enclave autónomo para una eventual caída del régimen de Bashar Al Assad, pero ahora se ven forzadas a unirse a los combates, y es probable que los próximos en seguir sus pasos sean los kurdos iraquíes (quienes dieron entrenamiento a sus pares sirios). 
Para Turquía, el activismo kurdo en el norte de Siria (dirigido por el partido Unión Democrática, rama del insurgente Partido de los Trabajadores del Kurdistán en Turquía) no puede ser más que una amenaza directa a su estabilidad; por eso, hará todo lo posible por evitar que dicho activismo incite la rebelión de la inquieta minoría kurda en Turquía. 
Líbano es otro collage étnico que no puede mantenerse inmune a lo que suceda en Siria. 
Ya se ven signos de contagio en los enfrentamientos entre milicias sunitas y alauitas. 
Por más hegemónico que parezca Hizbulá, su poder en Líbano depende en gran medida del apoyo del régimen de Assad. 
Si este se cae y la oposición suní toma el poder, el nuevo equilibrio de poderes en Siria transformará inevitablemente el equilibrio de poderes en Líbano. 
En 2011, después de una larga guerra civil, el estado mayoritariamente cristiano de Sudán del Sur se separó del estado árabe musulmán del norte. 
Tal vez su caso sirva de modelo para lo que acontecerá con otros estados árabes sin historia y desgarrados por rivalidades étnicas y tribales. 
Como se dice que dijo el ex primer ministro de China, Zhou Enlai, en relación con los efectos de la Revolución Francesa: “Es demasiado pronto para saber”. 
Pero es evidente que el statu quo poscolonial en Oriente Próximo se cae a pedazos. 
Esta multifacética región todavía debe cristalizar en construcciones políticas más definitivas. 

La primavera de la democracia en el Oriente Medio 
Los resultados de las elecciones en el Medio Oriente señalan una nueva tendencia: los partidos políticos islamistas –los que basan sus programas en la ley islámica– son muy populares. 
Allí donde se celebran elecciones, los islamistas obtienen buenos resultados: Hamás entre los palestinos de la Ribera Occidental y Gaza; la coalición de orientación religiosa chií en el Iraq; una facción parlamentaria en Marruecos y –lo más importante- el gobernante Partido de la Justicia y del Desarrollo (AKP) en Turquía. 
Los movimientos democráticos en el Líbano, Egipto y otros países de la región deben afrontar el imperativo de incorporar a los partidos islamistas a los sistemas democráticos, pero, ¿se puede confiar en los islamistas? 
Si consiguen el poder, ¿respetarán los derechos de las minorías y de las mujeres y cederán el poder, cuando pierdan las elecciones? 
¿Tolerarán el disenso? 
¿O estarán esas elecciones basadas en el principio de “un hombre, un voto, una vez”? 
Como sociólogo, llevo 30 años estudiando esas cuestiones. 
Cuando estuve interno en una cárcel egipcia, las examiné con los demás presos, muchos de los cuales estaban en la cárcel por apoyar el movimiento islámico de Egipto. 
¿Mi conclusión? 
Los partidos islámicos están cambiando. 
Esos partidos entienden las transformaciones que están en marcha en el Oriente Medio y que van encaminadas a la consecución de la democracia y quieren participar. 
En mi opinión, podemos estar presenciando la aparición de partidos musulmanes democráticos, de forma muy semejante al surgimiento de los partidos cristianodemócratas en Europa en los años posteriores a la segunda guerra mundial. 
La popularidad de los islamistas no es difícil de entender. 
Como los regímenes autocráticos del Oriente Medio dejaban poco margen para la libertad de expresión, la mezquita cobró el carácter de único lugar en el que la gente podía congregarse libremente. 
Los grupos religiosos reaccionaron ante esa oportunidad y aparecieron en primer lugar como organismos de asistencia social y después pasaron a ser el equivalente de los políticos locales. 
En el proceso, consiguieron credibilidad como abogados dignos de confianza del pueblo: distinción real respecto de los gobiernos represivos y corruptos. 
En principio, sería hipócrita abogar por la democracia y al mismo tiempo por la exclusión de los islamistas de la participación política pacífica. 
Pero la práctica de la política electoral nos brinda también razones para el optimismo. 
Según mis cálculos, unas dos terceras partes de los 1.400 millones de musulmanes del mundo viven ahora con gobiernos democráticamente elegidos en cuyos procesos electorales intervienen los partidos islamistas. 
Cuando se deniega a los grupos islamistas el acceso a la política electoral, su causa adquiere un aura mítica. 
Sus principios siguen siendo ideales no puestos a prueba, nunca obligados a afrontar las realidades prácticas del gobierno. 
El difunto rey Husein aceptó ese desafío en 1989, después de los disturbios provocados por el aumento del precio del pan en la ciudad de Ma’an, en la Jordania meridional. 
El Rey reunió a todas las fuerzas políticas con vistas a redactar una carta nacional para la participación política. 
Los islamistas la subscribieron y prometieron respetar las reglas del juego. 
Desde entonces, los islamistas han participado en cuatro elecciones jordanas. 
La primera vez, consiguieron una pluralidad para gobernar, pusieron en práctica sus lemas y no consiguieron conservar el apoyo popular. 
En los cuatro ministerios que regentaron los islamistas, impusieron restricciones en el número de miembros femeninos, con lo que desencadenaron protestas generalizadas que acabaron obligando a los cuatros ministros a dimitir. 
El porcentaje de votos que obtuvieron en elecciones posteriores disminuyó marcadamente. 
En cambio, constituye un error creer que se pueden eliminar los movimientos islámicos por la fuerza. 
Al contrario, la reforma política debe incluirlos... con las siguientes condiciones: respeto de la constitución nacional, el Estado de derecho y la independencia del poder judicial; aceptación de la alternancia en el poder, basada en elecciones libres y justas y con observadores internacionales; garantía de igualdad de derechos y participación política plena para las minorías no musulmanas; participación plena y en plan de igualdad de las mujeres en la vida pública. 
El papel de los agentes exteriores en el fomento de la democracia en el Oriente Medio es también decisivo. 
Se ha hablado mucho de la “cruzada” encabezada por el Presidente George W. Bush para implantar la democracia en el mundo musulmán. 
De las guerras en el Afganistán y en el Iraq se dijo, al menos en parte, que habían de difundir la democracia; asimismo, se supone que con la Iniciativa de Cooperación con el Oriente Medio la democracia será el eje de la asistencia americana en esa región. 
Sin embargo, es importante recordar que la democracia estaba en la agenda internacional antes de que los Estados Unidos fueran atacados en septiembre de 2001. 
Conforme al Acuerdo de Barcelona de 1995, la Unión Europea ofreció ayuda y comercio a varios países árabes, a cambio de avances en la reforma democrática. 
Ya se han hecho las mejoras en el comercio, pero se ha hecho poco en la reforma interna de los países árabes. 
En el decenio de 1970, el Acuerdo de Helsinki contribuyó al hundimiento del imperio soviético. 
Necesitamos una fórmula equiparable para el Oriente Medio. 
Independientemente de lo que se opine sobre la intervención militar americana, hay que reconocer que ha alterado la dinámica de la región. 
Las fuerzas de oposición interna, si bien se distancian de los EE.UU., han ganado en audacia en el Líbano, Egipto, Arabia Saudí y otros países. 
Todos estamos observando para ver si aparecen señales de apertura entre nuestros vecinos. 
Ya sé que los movimientos democráticos han sido aplastados en ocasiones anteriores: en Budapest en 1956, en Praga en 1968 y en la plaza de Tiananmen en 1989. 
Y, sin embargo, en los últimos meses hay una sensación nueva e irreversible. 
Demasiadas personas en demasiados lugares están desafiando a sus opresores y corriendo riesgos en pro de la libertad. 
Para un activista de antiguo, el clima actual parece una primavera. 

La clase media del Reino Medio 
HONG KONG -- ¿Por qué ha tenido China un éxito tan espectacular en el curso de apenas tres décadas desde el inicio de las reformas económicas de Deng Xiaoping? 
Las razones que se citan por lo general son los favorables factores demográficos, geográficos y culturales en términos generales. 
Lo que se entiende menos es que el éxito chino también ha dependido de sus emprendedores y sus patrones de actividad profundamente arraigados. 
Existen dos aspectos en el espíritu de emprendimiento chino. 
Tradicionalmente, los hombres de negocios exitosos de China han enfatizado la confianza y fiabilidad para cumplir los compromisos (xinyong), el gradual desarrollo de sentimientos (ganxing) con proveedores y clientes, y la capacidad de aprovechar las redes de relaciones (guanxi) que a menudo se basan en orígenes comunes o lazos de parentesco. 
También han subrayado la necesidad de ser valientes, frugales y con alta motivación por el éxito, así como la capacidad de adaptarse a las cambiantes condiciones del mercado. 
Algunas de estas características son más específicas en lo cultural que lo que podría implicar la descripción de Joseph Schumpeter del espíritu de emprendimiento como "destrucción creativa". 
Tanto la valentía como la adaptabilidad van en línea con el énfasis de Schumpeter en la formación de nuevas combinaciones y hacer cosas de nuevas maneras. 
Por ejemplo, las empresas tradicionales, desde la venta al por mayor de textiles a las operaciones bancarias y la minería de sal, desarrollaron esquemas de repartición de utilidades entre propietarios, socios y empleados a medida que fueron ampliando o generando cadenas de sucursales por todo el país. 
Cuando en el siglo diecinueve llegaron a China desde Occidente nuevas formas de negocios, como la manufactura textil o las tiendas por departamentos, los empresarios chinos las adoptaron con rapidez, adaptándolas a las condiciones locales. 
De manera más recientes, los gerentes locales que tomaron franquicias de McDonald's transformaron varios aspectos del negocio para adaptarlos a los gustos y hábitos chinos. 
Un segundo aspecto del espíritu de emprendimiento chino es el tipo de instituciones y el estilo de administración que encarna. 
He estudiado varias firmas chinas que florecieron entre principios del siglo diecinueve y la mitad del siglo veinte. 
Todas parecen presentar las siguientes características básicas: 
Tamaño pequeño a mediano, con una estructura organizacional relativamente sencilla 
Considerable coincidencia de la propiedad por personas vinculadas por lazos familiares y grupales, o por asociaciones entre familiares y miembros de grupos en común 
Toma de decisiones centralizada y disciplinada 
Redes personales y familiares que estimulan una diversificación que aproveche las oportunidades, trascendiendo las fronteras regionales y nacionales en su expansión 
Cooperación con firmas afiliadas para reducir los costes de transacciones en la obtención de proveedores, la adquisición de capital y los contratos 
Un alto grado de adaptabilidad estratégica. 
Estas características estructurales convenían a los mercaderes chinos, que no deseaban que sus compañías crecieran tanto como para atraer la atención oficial. 
Los empresarios de éxito podían, de hecho, generar amplios holdings mediante la propiedad total o compartida de numerosas compañías. 
Puesto que China nunca estableció la primogenitura masculina, esto significaba que, cuando el padre moría, cada hijo tenía su propia empresa para comenzar. 
De manera similar, las características funcionales del espíritu de emprendimiento chino dependían fuertemente de valores culturales, especialmente si se considera que a menudo el sistema financiero y legal era poco de fiar. 
En consecuencia, el control y la administración eran llevados a cabo principalmente por familiares y miembros de grupos en común, con apoyo de redes de personas que contaban con el vínculo de confianza necesario. 
Esta historia y evolución importan a la hora de comprender a los empresarios chinos de hoy. 
Por supuesto, un grupo especial está formado en la actualidad por los hijos de funcionarios, desde poderosos líderes del partido a nivel nacional a sátrapas locales que usan sus conexiones familiares en su beneficio. 
Sin embargo, los miembros de este grupo por lo general no son los empresarios más exitosos; por ejemplo, ninguno se ha incluido en la lista Forbes anual de las diez personas más ricas de China. 
La gran mayoría de las cerca de 24 millones de personas que, se estima, comenzaron a hacer negocios entre 1980 y 2005 fueron ciudadanos comunes y corrientes con un capital muy pequeño, usualmente obtenido reuniendo los ahorros de familiares y, tal vez, amigos. 
Entre sus negocios había pequeñas tiendas o puestos en calles ajetreadas en los que se vendía productos específicos o se ofrecía algún servicio. 
Sólo tres millones de estos emprendimientos lograron un tamaño y una organización suficientes como para formar corporaciones de responsabilidad limitada con emisión de acciones. 
Y todas las firmas con ingresos anuales de US$ 1 millón o más parecen haber necesitado alguna forma de apoyo de los funcionarios del partido, que sirven de filtros e intermediarios de toda forma de entrega de licencias, acceso a proveedores y financiamiento. 
En los últimos años, algunos de estos controles se han relajado. 
Satisfacer el papel de intermediarios de las autoridades del partido se ha hecho menos necesario. 
Sin embargo, las redes sociales y las conexiones con el partido siguen importando. 
Y, aparte de una cantidad relativamente pequeña de empresas conjuntas con socios extranjeros y empresas estatales que -en la práctica- son híbridos privadas-públicas, hoy la mayoría de las compañías, incluidas aquellas cuyas acciones se transan en la bolsa, siguen siendo propiedad o dominio de redes familiares. 
Puede que algunas hayan crecido en tamaño y escala, pero sólo hasta el punto en que puedan competir eficientemente en los mercados internacionales. 
Incluso la pequeña cantidad de compañías nacionales que han alcanzado gran tamaño son relativamente pequeñas en comparación con la kereitsu japonesa o la chaebol coreana. 
Hoy los empresarios chinos se encuentran particularmente bien adaptados para aprovechar las nuevas tendencias del mercado generadas por los rápidos cambios de la moda y los avances tecnológicos. 
Sus compañías relativamente pequeñas y sus eficientes procesos de toma de decisiones les permiten mantener la agilidad y reaccionar con rapidez. 
Además, sus estructuras -que suelen estar altamente diversificadas- y su flexible red de filiales y cadenas de suministro permite a los empresarios chinos reconfigurar rápidamente la estrategia de negocios y los centros de producción, introduciendo con ello nuevos productos al mercado en menos tiempo. 
Por ejemplo, las compañías de teléfonos móviles chinas ofrecieron teléfonos 3-G mucho antes que en los Estados Unidos y, cuando se dieron cuenta de que cada teléfono era utilizado por varias personas en la China rural, programaron sus teléfonos para que permitieran varias cuentas por aparato, añadiendo con ello decenas de millones de nuevos abonados. 
A pesar de que prosiguen las restricciones políticas impuestas por un régimen autoritario, el éxito de Deng Xiaoping ha superado sus sueños más afiebrados. 

La Mentalidad de la Derecha 
La impresionante actuación de Jean Marie Le Pen en las elecciones presidenciales francesas puso al desnudo no sólo los males de la política tradicional francesa, sino también la profunda crisis que enfrentan los conservadores democráticos tradicionales de Europa, quienes ahora se enfrentan a crecientes partidos xenofóbicos en Holanda, Dinamarca, Austria, Bélgica y Alemania. 
Jürgen Rüttgers, líder conservador alemán, nos ofrece su diagnóstico. 
A lo largo y ancho de Europa, el conservadurismo está en crisis. 
Los partidos políticos que se autonombran conservadores y que son percibidos como conservadores por los votantes siguen ganando eleccinoes y asumiendo el poder. 
Pero el conservadurismo democrático como un punto de vista mundial, como un marco conceptual y como una forma de comportamiento, sea en el poder o como forma de oposición política, es cada vez más difícil de articular. 
En efecto, apenas unos cuantos pueden hoy en día ofrecer una definición satisfactoria de lo que significa ser conservador. 
Parte del problema, por lo menos en cuanto a las elecciones, es que las esperanzas proyectadas por los partidos "liberales" y "progresivos" son mucho más atractivas y exitosas que el natural escepticismo del conservador. 
Como lo dijo el editor y periodista político Konrad Adam, "el escepticismo es un sentimiento, no un programa". 
Pero los partidos conservadores europeos más fuertes -a menudo demócratas cristianos- siguen atrayendo a los votantes. 
¿Es esto mera inercia? 
El historiador Paul Nolte critica a los conservadores por ser estratégicamente flojos. 
Durante las últimas dos o tres décadas, argumenta, los conservadores se volvieron complacientes "ante los debates políticos, programáticos e intelectuales -y con suficiente frecuencia, la autolaceración- de la izquierda". 
Los conservadores se relajaron y se beneficiaron con la implosión de la izquierda, pero "ignoraron el hecho de que su propia necesidad de discusión era igual de urgente". 
El filósofo Panajotis Kondylis identificó la raíz del dilema conservador. Como "un fenómeno histórico concreto acompañado por una ideología con agudos contornos", escribió Kondylis, el conservadurismo "murió y fue enterrado". 
Llamemos a esta "C" mayúscula, el conservadurismo, una filosofía que se entiende implica al nacionalismo y a la vigorosa defensa del orden legal y social establecido y arraigado. 
Pero este conservadurismo "histórico" no puede sobrevivir en la era de la globalización, porque el pensamiento nacional-conservador es anacrónico. 
Conforme el libre comercio y el movimiento de capital abren los mercados en todo el mundo, los intereses de negocios han abandonado el nacionalismo en favor del neoliberalismo. 
Lo que fue alguna vez necesario para apoyar al estado nacional -límites étnicos, cultura tradicional y tabús religiosos- ya no es necesario para los negocios. 
Las implicaciones de este mar de cambio político todavía no han sido perdidas por completo en los partidos conservadores (con algunas posibles excepciones, como los inferiores alcances de los Toris británicos). 
Los demócratas cristianos abandonaron la soberanía nacional cuando adoptaron la unificación europea. 
Pero, como argumenta Kondylis, es imposible describir como conservadores a "los programas políticos, los partidos o los gobiernos comprometidos con el progreso tecnológico, la movilidad social y el principio moderno de un mundo hecho a partir del mercado". 
Irónicamente, parte de la izquierda -los verdes y otros ambientalistas- adoptaron la crítica de la tecnología y la intranquilidad con la modernidad realizada históricamente por el conservadurismo. 
El énfasis puesto por la izquierda en la ley y el orden, particularmente desde los ataques terroristas del 11 de septiembre, enturbia las aguas ideológicas todavía más. 
Ante el terrorismo hay poco espacio para el debate político acerca del uso del poder estatal para mantener el orden y asegurar la seguridad individual. 
Pero en tanto que el conservadurismo buscaba desacoplar la aplicación y el refuerzo del orden social de las garantías de bienestar explícitas, el conservadurismo de hoy argumenta a favor de mayores subsidios agropecuarios. 
¿Puede algo salvarse para que el conservadurismo ayude a los conservadores modernos a definir sus metas y comunicar los valores que las fundamentan? 
Mucho está cambiando y hay poco tiempo para adaptarse. 
Apenas hace cuatro años el expresidente estadounidense, Bill Clinton, señaló que el conocimiento humano se duplica cada cinco años. Ahora escuchamos que se duplica cada dos años. 
La globalización acelera ese proceso, una consecuencia del cambio de una sociedad industrial a una sociedad de conocimiento. 
Obviamente, ninguna filosofía conservadora puede avanzar identificándose con el nacionalismo y con las políticas proteccionistas. 
La globalización como un proceso que comprende a todo el mundo está mucho más allá de la determinación de las políticas nacionales, y las sociedades y las naciones deben adaptarse. 
Pero no están desamparados. El cambio a una sociedad de conocimiento genera nuevas oportunidades y abre nuevas rutas de acción. 
No sólo permite una alta competitividad económica, sino también mayor libertad, justicia y solidaridad. 
Los conservadores deben aceptar que una sociedad de conocimiento lleva al individuo, junto con su "existencia" de talentos y habilidades, intereses y ambiciones, hacia el centro. 
Se abrirá mucho más espacio cultural para visiones alternativas del mundo y estilos de vida. 
Pero esto no debe significar que el conservadurismo moderno termine sacrificando su creencia central de que el hombre no es absoluto. 
La mayor lección del último siglo es que la arrogancia desmedida nos lleva a adoptar ideologías que nos hacen "no libres" y que eventualmente oprimen. 
Aprendimos que un estado que intenta determinarlo todo, viola nuestra independencia y responsabilidad como individuos. 
Esos principios centrales -la humildad, la libertad y la autoayuda- deben seguir guiando a los conservadores, porque no fueron moldeados por los ideológicamente "agudos contornos" del conservadurismo. 
Ellos trascienden las preocupaciones específicas y parroquiales del conservadurismo histórico. 
Además, proyectan esperanza para revitalizar las instituciones comunales y públicas conforme confrontamos el mayor reto del cambio acelerado: asegurar que la sociedad de conocimiento proteja y preserve la dignidad del hombre. 

El nuevo ojo de la mente 
CAMBRIDGE – La física y la cosmología modernas sugieren que las verdades básicas acerca de cómo funciona la naturaleza y cómo surgió nuestro universo son visibles solamente para quienes pueden ver sucesos que ocurren más rápidamente que el tiempo que demora la luz en cruzar un protón y cuya visión es capaz de distinguir distancias sub-nucleares. 
Afortunadamente, eso no deja de lado a los seres humanos, ya que podemos aumentar el alcance de los ojos con los que nacimos. 
El Gran Colisionador de Hadrones (LHC) nos da esta oportunidad. 
Al hacer chocar protones entre sí con una energía sin precedentes, monitoreando las muchas partículas que surgen de las colisiones y reconstruyendo los eventos principales que las produjeron, en la práctica los físicos habrán construido el microscopio más rápido y de mayor resolución de la historia, en el que cada protón toma una instantánea del interior del otro. 
El LHC es un proyecto de ingeniería grandioso, sobre cuyas varias características asombrosas se ha informado con profusión. 
No abundaré en esos detalles, e iré a la pregunta central: ¿qué podemos esperar ver? 
Veremos cómo era el universo cuando tenía un milésimo de segundo de vida, en los primeros momentos del Big Bang. 
Los sucesos primarios en el LHC son, en la práctica, Little Bangs, minúsculas bolas de fuego que reproducen las condiciones del Big Bang, si bien en volúmenes de muy pequeño tamaño. 
Esta recreación de los primeros momentos del universo abre una oportunidad muy estimulante. 
Sabemos que hoy el universo contiene una forma de materia, la así llamada materia oscura, diferente de cualquier cosa que hayamos observado. 
La materia oscura en realidad no es oscura en el sentido usual, sino completamente transparente. 
Tampoco emite ni absorbe luz de manera significativa, lo que explica por qué por milenios los astrónomos no la advirtieron, a pesar de que contribuye cinco veces más a la masa total del universo que la materia normal. 
Sólo en el siglo veinte el estudio cuidadoso del movimiento de la materia visible y normal reveló la influencia de muchos elementos que, de otro modo, serían invisibles. 
Puesto que el Big Bang original produjo materia oscura, los Little Bangs del LHC podrían producirla también, razón por la que los investigadores buscarán nuevas partículas con las propiedades adecuadas para producir la materia oscura astronómica: de muy larga duración y con muy débil interacción con la luz o la materia común. 
En consecuencia, hay buenas posibilidades de que aprendamos qué es esa sustancia ubicua, abundante y, sin embargo, elusiva. 
Imaginemos una raza de peces inteligentes que comienzan a preguntarse acerca del mundo. 
Por milenios, sus ancestros dieron por sentado su ambiente acuoso; para ellos, era el único "vacío" que podían concebir. 
Sin embargo, tras estudiar algunos mecanismos y usar su imaginación, los peces especializados en física descubren que pueden deducir leyes del movimiento mucho más simples si suponen que están rodeados de un medio (¡el agua!) que complica la aparición de las cosas. 
Somos esos peces. 
Hemos descubiertos que podemos obtener un conjunto mucho más sencillo para la física fundamental al suponer que por lo común percibimos como espacio vacío lo que en realidad es un medio. 
Hemos observado los efectos del "agua" que usamos para simplificar nuestras ecuaciones -enlentece las partículas y las hace más pesadas-, pero no sabemos de qué está hecha. 
El LHC nos permitirá discernir la estructura microscópica del medio universal. 
La idea más simple es que está hecho de un nuevo tipo de partícula, la así llamada "partícula de Higgs", pero sospecho que hay más que eso. 
(Se obtienen mejores resultados en las ecuaciones con cinco nuevas partículas, e incluso podría haber más.) 
En la década de 1860, James Clerk Maxwell formuló las ecuaciones para la electricidad y el magnetismo, como se conocían en ese entonces, y descubrió una inconsistencia. 
La reparó añadiendo nuevos términos a las ecuaciones. 
Las ecuaciones modificadas, conocidas hoy como las ecuaciones de Maxwell, describieron una teoría unificada de la electricidad y el magnetismo. 
Las nuevas ecuaciones mostraron que la luz es una perturbación que se mueve y se renueva a sí misma en los campos eléctrico y magnético, y predijeron que son posibles nuevos tipos de perturbaciones. 
Hoy llamamos a estas perturbaciones ondas de radio, microondas, radiación infrarroja y ultravioleta, rayos x y rayos gamma. 
Los usamos para comunicarnos, cocinar, y diagnosticar y curar enfermedades. 
La teoría unificada del electromagnetismo ha llevado a profundos avances en todas las ciencias físicas, desde la física atómica (en que los láseres y máseres son herramientas esenciales) a la cosmología (en que la radiación de fondo es nuestra ventana al Big Bang.) 
Nuestra comprensión actual de la física es potente y precisa, hasta donde llega, pero no es lo coherente y bella que podría ser. 
Tenemos ecuaciones por separado para cuatro fuerzas: fuertes, débiles, electromagnéticas y gravitacionales. 
Este revoltijo recuerda las ecuaciones dispersas de la electricidad y el magnetismo antes de Maxwell. 
Algunos de nosotros hemos propuesto ecuaciones ampliadas que unifican las diferentes fuerzas e, incorporando una idea llamada supersimetría, predicen muchos nuevos efectos. 
Ya se ha observado un par de esos efectos predichos (para los expertos: pequeñísimas masas de neutrinos y la unificación de acoplamientos). 
Sin embargo, como observara Carl Sagan, "para afirmaciones extraordinarias se requieren evidencias extraordinarias", mientras en este caso la evidencia todavía es circunstancial. 
Afortunadamente, estas ideas para una nueva unificación predicen que en el LHC se verán cosas extraordinarias. 
Si es así, descubriremos un nuevo mundo de partículas: cada partícula que se conoce en la actualidad tendrá un pariente más pesado -su “supercompañera”- con propiedades diferentes, pero predecibles. 
Esas son mis esperanzas y expectativas para el LHC. 
Abundan otras especulaciones sobre lo que podamos ver, como dimensiones adicionales del espacio, cadenas en lugar de partículas, y mini-agujeros negros. 
Es muy probable que la realidad supere lo que podemos aprehender. 

¿Mala conducta de la ciencia? 
WOLLERAU, SUIZA – Las noticias cada vez hablan más del fraude científico, del plagio y de los escritores médicos fantasmas, lo que crea la sensación de que la mala conducta se ha convertido en un mal generalizado y omnipresente en la investigación científica. 
Pero estos informes no son tanto un relato verdadero del deterioro de los valores científicos como un ejemplo de cómo los medios sensacionalistas se abalanzan sobre un tema candente. 
Lejos de ser la norma en la investigación científica, el fraude y el engaño son raras excepciones, y por lo general son identificados rápidamente por otros científicos. 
Y la población parece entenderlo. 
De hecho, la confianza en la investigación científica no se vio dañada seriamente por los informes de mala conducta. 
Tampoco estos incidentes ocasionales restringieron el progreso científico, tan valioso para la humanidad. 
Sin duda, incluso unos pocos casos de mala conducta científica son demasiados. 
Uno espera que los científicos sean faros de esperanza en la búsqueda de conocimiento -y lo suficientemente inteligentes como para no intentar engañar y querer salir indemnes-. 
Existen mecanismos preventivos que responsabilizan a los pocos que se arriesgan. 
Pero, si bien la comunidad científica -incluidas las instituciones académicas y profesionales, los responsables de las agencias, los gerentes y los editores- suele ser renuente a manejar casos de mala conducta de manera rigurosa, está en juego la reputación de la ciencia en su totalidad, no sólo la de una persona, institución, publicación o entidad científica nacional. 
Irónicamente, aquellos a quienes se atrapa suelen echarle la culpa de su mala conducta a la competencia, la presión por publicar y el reconocimiento y los premios -las mismas prácticas e incentivos que la comunidad científica introdujo y fomentó-. 
De hecho, si bien la amenaza que plantea la mala conducta ha sido exagerada, tenemos que repensar la manera en que llevamos adelante la ciencia -sus valores, virtudes y deficiencias. 
Los científicos deben seguir un camino que no está científicamente predefinido, y que requiere tomar decisiones a cada paso. 
Sólo se puede saber con claridad si estas decisiones son correctas o equivocadas en retrospectiva, razón por la cual los errores son inevitables (aunque no debería pasar mucho tiempo sin que se los rectifique). 
La ciencia implica caminar constantemente en una cuerda floja entre la fe ciega y la curiosidad; entre la pericia y la creatividad; entre el sesgo y la apertura; entre la experiencia y la epifanía; entre la ambición y la pasión, y entre la arrogancia y la convicción -en otras palabras, entre un hoy viejo y un mañana nuevo. 
Sin embargo, hoy la investigación está cada vez más encausada erróneamente hacia premios lucrativos, reconocimiento profesional y réditos financieros -recompensas que están sofocando la creatividad y la pasión que exige el progreso científico-. 
Como dijo T.S. Eliot: "¿Dónde está la sabiduría que hemos perdido en el conocimiento? 
¿Dónde está el conocimiento que hemos perdido en la información?" 
En las ciencias "duras", como las matemáticas y la física, la verdad se puede establecer de manera más transparente, lo que hace que estos campos sean menos proclives a una mala conducta científica. 
Pero ramas como la medicina, las humanidades, la filosofía, la economía y otras ciencias sociales, que se basan más en la apertura y la imaginación, se pueden manipular más fácilmente para adaptarse a los objetivos de los burócratas. 
Por cierto, hoy muchas áreas a las que se conoce como "ciencia" -por ejemplo, compilar estadísticas sesgadas para defender los argumentos de un político (o una corporación) o publicar una variante de conocimiento ya existente- están muy lejos de los estándares científicos de originalidad y de la búsqueda de conocimiento básico. 
Y sin embargo, si bien la burocratización de la ciencia alimentó los temores sobre su poder de atracción para pensadores talentosos, no deberíamos ser excesivamente pesimistas. 
Sin duda, mucha gente lamentó la pérdida de mentes brillantes a manos del sector financiero en las últimas décadas. 
Pero quizá deberíamos considerar un golpe de suerte que estos genios diseminaran su caos en otra parte. 
Es más, subestimamos a la generación más joven de científicos. 
Al igual que la generación previa, muchos investigadores jóvenes y talentosos saben que deben trabajar duro para cumplir con desafíos gigantescos y hacer aportes valiosos a la sociedad. 
Pero debemos tener cuidado de no corromper su trabajo con las prácticas cuestionables que la comunidad científica adoptó en los últimos años. 
La nueva generación de investigadores debe tener las capacidades y los valores -no sólo los ideales científicos, sino también la conciencia de las debilidades humanas- que le permitan corregir los errores de sus antepasados. 

Una mala lectura de la economía global 
PRINCETON – En abril de 2010, las Perspectivas de la Economía Mundial del Fondo Monetario Internacional ofrecieron una evaluación optimista de la economía global en la que se describía una recuperación de múltiples velocidades lo suficientemente fuerte como para respaldar un crecimiento anual del PBI de aproximadamente 4,5% para el futuro previsible -un ritmo más alto que durante la burbuja de los años 2000-2007-. 
Pero, desde entonces, el FMI ha recortado sostenidamente sus proyecciones económicas. 
De hecho, la tasa de crecimiento del PBI del 3,3% que se espera para este año -que ya se redujo en las Perspectivas más recientes- probablemente no se cumpla. 
El optimismo persistente refleja un diagnóstico erróneo serio de los problemas de la economía global. 
Las proyecciones económicas, principalmente, han subestimado enormemente la gravedad de la crisis de la eurozona, así como su impacto en el resto del mundo. 
Y las perspectivas de recuperación siguen dependiendo de las economías emergentes, a pesar de que éstas experimentan una marcada desaceleración. 
La predicción de las Perspectivas de la Economía Mundial de un fortalecimiento de la recuperación este año sigue el camino del diagnóstico desacertado. 
El anuncio del presidente del Banco Central Europeo, Mario Draghi, el verano pasado de que el BCE "haría lo fue fuera necesario" para preservar el euro tranquilizó a los mercados financieros. 
Pero, al mismo tiempo que ha menguado la presión de los mercados financieros, también se desvaneció el incentivo de los líderes europeos para encarar los problemas de la dinámica económica y política subyacente de la eurozona. 
Una liquidez fácil del BCE hoy está sustentando una amplia franja del sistema bancario de Europa. 
La eurozona está operando bajo la pretensión de que las deudas públicas y privadas, en algún punto, se saldarán aunque, en muchos países, la situación hoy es peor de lo que era al inicio de la crisis hace casi cinco años. 
Como resultado, los bancos, los prestatarios y los gobiernos se están arrastrando mutuamente a una espiral descendente viciosa. 
Los políticos han exacerbado la situación redoblando la austeridad fiscal, que ha minado el crecimiento del PBI sin lograr achicar los ratios de deuda gubernamental/PBI. 
Y no parece existir ninguna acción decisiva inminente en materia de políticas destinada a reparar los balances privados. 
Es más, los problemas de Europa ya no son sólo de Europa. 
Las extensas redes comerciales regionales y globales de Europa significan que sus problemas internos dificultan el comercio mundial y, a su vez, afectan el crecimiento económico global. 
En 2012, el comercio mundial se expandió sólo el 2,5%, mientras que el PBI global creció a una tasa de apenas el 3,2%. 
Los períodos en los que el comercio crece a un ritmo más lento que la producción no son frecuentes y reflejan una presión seria para la salud de la economía global. 
Si bien el trauma ya no es agudo, como lo fue en 2009, las heridas persisten -y están generando nuevas patologías-. 
Desafortunadamente, el daño se produce silenciosamente, lo que permite que los intereses políticos eclipsen cualquier sensación de urgencia respecto de la necesidad de rectificar los problemas agravados de la economía global. 
Frente a este contexto sombrío, es fácil celebrar el éxito de los mercados emergentes. 
Después de todo, las economías emergentes y en desarrollo están creciendo mucho más rápido que los países avanzados. 
Pero aún los mercados emergentes más dinámicos del mundo -entre ellos China, Brasil y la India- están experimentando una marcada desaceleración que no se puede ignorar. 
Consideremos el caso de la India, donde el crecimiento hoy alcanza una tasa anualizada del 4,5%, por debajo del crecimiento anual del 7,7% en 2011. 
Sin lugar a dudas, el FMI proyecta que la economía de la India se recuperará más avanzado el 2013, pero el sustento de este optimismo no resulta claro, considerando que todos los indicadores hasta el momento sugieren otro año funesto. 
La supuesta resiliencia de las economías emergentes, que alentó los pronósticos económicos en los últimos años, tiene que rectificarse. 
Al igual que las economías avanzadas, las economías emergentes experimentaron un auge en 2000-2007. 
Pero, a diferencia de las economías avanzadas, mantuvieron tasas de crecimiento del PBI elevadas y una relativa estabilidad inclusive en el pico de la crisis. 
Esto se consideró una sólida evidencia de su nuevo poder económico. 
De hecho, fue en gran medida el resultado de un estímulo fiscal masivo y de la expansión del crédito. 
Por cierto, conforme se desvanecen los efectos de los programas de estímulo, están surgiendo nuevas flaquezas, como la inflación persistente en la India y la mala distribución del crédito en China. 
En vista de esto, la noción de que las economías emergentes recapturarán los niveles de crecimiento de los años de la burbuja parece descabellada. 
Los pronósticos económicos descansan en la presunción de que las economías finalmente se curarán. 
Pero las poderosas capacidades de autocuración de las economías funcionan lentamente. 
Lo que resulta más problemático es que un diagnóstico erróneo puede derivar en tratamientos que perjudican el proceso curativo. 
En consecuencia, proyecciones económicas excesivamente optimistas basadas en evaluaciones equivocadas de las enfermedades de la economía global amenazan las perspectivas de recuperación -con consecuencias que pueden llegar a ser de amplio alcance. 
En Europa, las heridas de los bancos deben cicatrizarse -los bancos débiles deben cerrar sus puertas o fusionarse con bancos más fuertes- antes de que pueda comenzar la recuperación. 
Esto requerirá un amplio canje de deudas privadas por acciones. 
Para la economía global, el mal reflejado en un crecimiento anémico del comercio requiere un estímulo fiscal coordinado por parte de las principales economías del mundo. 
De lo contrario, el riesgo de otra recesión global seguirá en aumento. 

Una interpretación equivocada del reequilibrio chino 
NEW HAVEN – La comentocracia ha sucumbido una vez más al síndrome del "colapso de China", trastorno que parece afectar a los comentaristas económicos y políticos cada cierto número de años. 
Olvidemos las recurrentes falsas alarmas de las últimas dos décadas. 
Esta vez es diferente, advierte el coro de escépticos. 
Efectivamente, la economía de China se ha desacelerado. 
Si bien para el Occidente golpeado por la crisis sería un sueño igualar la tasa de crecimiento anual del PIB de 7.5% correspondiente al segundo trimestre de 2013 que anunció la Oficina Nacional de Estadísticas de China, ciertamente muestra una desaceleración notable en comparación con las tasas de crecimiento del 10% que se registraron de 1980 a 2010. 
Pero no es solo la desaceleración lo que agita a los escépticos. 
También hay inquietudes sobre la deuda excesiva y los temores consiguientes de un sistema bancario frágil; preocupaciones por el colapso de la constante burbuja de la propiedad; y, sobre todo, la supuesta falta de avance real en términos de reequilibrio económico –el ansiado cambio de un modelo de crecimiento desequilibrado basado en las exportaciones y las inversiones a uno impulsado por el consumo privado interno. 
Con respecto al último punto, los cambios recientes en la composición del PIB chino parecen desconcertantes a primera vista. 
El consumo (tanto privado como público) contribuyó únicamente 3.4 puntos porcentuales al crecimiento económico en el primer semestre de este año, y aproximadamente 2.5 puntos porcentuales en el período abril-junio –una desaceleración trimestral secuencial que resalta el debilitamiento cíclico o temporal de la demanda de los consumidores chinos. 
Al mismo tiempo, la contribución de las inversiones aumentó de 2.3 puntos porcentuales del crecimiento del PIB en el primer trimestre de 2013 a 5.9 puntos porcentuales en el segundo trimestre. 
Dicho de otro modo, en lugar de cambiar del crecimiento impulsado por la inversión al crecimiento impulsado por el consumo, China parece seguir con su modelo basado en las inversiones. 
Para una economía desequilibrada que ha tenido falta de consumo y exceso de inversión durante casi tres décadas, eso es inquietante. 
Después de todo, los líderes chinos llevan años hablando de reequilibrio, especialmente desde que se promulgó el duodécimo Plan Quinquenal, que promueve el consumo, en marzo de 2011. 
Una cosa es que no se haya dado el reequilibrio cuando la economía estaba creciendo rápidamente pero, para los escépticos, que el reequilibrio no avance en un clima de "lento crecimiento" es algo muy distinto. 
Esto es, en el mejor de los casos, un modo de pensar superficial. 
No puede esperarse que el reequilibrio de una economía –una transformación profunda de las fuentes de crecimiento de la producción– suceda de la noche a la mañana. 
Se requiere estrategia, tiempo y determinación para lograrlo. A China le sobran esas tres cosas. 
La composición del PIB es probablemente el peor indicador para evaluar las primeras etapas de un reequilibrio económico. 
A la larga, la composición del PIB será, por supuesto, la prueba de fuego del éxito de China. 
Pero hay que resaltar la frase "a la larga". 
Es demasiado pronto para esperar cambios significativos en las fuentes principales de demanda agregada. 
Por ahora, es mucho más importante examinar las tendencias de los determinantes potenciales del consumo chino. 
Desde esa perspectiva, hay motivos para el optimismo, sobre todo en vista del acelerado crecimiento en el sector de los servicios del país, uno de los principales elementos de un reequilibrio basado en el consumo. 
En el primer trimestre de 2013, la producción de los servicios (el sector terciario) tuvo un crecimiento anualizado de 8.3%, sensiblemente más rápido que el 7.6% combinado de las manufacturas y la construcción (el sector secundario). 
Además, la brecha entre el crecimiento de los servicios y el de las manufacturas y la construcción se amplió durante los dos primeros trimestres de 2013, después de que en 2012 se registraron aumentos anuales del 8.1% en ambos sectores. 
Esta evolución –primero la convergencia y ahora un crecimiento más rápido de los servicios– representa un marcado contraste con las tendencias anteriores. 
En efecto, de 1980 a 2011, el promedio anual del crecimiento en la producción de servicios fue del 8.9%, 2.7 puntos porcentuales menos que el crecimiento combinado del 11.6% de las manufacturas y la construcción en ese mismo período. 
La reciente inversión de esa relación indica que la estructura del crecimiento chino comienza a inclinarse hacia los servicios. 
¿Por qué son tan importantes los servicios para el reequilibrio de China? 
Para empezar, los servicios son mucho más intensivos en mano de obra que los sectores que tradicionalmente impulsan el crecimiento en China. 
En 2011, los servicios generaron 30% más empleos por unidad de producción que las manufacturas y la construcción. 
Esto significa que la economía china puede alcanzar sus importantes objetivos de absorción de mano de obra –empleo, urbanización y reducción de la pobreza– con un crecimiento mucho más lento del PIB que antes. 
En otras palabras, una trayectoria de crecimiento del 7-8% en una economía basada cada vez más en los servicios puede alcanzar los mismos objetivos de absorción de mano de obra para los que se requería un crecimiento del 10% con el modelo chino anterior. 
Esas son buenas noticias por tres razones. 
En primer lugar, el crecimiento de los servicios está empezando a explotar una nueva fuente de generación de ingresos del trabajo, uno de los pilares de la demanda de los consumidores. 
En segundo lugar, recurrir más a los servicios permite a China adoptar una trayectoria de crecimiento más lento y sostenible que reduce las actividades impulsadas por el hipercrecimiento de las manufacturas y la construcción, que hacen uso excesivo de recursos y son altamente contaminantes. 
Y en tercer lugar, el crecimiento del incipiente sector de los servicios, que actualmente representa solo el 43% del PIB del país, amplía la base económica de China, lo que crea oportunidades significativas para reducir la desigualdad de los ingresos. 
Lejos de estarse colapsando, la economía de China se encuentra en un punto crítico. 
El mecanismo del reequilibrio está en marcha. 
Si bien eso todavía no se refleja en la composición de la demanda final (al menos no todavía), el viraje de las manufacturas y la construcción hacia los servicios es un indicador mucho más significativo en esta etapa de la transformación. 
También lo son las señales de una nueva disciplina en las políticas –como las del banco central, que parece estar decidido a eliminar la creación excesiva de crédito, y las autoridades fiscales, que han resistido la vieja tentación de recurrir a otra ronda masiva de iniciativas de gasto para contrarrestar la desaceleración. 
También son alentadores los primeros pasos hacia la liberalización de las tasas de interés y los indicios de reforma del anticuado sistema de hukou (permisos residenciales). 
Poco a poco, la próxima China se está perfilando. 
Quienes dudan de China en Occidente han vuelto a equivocarse al interpretar los signos vitales de la economía del país. 


La ventaja a medias de la selección genética 
El avance del conocimiento, muchas veces, es una ventaja a medias. 
En los últimos 60 años, la física nuclear ha sido un ejemplo obvio de esta verdad. 
En los próximos 60 años, la genética puede ser otro. 
Hoy, compañías emprendedoras ofrecen, a cambio de un honorario, brindarnos información sobre nuestros genes. Dicen que este conocimiento nos ayudará a vivir más y mejor. 
Podríamos, por ejemplo, hacernos chequeos adicionales para detectar señales tempranas de las enfermedades que más riesgo tenemos de contraer o alterar nuestra dieta para reducir ese riesgo. 
Si nuestras probabilidades de una vida prolongada no son buenas, podríamos comprar más seguro de vida o incluso jubilarnos antes y así tener suficiente tiempo para hacer lo que siempre quisimos hacer. 
Los defensores de la privacidad se esforzaron, con cierto éxito, para impedir que las compañías de seguro exigieran pruebas genéticas antes de emitir un seguro de vida. 
Pero si los individuos pueden llevar a cabo las pruebas que se les prohíben a las compañías de seguro, y si quienes reciben información genética adversa entonces compran seguro de vida adicional sin revelar las pruebas que se realizaron, están engañando a otros tenedores de seguros de vida. 
Las primas tendrán que aumentar para cubrir las pérdidas y quienes tengan una buena prognosis genética pueden rescindir su seguro de vida para evitar subsidiar los engaños, haciendo que las primas suban aún más. 
Todavía no hace falta que nos alarmemos demasiado. 
La Oficina de Responsabilidad Gubernamental de Estados Unidos (GAO) envió muestras genéticas idénticas a varias compañías que realizan estas pruebas y obtuvo una respuesta muy variada y básicamente inútil. 
Pero, a medida que la ciencia mejore, habrá que enfrentar el problema del seguro. 
Elegir a nuestros hijos plantea problemas éticos más profundos. Esto no es nuevo. 
En los países desarrollados, las pruebas de rutina que se les practican a las mujeres embarazadas de más edad, combinadas con la disponibilidad del aborto, redujeron significativamente la incidencia de patologías como el síndrome de Down. 
En algunas regiones de la India y de China donde las parejas están ansiosas por tener un hijo, el aborto selectivo ha sido la máxima expresión de sexismo y se lo ha practicado a tal extremo que está alcanzando la mayoría de edad una generación en la que los representantes masculinos enfrentan una escasez de parejas femeninas. 
La selección de los hijos no necesariamente tiene que ver con el aborto. 
Desde hace varios años, algunas parejas en riesgo de transmitir una enfermedad genética a sus hijos utilizaron la fertilización in vitro. 
Mediante este mecanismo, se producen varios embriones, se los somete a una prueba para detectar en ellos el gen defectuoso y se implantan en el útero de la mujer sólo aquellos que no lo tienen. 
Ahora las parejas están utilizando esta técnica para no transmitir genes que impliquen un riesgo significativamente elevado de desarrollar ciertas formas de cáncer. 
Como todos acarreamos algunos genes adversos, no hay una línea definida entre seleccionar en contra de un chico con riesgos por encima de lo normal de contraer una enfermedad y seleccionar a favor de un chico con perspectivas de salud inusualmente promisorias. 
Por lo tanto, la selección genética inevitablemente avanzará hacia el mejoramiento genético. 
Para muchos padres, nada es más importante que ofrecerle a su hijo el mejor arranque posible en la vida. 
Compran juguetes costosos para maximizar el potencial de aprendizaje de su hijo y gastan mucho más en escuelas privadas o profesores particulares después de clase con la esperanza de que él o ella obtengan buenas calificaciones en los exámenes que determinan el ingreso a universidades de elite. 
Tal vez no pase mucho tiempo hasta que podamos identificar los genes que mejoran las posibilidades de éxito en esta búsqueda. 
Muchos condenarán esto como un resurgimiento de la “eugenesia”, la visión, particularmente popular a principios del siglo XX, de que se deberían mejorar los rasgos hereditarios a través de la intervención activa. 
De modo que, de alguna manera, y en manos de regímenes autoritarios, la selección genética podría asemejarse a los males de las formas anteriores de eugenesia, con su defensa de políticas oficiales odiosas y seudo-científicas, particularmente las referidas a la “higiene racial”. 
En las sociedades liberales regidas por el mercado, en cambio, la eugenesia no será impuesta coercitivamente por el Estado para el bien colectivo. 
Más bien, será el resultado de la elección paterna y el accionar del mercado libre. 
Si esto deriva en que la gente sea más sana y más inteligente, con mejores capacidades para resolver problemas, será algo positivo. 
Pero incluso si los padres toman decisiones que son buenas para sus hijos, podría haber peligros además de bendiciones. 
En el caso de la selección del sexo, es fácil ver que las parejas que eligen independientemente lo mejor para sus hijos pueden producir un resultado que deja peor parados a sus hijos que si nadie pudiera elegir su sexo. 
Algo similar podría pasar con otras formas de selección genética. 
Como la altura superior al promedio tiene correlación con el ingreso superior al promedio, y en la altura, claramente, hay un componente genético, no es irrisorio imaginar que las parejas elijan tener hijos más altos. 
El resultado podría ser una “carrera armamenticia” genética que derive en chicos cada vez más altos, con costos ambientales significativos generados por el consumo adicional requerido para alimentar a seres humanos más grandes. 
Sin embargo, la implicancia más alarmante de este modo de selección genética es que sólo los ricos pueden permitírselo. 
La brecha entre ricos y pobres, que ya es un desafío para nuestras ideas de justicia social, se volverá un abismo que la simple igualdad de oportunidades no podrá achicar. 
Ese no es un futuro que cualquiera de nosotros aprobaría. 
Pero evitar este resultado no será fácil, ya que requerirá que la selección para el mejoramiento genético no esté disponible para nadie o esté al alcance de todos. 
La primera opción requeriría coerción y, dado que los países no aceptarán que otros cuenten con una veta competitiva, un acuerdo internacional para renunciar a los beneficios que pueda aportar el mejoramiento genético. 
La segunda opción, el acceso universal, exigiría un nivel sin precedentes de asistencia social para los pobres y decisiones extraordinariamente difíciles sobre qué subsidiar. 

La ilusión lunar 
Pocas personas estarán en desacuerdo si decimos que la luna muestra el máximo de su esplendor y encanto cuando está cerca del horizonte y parece estar más cerca y ser más grande que cuando se encuentra en lo alto del firmamento. 
Pero esto es una ilusión, la "ilusión lunar" para ser precisos: la distancia recorrida por la luz reflejada desde la luna al ojo del observador es esencialmente la misma, no importando cuál sea la elevación de la luna. 
Observamos una ilusión similar cuando el sol se pone y también con respecto a las distancias celestiales entre estrellas a diferentes elevaciones. 
Pero la contemplación de la ilusión lunar no sólo nos cautiva: también es quizás el más antiguo problema científico sin resolver. 
Se pueden encontrar referencias a ella en las tablillas de arcilla de la librería real de Nínive y Babilonia, que datan de antes del siglo sexto A.C., así como en una serie de leyendas chinas atribuidas a Lieh Tzu, cuyo origen se remonta al siglo quinto A.C. Muchos de los más importantes científicos y matemáticos de la historia han analizado el fenómeno: da Vinci, Kepler, Descartes, por nombrar a unos pocos. 
Durante la mayor parte de la historia escrita, se pensó que la ilusión era una consecuencia de procesos físicos. 
Por ejemplo, Aristóteles, en el siglo tres A.C., y Tolomeo, en el siglo dos A.C., atribuyeron erróneamente la ilusión a las propiedades ópticas de la atmósfera, que harían que los objetos se vieran de mayor tamaño. 
Alhazen (Ibn al-Haytham) relacionó la ilusión con la apariencia aplastada del domo del cielo. 
En el siglo diecinueve, quedó en claro que la ilusión de la luna es sicológica, una consecuencia cognitiva de los procesos que subyacen a la percepción visual del espacio por parte del cerebro humano. 
Desde entonces se han ofrecido varias teorías para explicar la ilusión, pero aún hay poco consenso entre los investigadores. 
Las explicaciones más modernas consideran la ilusión como un fenómeno estático, en el cual un observador situado en un punto fijo ve un objeto iluminado sobre una superficie. 
El tamaño con que se percibe la luna está determinado por dos factores: la extensión física de la luz que llega al ojo (también conocida como ángulo subtendido o ángulo visual) y la información de la distancia relacionada con la superficie. 
Algunos teóricos incluyen en esta información la distancia percibida de la luna (cuán lejana parece estar desde el punto de vista de un observador). 
Las relaciones entre el estímulo (el ángulo visual) y el tamaño y la distancia percibidas de la luna se resumen en la así llamada "hipótesis de la invariancia estática entre tamaño y distancia" (SDIH): el objeto-estímulo determina la relación del tamaño percibido con respecto a la distancia percibida. 
La información de la superficie fija los valores únicos de cada variable en esta relación. 
A veces se supone que la SDIH es una ley fundamental de la percepción visual. 
Pero esta relación es lo que hace de la ilusión lunar un enigma tan grande, ya que aplicar la SDIH requiere que la luna parezca estar más lejos si se la ve de gran tamaño, y cercana si parece pequeña. 
Este es el por qué de que algunas veces se diga que esta ilusión es "paradojal". 
Puesto que la observación contradice la hipótesis, las explicaciones modernas de la ilusión lunar han propuesto una serie de cambios a la SDIH. 
Una modificación permite que la distancia percibida sea evocada de manera simultánea por diferentes respuestas conductuales. 
De este modo, la luna puede parecer más distante a la gente que dice: "la luna parece estar cerca." 
Otras explicaciones excluyen la distancia percibida. 
Las afirmaciones verbales acerca de la distancia percibida de la luna se describen como inferencias basadas en el tamaño percibido, más que en descripciones de la experiencia: "la luna se ve grande, así es que debe estar cerca." 
Otros investigadores han dejado de lado la SDIH, sustituyendo los datos del objeto-estímulo por un resultado perceptual (el ángulo visual percibido ). 
A diferencia de la SDIH, esto implica una relación puramente sicológica. 
Pero ninguna de estas teorías responde la antigua pregunta: ¿qué explica la percepción simultánea de una luna grande y cercana? 
He propuesto una solución que aborda la ilusión desde un punto de partida diferente. 
Comienzo con la naturaleza del sistema perceptual: ¿cuál fueron las circunstancias en que evolucionó? 
Sin duda, el movimiento fue un elemento esencial. 
Nuestros sistemas visuales evolucionaron en un ambiente que contenía (principalmente) objetos rígidos en movimiento. 
Los objetos que se mueven de modo radial, es decir, directamente hacia o desde un observador, producen un estímulo en el ojo que continuamente aumenta o disminuye en tamaño. 
Nuestro sistema visual transforma automáticamente estos datos del objeto-estímulo en movimiento en objetos que parecen estar rígidos (es decir, sin cambios en el tamaño con que los percibimos), pero que se mueven de modo radial en un espacio tridimensional. 
Podemos llamar a este mecanismo una forma cinética de la SDIH. 
Ahora bien, ¿cómo respondería un sistema perceptual así a la ilusión lunar, un estímulo que cambia sólo en cuanto a la elevación de la luna sobre la superficie de la tierra? 
La distancia percibida de la luna estaría determinada por información contextual del objeto-estímulo desde la superficie de la tierra y el horizonte: cuando la luna esté baja, parecería estar más cerca (esto es, en o cerca de la distancia aparente del horizonte) y cuando la luna está alta en el cielo, parecería estar a una mucho mayor distancia. 
El tamaño percibido de la luna estaría determinado por la SDIH cinética, que produce la percepción de un objeto rígido moviéndose de modo radial cuando el tamaño del estímulo cambia continuamente. 
Cuando el tamaño físico cambia y el objeto parece estar a diferentes distancias, el tamaño percibido del objeto debe cambiar. 
Esto hace que la luna que parece estar cerca (es decir, la luna sobre el horizonte) también parezca de mayor tamaño que la luna que parece más lejana. 
La comprensión del sistema perceptual en términos evolucionistas hace posible descubrir los procesos que determinan nuestra conciencia de los objetos que se mueven en el espacio. 
Puesto frente a un estímulo anómalo, como lo es la luna, este sistema ha regalado a la humanidad una ilusión sublime tanto acerca del tamaño del objeto como su distancia. 

¿Por qué pagar más? 
PRINCETON – Cuando Radosław Sikorski, ministro de Relaciones Exteriores de Polonia, fue a Ucrania para asistir a reuniones el mes pasado, sus homólogos ucranianos presuntamente se rieron de él porque llevaba un reloj de cuarzo de industria japonesa cuyo costo es de sólo $165. 
Un periódico de Ucrania informó sobre las preferencias de los ministros de Ucrania, varios de los cuales tienen relojes que cuestan más de $30.000. 
Incluso un miembro comunista del parlamento de Ucrania, the Rada, fue fotografiado usando un reloj que se vende por más de $6.000. 
La risa debiese haberse dirigido en la dirección opuesta. 
¿No se reiría (quizás en privado, para no ser descortés) de alguien que paga 200 veces más de lo usted paga, y termina con un producto inferior? 
Eso es lo que los ucranianos hicieron. 
Ellos pudiesen haber comprado un reloj de cuarzo preciso, liviano, que no necesita atención y que puede funcionar durante cinco años registrando la hora de manera virtualmente perfecta, al cual no se tenga que mover ni se le deba dar cuerda para que funcione. 
En lugar de esto, ellos pagaron mucho más por relojes aparatosos que pueden retrasarse minutos cada mes, y que se detendrán si se olvida darles cuerda durante un día o dos (o en el caso que tengan un mecanismo automático, se detendrán si no se los mueve). 
Además, los relojes de cuarzo también tienen funciones integradas de alarma, cronómetro y temporizador que otros relojes o las carecen, o sólo las tienen como una característica que sirve para arruinar el diseño, es decir, como resultado de un esfuerzo, difícil de descifrar, por mantenerse a la par de la competencia. 
¿Por qué un comprador inteligente acepta una oferta tan mala? 
¿Por nostalgia, tal vez? 
Un anuncio en una toda página entera de Patek Philippe muestra a Thierry Stern, el presidente de la empresa, indicando que él escucha el timbre de cada reloj con un repetidor de minutos que su empresa fabrica, tal como su padre y su abuelo lo hicieron antes que él. 
Todo eso está muy bien, pero desde la época del abuelo de Stern, hemos progresado en el ámbito del control de la puntualidad de los relojes. 
¿Por qué rechazar las mejoras que el ingenio humano nos ha proporcionado? 
Tengo una pluma fuente antigua que perteneció a mi abuela, es un buen recuerdo de ella, pero ni en sueños se me ocurriría usarla para escribir este artículo. 
Thorstein Veblen sabía la respuesta. 
En su obra clásica La teoría de la clase ociosa (The Theory of the Leisure Class), publicada en el año 1899, argumentó que una vez que la base de la condición social se convierte en la riqueza en sí – en lugar de, por ejemplo, la sabiduría, el conocimiento, la integridad moral, o la habilidad en la batalla – los ricos necesitan encontrar formas de gastar dinero que no tienen otro objetivo que mostrar la riqueza misma. 
Él llamó a esto “consumo conspicuo”. 
Veblen escribió como científico social, absteniéndose de emitir juicios morales, aunque dejó a los lectores pocas dudas acerca de su actitud hacia tales gastos en una época en la que muchos vivían en la pobreza. 
El uso de un reloj ridículamente caro para proclamar que uno ha logrado una posición social elevada parece especialmente inmoral en el caso de un funcionario público en un país donde una parte importante de la población aún vive en la pobreza real. 
Estos funcionarios están usando en sus muñecas el equivalente a cuatro o cinco años de salario de un ciudadano ucraniano promedio. 
Esto les dice a los ciudadanos ucranianos que pagan impuestos que: o bien ellos están pagando demasiado a sus empleados públicos, o bien sus servidores públicos tienen otras maneras de conseguir dinero para comprar relojes que de otra forma no hubiesen podido pagar. 
El gobierno chino sabe cuáles pudiesen ser esas “otras maneras”. 
Como el International Herald Tribune informa, uno de los aspectos de la campaña del gobierno chino contra la corrupción es tomar medidas drásticas con relación a los regalos caros. 
Como resultado de ello, según lo expresado por Jon Cox (according to Jon Cox), analista de Kepler Capital Markets, “ya no es aceptable tener un reloj grande y aparatoso en la muñeca”. 
El mercado chino para los relojes caros está en franco declive. 
Ucranianos, tomen nota. 
El uso de un reloj que cuesta 200 veces más que uno que funciona de manera más puntual dice algo más, incluso cuando es usado por personas que no están gobernando un país relativamente pobre. 
Andrew Carnegie, el hombre más rico en la época de Veblen, fue contundente en sus juicios morales. 
A menudo se cita que él dijo: “El hombre que muere rico, muere desacreditado”. 
Podemos adaptar dicha frase al hombre o a la mujer que lleva un reloj de $30,000 o compra artículos de lujo similares, como por ejemplo un bolso de $12.000. 
En esencia, esa persona está diciendo: “Yo soy o extraordinariamente ignorante, o simplemente egoísta. 
Si yo no fuera ignorante, yo tuviese conocimiento de que existen niños que están muriendo por diarrea o malaria, debido a que carecen de agua potable segura o mosquiteros, y obviamente lo que gasté en este reloj o en este bolso hubiese sido suficiente para ayudar a que varios de ellos sobrevivan, pero me importa muy poco lo que les pasa, así que prefiero gastar mi dinero en algo que uso solamente por ostentación”. 
Por supuesto, todos nos permitimos nuestros pequeños lujos. 
No estoy diciendo que todo lo lujoso sea malo. 
Sin embargo, burlarse de una persona porque tiene un reloj razonable que fue comprado a un precio modesto presiona a otros para que se unan a la búsqueda infinita de mayores y mayores extravagancias. 
Esa presión debiese dirigirse en la dirección opuesta, y debiésemos felicitar a aquellos, que como Sikorski, tienen gustos modestos y prioridades más altas que el consumo conspicuo. 

La vulnerabilidad moral de los mercados 
LONDRES – Hoy parece no existir ninguna alternativa coherente para el capitalismo. Sin embargo, los sentimientos anti-mercado están bien en forma, lo cual queda de manifiesto, por ejemplo, en la reacción moralista contra la globalización. 
Como ningún sistema social puede sobrevivir mucho tiempo sin un sustento moral, las cuestiones planteadas por los defensores de la antiglobalización son urgentes –mucho más en medio de la actual crisis económica. 
Es difícil negar cierto valor moral del mercado. 
Después de todo, le adjudicamos valor moral a los procesos así como a los resultados, como en la frase “el fin no justifica los medios”. 
Es mejor, desde un punto de vista moral, que nuestros productos sean suministrados por mano de obra libre que por esclavos y que podamos elegir nuestros productos en lugar de que el Estado los elija por nosotros. 
El hecho de que el sistema de mercado sea más eficiente a la hora de crear riqueza y satisfacer las necesidades que cualquier otro sistema es un beneficio adicional. 
Las críticas morales del mercado se centran en su tendencia a favorecer un tipo de personalidad moralmente deficiente, privilegiar motivos desagradables y promover resultados indeseables. 
Al capitalismo también se le adjudica la falta de un principio de justicia. 
Consideremos la personalidad. 
Muchas veces se dijo que el capitalismo retribuye la cualidad de autocontrol, trabajo arduo, inventiva, austeridad y prudencia. 
Por otra parte, deja afuera todas las virtudes que no tienen ninguna utilidad económica, como el heroísmo, el honor, la generosidad y la piedad. 
(El heroísmo sobrevive, en parte, en la idea romántica del “empresario heroico”). 
El problema no es sólo la insuficiencia moral de las virtudes económicas, sino su desaparición. 
El trabajo arduo y la inventiva siguen siendo retribuidas, pero el autocontrol, la austeridad y la prudencia seguramente empezaron a desvanecerse con la primera tarjeta de crédito. 
En el Occidente opulento, todos piden dinero prestado para consumir tanto como sea posible. 
Estados Unidos y Gran Bretaña están ahogándose en deuda. 
Adam Smith escribió que “el consumo es el único fin y propósito de la producción”. 
Pero el consumo no es un objetivo ético. 
No es positivamente bueno tener cinco autos en lugar de uno. 
Hay que consumir para vivir y consumir más de lo estrictamente necesario para vivir bien. 
Esta es la justificación ética del desarrollo económico. 
Desde el punto de vista ético, el consumo es un medio para llegar al bienestar y el sistema de mercado es el motor más eficiente para sacar a la gente de la pobreza: lo está haciendo a un ritmo prodigioso en China e India. 
Pero esto no nos dice en qué punto el consumo nos conduce a una mala vida. 
Si la gente quiere más pornografía o más drogas, el mercado le permite consumir estos productos al punto de la autodestrucción. 
Ofrece una superabundancia de algunos productos moralmente dañinos y no suministra la cantidad suficiente de bienes moralmente beneficiosos. 
Para la calidad de vida, tenemos que basarnos en los principios, no los mercados. 
Sin duda, es injusto culpar al mercado de las malas elecciones morales. 
La gente puede decidir cuándo dejar de consumir o qué quiere consumir. 
Pero el sistema de mercado depende de un motivo particular para la acción –Keynes lo llama “amor al dinero”- que tiende a socavar la enseñanza moral tradicional. 
La paradoja del capitalismo es que convierte la avaricia, la codicia y la envidia en virtudes. 
Nos dicen que el capitalismo descubre necesidades que la gente desconocía tener y, por ende, hace avanzar a la humanidad. 
Pero es más válido decir que a la economía de mercado la sustenta el estímulo de la codicia y la envidia a través de la publicidad. 
En un mundo de publicidad ubicua, no existe ningún límite natural para la sed de bienes y servicios. 
La cuestión moral final es la falta de un principio de justicia del capitalismo. 
En un mercado perfectamente competitivo, con información plena, los modelos del mercado demuestran que todos los factores de producción reciben recompensas iguales a sus productos marginales; vale decir, a todos se les paga lo que valen. 
La plena competencia y los requerimientos de información aseguran que todos los contratos sean voluntarios (no existe ningún poder monopólico) y todas las expectativas se cumplan. Es decir, la gente obtiene lo que quiere. 
La justicia en la distribución está supuestamente asegurada por la justicia en el intercambio. 
Sin embargo, ningún sistema de mercado capitalista existente genera espontáneamente justicia en el intercambio. 
Siempre existe algún poder monopólico, los de adentro tienen más información que los de afuera, la ignorancia y la incertidumbre son generalizadas y las expectativas frecuentemente no se cumplen. 
La justicia en el intercambio tiene que ser proporcionada desde afuera del mercado. 
Es más, las dotes que la gente trae consigo al mercado incluyen no sólo sus propias cualidades innatas, sino sus posiciones de partida, que son radicalmente desiguales. 
Esta es la razón por la cual la teoría liberal de justicia demanda una igualdad mínima de oportunidades: el intento –siempre que sea compatible con la libertad personal- de eliminar todas esas diferencias en las posibilidades de vida que surgen de puntos de partida desiguales. 
Como resultado, confiamos en que el Estado proporcione bienes sociales como la educación, la vivienda y la atención sanitaria. 
Para concluir, el argumento de que a todos –en condiciones ideales- les pagan lo que valen es una valoración económica, no moral. 
No se corresponde con nuestra intuición moral de que a un presidente ejecutivo no debería pagársele 500 veces el sueldo promedio de sus trabajadores, o con nuestra creencia de que si el salario de mercado de alguien es demasiado bajo como para poder vivir, no debería permitirse que se muriera de hambre. 
A medida que nuestras sociedades se volvieron más ricas, llegamos a creer que todos tienen derecho a un estándar mínimo, ya sea en el trabajo o la enfermedad o el desempleo, lo que permite un nivel continuo de confort y florecimiento. 
El sistema de mercado no garantiza esto. 
Si bien el mercado hoy no tiene ningún contendiente serio, es moralmente vulnerable. 
Se ha vuelto peligrosamente dependiente del éxito económico, de modo que cualquier fracaso económico de gran escala expondrá la superficialidad de sus pretensiones morales. 
La solución no es abolir los mercados, sino remolarizar las necesidades. 
La manera más simple de hacerlo es restringiendo la publicidad. 
Esto cercenaría el papel de la codicia y la envidia en la operación de los mercados, y crearía espacio para el surgimiento de otros motivos. 

La moralidad de la amoralidad en política exterior 
Cuando se trata de moralidad, a menudo se ve a los diplomáticos como a personas frías y calculadoras. 
Maquiavelo y Metternich son sinónimos de la búsqueda despiadada del logro de los intereses propios, rayando en la deshonestidad. 
Sir Henry Wootton, Embajador de la Reina Isabel para Venecia y Bohemia, señalaba que su profesión estaba formada por hombres honestos enviados al exterior para mentir por sus países. 
Pero existen buenas razones para la tradición amoral de la diplomacia; paradojalmente, esta tradición representa importantes valores morales. 
Muchos de nosotros, a pesar de nuestro gran respeto hacia los EEUU, reaccionamos contra frases como el "Eje del Mal" no porque los países aludidos no representen graves desafíos para el mundo, sino debido a las dificultades que surgen de mezclar política exterior y moralidad. 
"Mal" es un término religioso, no un principio de política exterior. 
La política exterior tiene que ver con la guerra y la paz. 
Si se luchara en las guerras por motivos morales o religiosos, no habría límite para los conflictos. 
Después de todo, decir que alguien representa al mal es invocar un deber moral de destruirlo. 
No es posible ninguna aveniencia, ningún modus vivendi, ninguna coexistencia pacífica. 
Incluso la contención queda descartada, ya que simplemente no hay espacio para la negociación y las concesiones. 
No se puede hacer tratos con el Gran Satán. 
Dos veces Europa pasó por guerras que no tenían límite alguno. 
La Guerra de los Treinta Años, que se libró por razones religiosas, dejó al continente en ruinas y mató a un tercio de la población de Alemania. 
El recuerdo de los horrores de la guerra abrió un periodo de racionalismo y refrenamiento en las relaciones internacionales. 
Pero los recuerdos se desvanecen. 
En los últimos cien años, las contiendas nacionalistas (con Dios en ambos bandos) casi aniquilaron a Europa, y la Guerra Fría también podría haberlo hecho. 
En el momento en que uno cree en cosas como "mejor muerto que rojo", se está en problemas. 
Puede ser racional morir por salvar el hogar, la familia o el país. Pero el caso del martirio es diferente y peligroso. 
Como dijo el filósofo rumano E. M. Cioran: "Una vez que el hombre pierde su facultad de la indiferencia, se convierte en un asesino potencial; una vez que transforma su idea en un Dios, las consecuencias son incalculables". 
El enfoque amoral ha sido la principal tradición de Europa desde la Guerra de los Treinta Años. 
Su panteón incluye a ejecutores de la raison d'état tan desapasionados como Metternich, Talleyrand, Richelieu, Bismarck y Kissinger, personas que hacen alianzas con socios moralmente repugnantes y luego a veces las anulan en un abrir y cerrar de ojos. 
El objetivo de la política exterior amoral es sustentar el orden en un sistema internacional anárquico, al asegurar la tolerancia y el pluralismo entre un cierto número de actores independientes. 
Esta es la mejor manera de limitar el poder en un mundo donde nadie puede hacerlo, excepto nosotros mismos. 
En un mundo así, los intereses deben estar en primer lugar, debido a que no podemos negociar en base a valores. 
Naturalmente, es necesario aplicar varias consideraciones. 
La tolerancia tiene límites. 
El genocidio no se puede defender invocando el pluralismo. 
También hay un imperativo de enfrentar a cualquiera que amenace la naturaleza pluralista del sistema. 
En segundo lugar, aunque puede ser necesario un sistema internacional "amoral" para sustentar el pluralismo; la política exterior de un país específico no tiene necesariamente que carecer de valores. 
También hay un amplio campo de decisión sobre si definimos nuestros intereses de manera amplia o restringida y si buscamos lograrlos mediante la negociación o la violencia. 
Tenemos que tomar decisiones en todas nuestras políticas, y estas opciones no son moralmente indiferentes. 
Por lo general, no existen los intereses nacionales "objetivos". 
Tanto la abolición del tráfico de esclavos como el trunfo del socialismo o la ampliación de los derechos humanos y la democracia se pueden considerar un interés nacional. 
Algunas veces los países adoptan políticas que amenazan su supervivencia, y están conscientes de que es así. 
Polonia y Checoslovaquia reaccionaron de manera diferente a la amenaza Nazi no porque sus intereses fueran diferentes, sino porque sus pueblos lo eran. 
La manera como uno define sus intereses refleja cómo define a su país. 
La Unión Soviética y EEUU tenían intereses similares al final de la Segunda Guerra Mundial. 
EEUU buscó lograr sus intereses a través de la apertura y los sistemas multilaterales. 
La URSS buscó lograrlos por la fuerza, reflejando el carácter brutal de su régimen. 
Algunos argumentan que ya no es necesario insistir en un lenguaje amoral en la diplomacia, ya que los derechos humanos son aceptados más o menos universalmente, aunque no siempre se cumplan. 
Pero esto es verdad sólo hasta cierto punto. 
La globalización ha generado una creciente aceptación de reglas y normas legales comunes, pero esto no es lo mismo que la aceptación universal de los derechos humanos. 
Muchos países sostienen que su ley se basa en la autoridad divina, por ejemplo el Corán, llevándonos de regreso al sombrío potencial de conflictos ilimitados en torno a valores. 
También hay un diferente orden de prioridades entre los estados débiles y los fuertes. 
En países en que el orden se puede derrumbar en cualquier momento, puede que no sea mejor (como en países estables y ordenados) dejar que diez personas culpables queden libres en lugar de castigar equivocadamente a un inocente. 
En la práctica, es necesario establecer un order antes de poder limitarlo mediante el imperio de la ley y las normas internacionales sobre derechos humanos. 
En la actualidad, la amenaza de ataques terroristas ha hecho que la gente esté reevaluando las normas legales y de derechos humanos. 
En lugar de ello, puede ser importante revisar el lenguaje con el que debatimos los incidentes terroristas. 
A veces puede ser necesario el diálogo con los terroristas; puede ser razonable evitar fijar imperativos morales demasiado rígidos y condenar a todos los terroristas como a criminales abominables, puesto que ello hace imposible todo acercamiento. 
Es más urgente que nunca el lograr una diplomacia moralmente neutra ya que, a fin de cuentas, ella también abre territorio para una política exterior basada en valores morales bien definidos. 

La moralidad de la pena capital 
A menudo se critica a los Estados Unidos por negarse a abolir la pena capital. 
Muchos afirman actualmente que la abolición de la pena capital es precondición de un sistema jurídico penal civilizado. 
El Premio Nóbel Gary Becker no está de acuerdo. 
Los gobiernos europeos se oponen firmemente a la pena capital --la Unión Europea la prohíbe por completo-- y algunos europeos consideran que su uso en los Estados Unidos es cruel. 
En efecto, muchos intelectuales europeos sostienen que no sólo la pena capital sino los castigos en general no disuaden a los criminales. 
Pero mientras que los europeos, con tasas de criminalidad muy por debajo de las estadounidenses durante el último medio siglo, podían darse el lujo de ser relativamente "blandos" con la mayoría de los delitos, han visto un brusco aumento de sus tasas de criminalidad en los últimos veinte años. 
En cambio, las tasas estadounidenses han decrecido, debido en parte a un mayor uso de los castigos. 
Esto incluye la pena capital. 
Yo apoyo la ejecución de algunas personas condenadas por homicidio porque --y sólo porque-- creo que evita otros asesinatos. 
Si yo no creyera eso me opondría a la pena capital, porque la venganza y otros posibles motivos no deben ser la base de las políticas públicas. 
Los estudios empíricos serios sobre la pena capital en los EU empezaron con un estudio pionero de Isaac Ehrlich publicado en 1975 en la American Economic Review. 
Algunos estudios posteriores han encontrado un efecto disuasivo mucho más débil, mientras que otros han constatado uno mucho más fuerte. 
Sin embargo, los datos disponibles son bastante limitados, de forma que no se debe basar ninguna conclusión exclusivamente en las evidencias econométricas. 
Naturalmente las políticas públicas en lo que se refiere a cualquier castigo no pueden esperar hasta que las evidencias sean perfectas. 
Pero, aun con las evidencias cuantitativas limitadas disponibles, hay motivos para creer que la pena capital disuade. 
La mayoría de las personas, y los asesinos en particular, temen a la muerte, sobre todo cuando llega con prontitud y una certidumbre considerable después de que se comete un asesinato. 
Como dijo David Hume al hablar sobre el suicidio, "nadie desechó su vida mientras valía la pena vivirla. 
Tal es nuestro terror natural a la muerte..." De igual forma, Schopenhauer opinaba que "en cuanto los terrores de la vida llegan al punto en que son superiores a los terrores de la muerte, un hombre pondrá fin a su vida. 
Pero los terrores de la muerte ofrecen una resistencia considerable..." 
Quienes se oponen a la pena capital afirman con frecuencia que el Estado no tiene el derecho moral de quitarle la vida a nadie, incluyendo al peor de los asesinos. 
No obstante esa es una conclusión totalmente equivocada para quien crea que la pena capital disuade. 
Para ver por qué, supongamos que por cada asesino ejecutado (en lugar de condenado a prisión perpetua, por ejemplo) el número de asesinatos se reduce por tres, que es una cifra muy inferior a las de Ehrlich y otros cálculos del efecto disuasivo. 
Esto implica que por cada asesino no ejecutado morirían tres víctimas inocentes. 
De hecho, el gobierno estaría contribuyendo indirectamente a "quitar" muchas vidas si no usara la pena capital. 
Salvar tres vidas inocentes por cada persona ejecutada parece ser una buena compensación, e incluso dos vidas salvadas por ejecución parece ser una tasa convincente de costo-beneficio para la pena capital. 
Sin embargo, es cierto que los argumentos en favor de la pena capital se hacen menos claros a medida que el número de vidas salvadas por ejecución disminuye. 
Pero, aun si sólo se salvara una vida por ejecución, la opción podría seguir siendo deseable si la vida salvada es mucho mejor que la vida quitada, que generalmente sería el caso. 
Muchas personas se oponen a comparar la calidad de la vida salvada y la vida quitada. 
Sin embargo, no veo cómo evitar tal comparación. 
Consideremos a un delincuente de carrera que roba y mata a una víctima que llevaba una vida decente y que deja varios hijos y una esposa. 
Supongamos que fuera posible salvar la vida de una víctima inocente al ejecutar a ese delincuente. 
Para mí es obvio que salvar la vida de la víctima debe valer más que quitarle la vida al delincuente. 
Evidentemente, no todos los casos son tan claros, pero la comparación de las calidades de las vidas individuales debe formar parte de cualquier política social razonable. 
Esto ayuda a explicar por qué la pena capital sólo se debe usar en casos de asesinato y no de delitos menores. 
Cuando se trata de optar por quitar vidas y, digamos, reducir los robos, los argumentos en favor de castigos menos severos son mucho más sólidos. 
Aunque las agresiones severas, incluyendo algunas violaciones terribles, pueden acercarse a la severidad de ciertos asesinatos y podrían justificar la pena capital, yo no apoyo su uso en esos casos. 
Un argumento poderoso en favor de reservar la pena capital para los asesinos es la "disuasión marginal". 
Si las agresiones se castigaran con la ejecución, los delincuentes tendrían un incentivo para matar a sus víctimas a fin de evitar que los descubrieran (lo que constituye una razón importante por la que la severidad de los castigos debe ser proporcional en general a la severidad de los delitos). 
Una complicación es que la pena capital puede hacer que el asesino luche con mayor fuerza para evitar su captura, lo que podría conducir a más muertes. 
Pero, si bien la disuasión marginal es importante, creo que la resistencia de los asesinos a ser capturados, posiblemente a costa de sus propias vidas, es en verdad una prueba de que los delincuentes temen a la pena capital. 
Por supuesto me preocupa el riesgo de ejecutar a un inocente. 
Mi apoyo a la pena capital se debilitaría considerablemente si la tasa de ejecuciones de inocentes fuera tan alta como muchos afirman. 
Sin embargo, creo que el proceso de apelación en los EU ofrece una enorme protección, no tanto contra las condenas erróneas sino contra las ejecuciones indebidas, de manera que hay muy pocos casos documentados, si es que hay alguno, de personas inocentes que hayan sido ejecutadas. 
Y este proceso se ha reforzado mucho con el desarrollo de la identificación basada en el DNA. 
De nuevo, el debate sobre la pena capital es esencialmente un debate sobre la disuasión (que se puede reducir con apelaciones prolongadas). 
Entiendo que algunas personas se muestren escépticas en cuanto a las evidencias, aunque creo que se equivocan tanto sobre eso como sobre el elemento de sentido común de la cuestión. 
Es angustiante quitarle la vida a alguien, incluso a un asesino, pero a veces se requieren actos muy desagradables para evitar comportamientos aún peores que acaban con la vida de víctimas inocentes. 


En la mañana posterior a las elecciones de Israel 
TEL AVIV – “Los votantes”, dijo Benjamin Netanyahu en su extraño discurso de la victoria, durante la extraña noche postelectoral de Israel, “han hablado”. 
Y lo han hecho: con una multiplicidad de voces contradictorias. 
Bienvenidos al loco mundo de la democracia parlametaria israelí. 
El sistema político más variopinto del mundo acaba de estrellarse contra un callejón sin salida. 
Un chiste local es el de que los israelíes tienen más partidos que votantes. 
Así como otras democracias cuentan con una derecha, una izquierda y un centro, nosotros tenemos partidos judíos y árabes, seculares y religiosos, pacifistas e intransigentes, socialistas y de libertad de mercado. 
Cada uno de los grupos está muy dividido, a su vez, en un dinámico entrecruzamiento de credos e intereses, ideales y apetitos. 
Lo que es un paraíso para los científicos políticos es una pesadilla para quienquiera que intente gobernar el país en serio, pero estas elecciones han conducido a Israel a un atolladero de mil demonios. 
Pese a las apariencias, puede resultar una bendición, pero las maldiciones resultan más evidentes. 
La mayor es la incapacidad de Israel para reunir a una dirección lo sufientemente fuerte para lograr la paz. 
Incluso los primeros ministros débiles pueden hacer la guerra, pero hace falta un Menachem Begin o un Isaac Rabin para seguir la dirección opuesta. 
Esa clase de dirigentes no abundan precisamente y la culpa es en parte del sistema electoral. 
Israel ha perdido a sus escasos dirigentes muy capaces –Sharon, junto a Begin y Rabin– a causa de diversas calamidades. 
Otros primeros ministros que ganan elecciones por los pelos acaban formando coaliciones cuyos miembros no dejan de pelearse. 
Durante años, esta democracia renqueó sobre zancos, con partidos grandes y pequeños que brotaban, se estrellaban, desaparecían y se reencarnaban una y otra vez. 
Pocos gobiernos tuvieron la duración natural de cuatro años. 
La derecha y la izquierda se alternaron en el poder en torno a un poste central apenas existente. 
Incluso la ruptura de Ariel Sharon con el Likud y la creación de Kadima, encarnación auténtica del moderado Israel medio, no deshizo el empate. 
Tomemos el novísimo mapa político: el Kadima de Tzipi Livni con 28 escaños en el Knéset, el Likud de Benjamin Netanyahu con 27. 
Y los dos dirigentes pronunciaron discursos triunfales durante una noche de vértigo. 
“Tzippy” se declara vencedora porque encabeza el partido con mayor número de votos; “Bibi”, porque encabeza el bloque más amplio. 
No le falta razón a este último, desde luego: los seis partidos de centro derecha, que con frecuencia se lanzan a degüello unos contra otros, han apoyado su candidatura, pero a ella tampoco: Kadima obtuvo más escaños que el Likud, refutó las profecías de la perdición y resultó ser el único partido grande con un mensaje optimista y orientado hacia la paz. 
El disidente en estas elecciones, Avigdor Lieberman, nacido en Rusia, secular y partidario de la línea dura, obtuvo 15 escaños para su intransigente partido Yisrael Beitenu. 
A raíz de la guerra de Gaza, Liebermann cabalgó con destreza sobre una ola de línea dura y pidió “declaraciones de lealtad” a los ciudadanos árabes de Israel. 
Ahora es probable que haga de elemento decisivo y respalde a Netanyhahu, que ha tenido peores resultados de los esperados, con un sólido bloque de centro derecha. 
Le sigue el Partido Laborista de Ehud Barak con 13 escaños, el menor número de su historia. 
A no ser que se una a Kadima o al Likud o a ambos, el Partido Laborista acabará haciendo examen de conciencia en el desierto. 
No es que vaya a morir pronto: en la pajarera israelí tanto las palomas como los halcones son fénix muy capaces. 
Si los números correspondientes a los participantes más importantes parecen demasiado pequeños, aquí está el quid: completan los 120 escaños del Knéset partidos más pequeños, cada uno de ellos compuesto de desde dos hasta once politicastros. 
Entre ellos figuran los partidos árabes, además de fracciones de la extrema derecha y la extrema izquierda. 
Así han estado constituidos los Knéset desde el nacimiento de Israel: cuanto más complejo, más divertido. 
Sin embargo, en ningún momento anterior habían llegado los partidos más importantes a un empate tan claro. 
Así, pues, ¿será a Livni o a Netanyahu a quien convocará el Presidente para que forme un nuevo gobierno? 
Shimon Peres, como veterano brujo político que es, podría dotar a su cargo ceremonial de una nueva función ayudando a todas las partes a salir del embrollo. 
Peres podría, por ejemplo, nombrar primeros ministros tanto a Livni como a Netanyahu mediante la fórmula de una rotación de dos turnos de dos años. 
Así, Israel podría salir mal que bien del actual atolladero mediante la coparticipación en el cargo máximo. 
O bien Livni podría conceder la victoria a Netanyahu, pese a su mínima ventaja electoral, participar en su gobierno y ejercer toda su influencia en pro de la moderación 
Livni, por fin ampliamente aceptada como dirigente por derecho propio, habló en voz bien alta con los palestinos en pro de la paz en el último día de su campaña, pero eso no la perjudicó en las urnas. 
Encarna la única noticia mínimamente buena de estas elecciones: el Israel medio está vivo y es amplio, aunque no sea tan eficaz como podría ser. 
Tel Aviv, que votó por Livni y los situados a su izquierda, ha de poder por fin medirse con Jerusalén, que votó por Netanyahu y los situados a su derecha. 
Estas elecciones pueden ser una llamada de atención a los moderados y Livni ha demostrado ser su dirigente. 
Más importante aún es la llamada de atención constitucional. 
Los tres dirigentes más importantes convienen ahora en la necesidad de revisar el destartalado sistema político. 
Incluso los israelíes –dicen– deberían poder funcionar con un sistema de dos partidos. 
Bueno, sí, tres partidos. 
Para ser realistas, digamos cinco, pero no más. 
Israel debe aprender a hablar con menos voces políticas. Es la única salida de un peligroso atolladero en un momento político peligroso. 
Su democracia no se debilitaría estando más aseada: al contrario, maduraría. 
A veces un número menor de opciones es una prueba de madurez y no sólo en política. 
¿Se puede lograr? 
Sí. 
Ya hay sobre la mesa planes para una reforma constitucional. 
Los partidos mayores deben desatender los intereses creados de los partidos menores, volver a empezar y aumentar en gran medida el nivel de admisión en el Knéset. 
Los votantes aprenderán a aceptar avenencias, substituyendo los partidos-nicho hechos a medida por un par de opciones sólidas e indiscutibles. 
Los primeros ministros podrán gobernar durante mandatos completos con mayorías cómodas. 
Por fin se podrán adoptar decisiones difíciles en lugar de recurrir al estrafalario expediente de aplazarlas: sobre la paz con los palestinos y con Siria, sobre la economía, sobre la justicia social, sobre la educación, 
Sólo entonces podrá hablar Israel al mundo, en particular a sus vecinos árabes, con una voz clara y práctica. 
Espero –pero no puedo prometerlo– que sea una voz templada del Israel medio. 


La mezquita y sus enemigos 
WASHINGTON, D.C. – La oposición al plan de construcción de una mezquita junto al “terreno cero”, el lugar en que cayeron las torres gemelas del Centro del Comercio Mundial el 11 de septiembre de 2001, presenta varios matices. 
Dice mucho en favor de muchos de los oponentes del proyecto que hayan evitado la zafia intolerancia que está llegando a ser un rasgo habitual de las posiciones de derechas en los Estados Unidos, pero incluso los críticos moderados de la mezquita (en realidad, un centro cultural islámico con una sala de oración llamado Park 51) revelan en sus argumentos dos tesis que son tan discutibles como arraigadas están en las posiciones públicas predominantes en los Estados Unidos. 
La primera de esas desafortunadas tesis es la de subestimar la intolerancia social como una amenaza a la libertad. 
Pese a que reconocen las impecables credenciales legales del proyecto, sus oponentes exigen que se sitúe en otro lugar con el argumento de que incluso una conducta totalmente lícita puede ser ofensiva para un grupo de ciudadanos. 
Se trata de una vía peligrosa para una sociedad liberal. 
Hace más de 150 años, en su ensayo Sobre la libertad, John Stuart Mill desbarató la creencia de que la búsqueda de libertad individual es, por encima de todo, una lucha contra el Estado. 
Dicha creencia destaca en el arsenal retórico de los conservadores de los EE.UU., en particular en las enardecidas proclamaciones del movimiento del Tea Party, pero, como cualquier miembro de una comunidad históricamente perseguida –desde los homosexuales hasta los judíos, pasando por los gitanos– pueden atestiguar, la intolerancia social puede limitar los derechos civiles tanto como una ley. 
De hecho, hasta que en 1967 una resolución del Tribunal Supremo acabó con las leyes antimestizaje en todos los Estados Unidos, los matrimonios interraciales eran una rareza incluso allí donde estaban permitidos. 
Una mayoría los consideraba ofensivos, por lo que esperaba que las parejas interraciales dieran las mismas muestras que piden hoy a los musulmanes en Manhattan: respeto a las sensibilidades de los demás. 
En una nación de leyes, como los EE.UU., resultafalso e injusto conceder la protección legal a un derecho –en este caso el derecho a adorar a Dios como consideren oportuno– y después prohibir selectivamente su ejercicio de facto porque una mayoría o minoría se sienta ofendida. 
Así, pues, los estridentes llamamientos para que se detenga el proyecto Park 51 son una amenaza tan grave a la libertad como una total prohibición legal. 
Para que no se permita a los musulmanes construcción islámica alguna en ningún punto cercano al “terreno cero”, quienes se sienten insultados deberían esforzarse por cambiar la ley mediante un proceso democrático transparente en el que se puedan sostener públicamente y sin tapujos las razones para una prohibición legal. 
Lo exige la democracia. 
La segunda –y más odiosa– tesis de los oponentes de Park 51 se refiere a lo que ocurrió en septiembre de 2001. 
Algunos de los adversarios del proyecto afirman que se debe detenerlo, porque será un homenaje a los perpetradores de un acto despreciable. 
Subyace a ese argumento la idea de que el ataque fue un acto explícitamente religioso cometido por un credo enemigo, cuyos fieles –incluso los que denunciaron su atrocidad– están manchados y merecen que se limiten sus derechos constitucionales. 
Al sentirse incómodos con esa lógica, otros oponentes niegan el carácter religioso de la polémica y dicen con claridad que la suya no es una discrepancia con el islam, sino que expresan su oposición a Park 51 en forma de sensibilidad para con los agraviados. 
Naturalmente, si se siguiera su razonamiento hasta su conclusión lógica, permitir que se construyera el proyecto sería la declaración más sólida de que esa polémica nada tiene, en realidad, que ver con la religión. 
Sin embargo, el problema real es otro. 
De momento dejamos de ver los ataques terroristas de 2001 como una declaración puramente religiosa, nos vemos obligados a afrontar el elefante en la habitación: los ataques fueron, esencialmente, una declaración política. 
En su raíz es posible encontrar decisiones de gobiernos de los EE.UU. adoptadas a lo largo de los años, desde el fomento de alianzas con regímenes autoritarios y corruptos de Oriente Medio hasta el mantenimiento de una destacada presencia militar en Arabia Saudí y las muestras de desatención general a la difícil situación de los palestinos en los territorios ocupados. 
Las políticas resultantes de dichas decisiones pueden ser o no necesarias para los intereses de la seguridad a largo plazo de los Estados Unidos, pero resulta indiscutible que han avivado una reacción violenta en el mundo musulmán, que a veces ha levantado la cabeza con actitudes asesinas. 
En cualquier caso, las polémicas sobre dichas políticas están muy alejadas de un conflicto teológico. 
Durante casi un decenio, todos los intentos de dar una nueva forma al debate sobre los acontecimientos del 11 de septiembre de 2001 para alejarlos del predominante relato teológico han sido calificados de subversivos y antipatrióticos. 
Basta con recordar los cáusticos comentarios dedicados al Reverendo Jeremiah Wright durante la última campaña presidencial por su ahora infame sermón en el que dijo que los ataques eran una consecuencia de la política exterior de los EE.UU. 
Se puede discrepar de Wright y quienes pìensan como él, pero no resulta discutible precisamente que en el debate público en los EE.UU. se ha rehuido sistemáticamente un examen de las inquietantes cuestiones políticas que se ocultan bajo dichos ataques, si bien en modo alguno los justifican. 
Tal vez sea ésa la razón por la que la mayoría de los oponentes de Park 51 se han refugiado en el relato religioso de los ataques terroristas. 
Al fin y al cabo, es un relato que, si bien nos exige la suspensión de las facultades críticas, concede una absoluta bendición a quienes supuestamente luchan en el bando de la luz. 
La otra opción –que la política de los EE.UU. estaba en el punto de mira de los terroristas– es demasiado inquietante para que esos oponentes la tengan en cuenta. 
Lo único que podemos esperar es que el público americano rechace no sólo los insistentes llamamientos para que se desbarate la construcción del proyecto de Park 51, sino también las impugnadas tesis en que se basa la oposición a él. 
Así se reafirmará la libertad y la tolerancia americanas y los EE.UU. serán un protagonista más fuerte y más respetado en el mundo. 

Nicaragua: El retorno del 
Por Carlos F. Chamorro 
Como miles de nicaragüenses, el pasado nueve de noviembre salí a votar en las elecciones municipales para elegir al alcalde de la ciudad de Managua. Al concluir las votaciones, las autoridades de mi jurisdicción estamparon una copia del acta de resultados en la puerta de la Junta Receptora de Votos, registrando 155 votos para el candidato opositor, 76 votos para el candidato oficial del Frente Sandinista, y dos votos para otros candidatos. 
Sin embargo, al día siguiente los resultados de mi Junta no fueron publicados en el sitio web del Consejo Supremo Electoral (CSE) que presentó los resultados de Managua, dándole la victoria al candidato oficial. 
Lo mismo ocurrió con otras 660 Juntas --unos 120 mil votos, equivalentes al 30% de la votación en la capital--, que nunca fueron publicadas. Si los resultados de estas juntas se hubieran computado, la oposición habría vencido en la capital con amplia ventaja. 
Este mes, los nuevos alcaldes tomaron posesión de sus cargos sin que el CSE, controlado por el gobierno, haya publicado jamás el 100% de las actas de votación, en abierta violación a la ley electoral. 
Si bien el fraude ocurrido en la capital ha sido el más ampliamente documentado, el modus operandi se repitió a nivel nacional en otras importantes ciudades del país abarcando a más de 40 municipios. A pesar de los reclamos encabezados por la Conferencia Episcopal de la iglesia católica, las cámaras empresariales, y los partidos políticos, el CSE se negó a admitir un recuento de las actas de escrutinio ante observadores imparciales. 
Y cuando los ciudadanos protestaron de forma pacífica, el gobierno recurrió a la violencia para reprimirlos. 
Así se proclamó ganador el gobierno en 109 de 153 municipios, culminando un proceso de fraude electoral que empezó cinco meses atrás con la suspensión de la personería jurídica a los partidos de oposición Conservador y Renovador Sandinista, y mantuvo hasta el último momento la prohibición de observadores nacionales e internacionales. 
Hasta antes del nueve de noviembre, Nicaragua exhibía una reciente pero vigorosa tradición electoral, refrendada con altos niveles de participación en las urnas. 
Irónicamente, al perder la presidencia Daniel Ortega en 1990, la revolución sandinista inauguró sin proponérselo una era de democracia electoral. Pero el fraude del nueve de noviembre, hizo retroceder al país más de 50 años de historia a la época de la dictadura de los Somoza. 
¿Por qué el presidente Ortega decidió robarse las elecciones municipales, a pesar de los costos políticos que esto implicaría para su gobierno? 
La única explicación plausible es el imperativo de despejar a toda costa el camino para una futura reelección. 
A diferencia de Chávez en Venezuela o Morales en Bolivia, que llegaron al poder con un voto mayoritario, Ortega ganó la presidencia en primera vuelta con sólo el 38% de los votos. 
Logró la mayoría gracias a un pacto con el ex presidente Arnoldo Alemán, su ex rival, preso por corrupción por aquel entonces. 
Ahora, después de dos años en el poder, Ortega necesitaba invocar un mandato mayoritario en las municipales, para imponer una reforma constitucional que estableciera la reelección presidencial consecutiva. 
De lo contrario, si hubiera admitido la derrota en la capital y en las principales ciudades del país, habría tenido que reconocer el fracaso de un modelo político autoritario, que tampoco ha tenido éxito en reducir la pobreza. 
Por eso Ortega prefirió asumir los costos del fraude, y ahora el país entero está pagando los platos rotos. 
La Unión Europea suspendió la ayuda presupuestaria, por unos 70 millones de dólares. El gobierno saliente de Estados Unidos congeló la ejecución de 64 millones de dólares ayuda , en espera de que la nueva Administración de Obama adopte una decisión definitiva. 
Sin embargo, pese a su aislamiento internacional y su descrédito interno, Ortega se jugó su última carta, reeditando el pacto con el ex presidente Alemán. 
El pasado 16 de enero la Corte Suprema de Justicia sobreseyó definitivamente al ex presidente Alemán, sentenciado a 20 años de cárcel por corrupción. 
Una hora después, Alemán le pagó el favor a Ortega con creces: sus diputados eligieron una Junta directiva que le otorga a Ortega el control del parlamento, terminando con la parálisis legislativa provocada por la protesta ante el fraude electoral. 
Así ganó Ortega un tiempo crucial, para maniobrar ante la debacle económica que se avecina en el país en medio de la recesión mundial, pero perdió la batalla de la legitimidad política. 
Con el fraude y la violencia desatada en los últimos meses, se quitó la careta del líder que pedía una segunda oportunidad para gobernar en paz, y se acabó para siempre el beneficio de la duda que se le otorgó a su administración. 
Ciertamente, no hay indicaciones de que el fraude electoral sea una enfermedad que amenace con extenderse en América Latina. 
El caso de Ortega --de quien los europeos hablan ya como “el Mugabe de América Latina”-- parece más bien una excepción. 
Aunque quizás éste debería verse en el espejo de Noriega (Panamá 1989), o Fujimori (Perú 2000), responsables de los últimos fraudes electorales en la región, quienes no concluyeron sus mandatos pues resultaron desalojados del poder. 

La guerra civil de los musulmanes 
¿Es hoy la división entre chiíes y suníes en el Oriente Próximo más profunda que el antagonismo entre Israel y los árabes? 
Se podría pensar eso, dada la respuesta de algunos gobiernos árabes a la decisión de Hizbulah de atacar a Israel. 
Incluso en momentos que las bombas israelíes caían sobre Beirut y Tiro, Arabia Saudita, quizás el país árabe musulmán más conservador de todos, condenó abiertamente las acciones de Hizbulah, que es una organización shií, por instigar el conflicto con Israel. 
Nunca antes en la historia del conflicto árabe-israelí un estado que se considera líder de los pueblos musulmanes árabes había respaldado a Israel tan abiertamente. 
Más aún, el quiebre de Arabia Saudita con Hizbulah no es algo aislado. 
Egipto y Jordania también han condenado categóricamente a Hizbulah y a su líder, el jeque Hassan Nasrallah, por su falta de responsabilidad. 
¿Qué hay detrás de esta sorprendente actitud? 
¿Estamos presenciando un cambio fundamental en las relaciones entre el nacionalismo árabe y el sectarismo islámico? 
¿Está Arabia Saudita más preocupada y atemorizada ante el Islam chií que comprometida con la unidad árabe y la causa palestina? 
Las acusaciones de los árabes contra Hizbulah sugieren que la división sectaria entre los musulmanes, ya evidente en la violencia cotidiana en Irak, se está profundizando y haciendo más intensa en el Oriente Próximo. 
El deseo del Presidente George W. Bush de remecer las inmóviles sociedades del mundo árabe tenía la intención de levantar las fuerzas de la modernización contra los elementos tradicionales de las sociedades árabes e islámicas. 
En lugar de ello, parece haber desatado las fuerzas más atávicas de la región. 
Abrir esta Caja de Pandora puede haber dado inicio a una nueva y más amarga era de violencia generalizada, que tal vez sólo se pueda llamar una “Guerra civil musulmana”. 
La división entre chiíes y suníes ha existido desde los orígenes del Islam, pero el aislamiento geográfico y étnico del Irán chií no árabe, junto con el dominio de los países árabes suníes sobre sus minorías chiíes, en gran medida mantuvo esta rivalidad en segundo plano. 
Estas tensiones retrocedieron aún más con la marea islamista creada por la revolución iraní, ya que tras ella la identidad sectaria árabe perdió incluso más peso a medida que surgía una identificación “islámica” generalizada. 
Todo eso cambió cuando Al Qaeda, una fuerza terrorista suní que se basa fuertemente en la ideología de los wahabíes sauditas y su gente, lanzó sus ataques sobre Estados Unidos en septiembre de 2001. 
Ahora había un brazo específicamente suní del islamismo militante. 
Cuando Estados Unidos dio inicio a sus guerras contra los talibanes suníes de Afganistán y el régimen suní de Irak, esta nueva corriente suní radical se fortaleció todavía más. 
Los árabes suníes de la región, con sus nuevos bríos, perciben que Israel y Occidente son sólo una de las amenazas, mientras la otra es el así llamado “Creciente chií”, el arco de tierra que se extiende desde el Líbano a Irán, pasando por Siria e Irak, habitado por los supuestamente heréticos chiíes. 
Los gobernantes de Arabia Saudí, como guardianes de los lugares más sagrados de la fe musulmana en La Meca y Medina, tan vez sean los más inclinados a sentir esta amenaza. 
A ojos de los suníes, los chiíes no sólo dominan las áreas ricas en petróleo de Irán, Irak y la región oriental de Arabia Saudita, sino que –a través de las acciones de Hizbulah- están intentando usurpar el papel de “protectores” del sueño central de todos los árabes, la causa palestina. 
El Reino Saudita se ha vuelto contra Hizbulah debido al hecho de que la familia real saudita deriva su legitimidad de una estricta forma de Islam suní y duda de la lealtad de su población chií. 
Irónicamente, Estados Unidos, el tradicional protector de Arabia Saudita, es quien ha hecho posible el fortalecimiento de los chiíes, al derrocar a Saddam Hussein y llevar a los partidos chiíes al poder en Irak. 
La administración Bush parece reconocer lo que ha hecho; a medida que el arco chií crece en el este del mundo árabe musulmán, EE.UU. intenta fortalecer su protección del arco suní (Egipto, Jordania y Arabia Saudita) en el oeste de la región. 
Israel, otrora el implacable enemigo de la causa árabe, ahora parece haber quedado integrado a esta estructura defensiva. 
Sin embargo, una postura defensiva con estas características está destinada a ser inestable, debido a los sentimientos panárabes. 
Hoy, los ciudadanos sauditas comunes y corrientes siguen los acontecimientos de Gaza y el sur del Líbano a través de Al Jazeera y otras redes de TV por satélite. 
Ven que se derrama sangre árabe (no chií), y que sólo Hizbolah responde a los ataques. 
A sus ojos, Hizbolah se ha convertido en un modelo heroico de resistencia. 
Esto está haciendo que el estado saudita profundice el cisma entre suníes y chiíes. 
Tras las acusaciones oficiales del Reino contra Hizbulah, el estado saudita convocó a sus clérigos wahabíes oficiales a emitir fatuas condenando a Hazbolah como una organización de herejes y cismáticos chiíes. 
Este tipo de condenas no pueden hacer más que agudizar las divisiones entre Arabia Saudita y la región. 
A medida que se profundicen estos antagonismos,¿llegarán a creer los regímenes suníes que necesitan su propia Hizbulah en su rincón del mundo? 
Si llegan a esa conclusión, no tienen que buscar mucho, ya que esos milicianos ya han sido entrenados... por Al Qaeda. 

Vidas vs. beneficios 
NUEVA YORK – La Corte Suprema de Estados Unidos comenzó a deliberar recientemente en un caso que resalta una cuestión tremendamente problemática relacionada con los derechos de propiedad intelectual. 
La Corte debe responder la siguiente pregunta: Los genes humanos –sus genes–, ¿pueden patentarse? 
Dicho de otro modo, ¿debe permitirse esencialmente a alguien poseer el derecho, digamos, a evaluar si usted tiene un conjunto de genes que implica una probabilidad mayor al 50 % de desarrollar cáncer de mama? 
Para quienes están fuera del arcano mundo de los derechos de propiedad intelectual, la respuesta parece obvia: No. 
Usted es dueño de sus genes. 
Una empresa puede poseer, como mucho, la propiedad intelectual subyacente a una prueba genética; y, como la investigación y el desarrollo necesarios para diseñar la prueba pueden haber costado cantidades considerables, la firma puede justamente cobrar por administrarla. 
Pero una empresa con base en Utah, Myriad Genetics, reclama más que eso. 
Reclama los derechos por todas las pruebas que evalúan la presencia de dos genes críticos asociados con el cáncer de mama –y ha hecho valer ese derecho despiadadamente, aún cuando su evaluación es inferior a otra, que la Universidad de Yale estaba dispuesta a proporcionar con un costo mucho menor. 
Las consecuencias han sido trágicas: las pruebas rigurosas y asequibles que identifican pacientes de alto riesgo salvan vidas. 
Limitar esas pruebas cuesta vidas. 
Myriad es un ejemplo de una corporación estadounidense para la cual los beneficios están por encima de todos los demás valores, incluido el de la propia vida humana. 
Este es un caso particularmente penoso. 
Normalmente los economistas hablan sobre las disyuntivas: unos derechos de propiedad intelectual más débiles, se sostiene, socavarían los incentivos a la innovación. 
La ironía aquí es que el descubrimiento de Myriad se hubiese logrado de todas formas, debido a un esfuerzo internacional con financiamiento público para decodificar el genoma humano completo, que constituyó un logro extraordinario de la ciencia moderna. 
Los beneficios sociales del descubrimiento apenas más temprano de Myriad han sido eclipsados por los costos que impuso a través de su insensible búsqueda de beneficios. 
En términos más amplios, hay un reconocimiento creciente de que el sistema de patentes, según su diseño actual, no solo impone costos sociales inefables, sino que además es incapaz de maximizar la innovación –como lo demuestran las patentes genéticas de Myriad. 
Después de todo, Myriad no inventó las tecnologías utilizadas para analizar los genes. 
Si esas tecnologías hubiesen sido patentadas, es posible que Myriad no hubiese efectuado sus descubrimientos. 
Y su férreo control sobre el uso de sus patentes ha inhibido el desarrollo por terceras partes de pruebas mejores y más precisas para detectar la presencia del gen. 
La cuestión es simple: Todas las investigaciones se basan en investigaciones previas. 
Un sistema de patentes mal diseñado –como el actual– puede inhibir la investigación basada en avances previos. 
Por eso no permitimos que se patenten los descubrimientos básicos en matemática. 
Y por eso la investigación muestra que patentar los genes en realidad reduce la producción del nuevo conocimiento sobre ellos: el insumo más importante en la producción del nuevo conocimiento es el conocimiento anterior, y las patentes impiden el acceso a él. 
Afortunadamente, lo que motiva los avances más significativos del conocimiento no son los beneficios, sino la búsqueda del conocimiento en sí. 
Esto se ha verificado en todos los descubrimientos e innovaciones transformadores: ADN, transistores, láseres, Internet, etc. 
Otro caso legal estadounidense ha destacado uno de los mayores peligros del poder monopólico impulsado por patentes: la corrupción. 
Con precios que exceden por mucho el costo de la producción, pueden obtenerse, por ejemplo, enormes beneficios a través de la persuasión de farmacias, hospitales o médicos para que desplacen las ventas hacia los productos propios. 
El fiscal federal de EE. UU. para el Distrito Sur de Nueva York acusó recientemente al gigante farmacéutico suizo Novartis de hacer exactamente eso al dar sobornos, honorarios y otros beneficios ilegales a médicos ­–exactamente lo que prometió no hacer cuando resolvió un caso similar tres años atrás. 
De hecho, Public Citizen, un grupo estadounidense para la protección de los consumidores, ha calculado que tan solo en EE. UU. la industria farmacéutica ha pagado miles de millones de dólares como resultado fallos judiciales y acuerdos financieros entre los fabricantes farmacéuticos y los gobiernos estatales y federal. 
Tristemente, EE. UU. y otros países avanzados han presionado para instaurar regímenes de propiedad intelectual más duros en todo el mundo. 
Esos regímenes limitarían el acceso de los países pobres al conocimiento que necesitan para su desarrollo –y les negarían drogas genéricas capaces de salvar vidas a cientos de millones de personas que no pueden pagar los precios monopólicos de las empresas farmacéuticas. 
La cuestión está llegando a un punto álgido en las negociaciones en curso de la Organización Mundial del Comercio. 
El acuerdo sobre propiedad intelectual de la OMC, llamado TRIPS, originalmente previó la extensión de «flexibilidades» para los 48 países menos desarrollados, donde el ingreso anual promedio per cápita se encuentra por debajo de los 800 dólares. 
El acuerdo original parece sorprendentemente claro: la OMC extenderá esta «flexibilidades» ante la solicitud de los países menos desarrollados. 
Si bien esos países han efectuado la solicitud, EE. UU. y Europa se muestran vacilantes a la hora de cumplir. 
Los derechos de propiedad intelectual son reglas que nosotros creamos –supuestamente para mejorar el bienestar social. 
Pero los regímenes desequilibrados de propiedad intelectual dan como resultado ineficiencias –incluidos beneficios monopólicos y la incapacidad de maximizar el uso del conocimiento– que obstaculizan el avance de la innovación. 
Y, como lo demuestra el caso Myriad, pueden incluso llevar a la pérdida innecesaria de vidas. 
El régimen de propiedad intelectual estadounidense –y el régimen que EE. UU. ha contribuido a endilgarle al resto del mundo mediante el acuerdo TRIPS– está desequilibrado. 
Esperemos que, con su decisión sobre el caso Myriad, la Corte Suprema contribuya a la creación de un marco de trabajo más sensato y humano. 

El misterio del Karmapa Lama 
NUEVA DELHI - La incautación por la policía de grandes sumas de moneda china en el monasterio indio del Karmapa Lama - una de las figuras más importantes del budismo tibetano - ha revivido viejas sospechas sobre sus continuos vínculos con China y lo obligó a negar que sea un "agente de Beijing". 
El Dalai Lama, el Panchen Lama y el Karmapa Lama son las tres principales figuras del budismo tibetano, en representación de instituciones paralelas que han estado en conflicto de forma intermitente a lo largo de su historia. 
Y China, en busca de reforzar su control sobre el Tíbet, ha buscado controlar el proceso tradicional de búsqueda de la reencarnación cada lama que fallece. 
Así, en 1992, China ayudó a seleccionar a Ogyen Trinley Dorje, de siete años de edad, como el 17 º Karmapa Lama, instalándolo en el monasterio Tsurphu del Tíbet, residencia ancestral de los Karmapas que fuera casi destruida durante la Revolución Cultural. 
Se convirtió en el primer "Buda viviente" reencarnado en ser reconocido y ratificado por la China comunista. 
Pero entonces, en 1999, Dorje realizó un impresionante escape a la India a través de Nepal, que no solo atrajo la atención del mundo, sino también profunda desconfianza por la aparente facilidad con la que él y sus acompañantes lograron huir. 
El Dalai Lama lo ha alojado desde entonces en el monasterio Gyuto en Dharamsala, India. 
Anteriormente, en 1995, China instaló su propio Panchen Lama después de que sus servicios de seguridad secuestraran al niño de seis años designado por los tibetanos, quien simplemente desapareció junto con su familia. 
Ahora China está a la espera de que fallezca el actual Dalai Lama - que tiene más de 75 años y ha sufrido episodios de mala salud últimamente-, para poder ungir a su sucesor también. 
Sin embargo, el Dalai Lama, el rostro carismático del movimiento tibetano, ha dejado claro que su sucesor provendrá del "mundo libre", lo que excluye al Tíbet gobernado por China. 
Esto genera las condiciones para el surgimiento de dos Dalai Lamas rivales, uno elegido por China y el otro por el movimiento tibetano en el exilio. 
De hecho, el Karmapa Lama nombrado por los chinos tiene un contendor que se ha establecido en Nueva Delhi. 
Con ambos Karmapas en la India, el gobierno indio ha tratado de mantener la paz mediante la prohibición a ambos de acceder al monasterio sagrado Rumtek, en el estado indio de Sikkim, en los Himalayas. 
En este contexto, el descubrimiento de 1,1 millones de renminbi y grandes sumas de otras monedas extranjeras ha suscitado una nueva controversia sobre Dorje. 
Mientras que sus seguidores han protagonizado protestas en contra de la redada policial y el interrogatorio de su líder, los funcionarios indios han expresado su temor de que China lo esté financiando como parte de un plan para influir en la secta Kagyu del Karmapa, que controla importantes monasterios a lo largo de la militarizada frontera indo-tibetana. 
De acuerdo con Xu Zhitao, funcionario del Departamento de Trabajo del Frente Unido del Comité Central del Partido Comunista Chino , la afirmación de que "el Karmapa [puede ser] un agente o espía de China demuestra que la India mantiene una actitud de desconfianza hacia China". 
Sin embargo, esta actitud parece justificada: la división de Xu está a cargo de la supervisión de las instituciones monásticas del Tíbet, inculcando normas "patrióticas" entre los monjes y monjas - a través de la reeducación, si es necesario - e infiltrando el movimiento de resistencia tibetano y los monasterios budistas tibetanos a ambos lados de la frontera indo-tibetana. 
Históricamente, las comunidades de la región del Himalaya han estado muy integradas. 
Pero, con el Tíbet bloqueado tras una cortina de hierro desde su anexión por parte de China en 1951, las economías y culturas de toda la región del Himalaya se han debilitado. 
Sin embargo, el budismo tibetano todavía sirve como nexo común, y la secta Kagyu del Karmapa es una poderosa fuerza en el lado indio. 
El decomiso de dinero ha reabierto la pregunta que surgiera en 1999: ¿estuvo China tras la huida de Dorje a la India, o es un desertor genuino que simplemente se hartó de vivir en una jaula dorada en China? 
China tenía varios motivos posibles para la crear su "fuga"; por ejemplo, el deseo de reforzar su afirmación del título en un momento en que el candidato rival (respaldado por importantes intereses en la India, Bután y Taiwán) parecía estar ganando terreno. 
Si Dorje hubiese permanecido en el Tíbet podría haber perdido terreno ante su rival, ya que el monasterio de Rumtek, de 280 años y la más santa institución de la escuela Kagyu, es donde se encuentra la todopoderosa secta del "sombrero negro", la corona simbólica del Karmapa que, se cree, está tejida con cabellos de deidades femeninas. 
A China también le debe de haber resultado conveniente el hecho de que, en el turbio mundo de la política intratibetana, curiosamente su Karmapa tuviese el apoyo del Dalai Lama. 
Históricamente, los Dalai Lamas y Karmapa Lamas competían entre sí por obtener influencia, hasta que la escuela Gelug del Dalai Lama ganó ascendiente sobre la orden Kagyu. 
Sin embargo, según la tradición tibetana el Dalai Lama no tiene ningún papel en la selección o el apoyo a un Karmapa. 
En este caso, el Dalai Lama dio su aprobación por razones puramente políticas. 
El anterior Karmapa Lama murió en 1981, y la controversia sobre su sucesor que se ha prolongado desde entonces refleja también la lucha por el control de los $ 1,5 mil millones de dólares en bienes de la orden Kagyu, la más rica del budismo tibetano. 
En momentos en que hay pleitos legales por el control del monasterio Rumtek, como es lógico, el Karmapa rival que reside en Nueva Delhi Karmapa saludó la reciente incautación de efectivo como un hecho que "pone al descubierto" a su rival nombrado por los chinos. 
De manera significativa, y en contraste con sus ataques cada vez más furibundos contra el Dalai Lama, China no ha denunciado (o quitado su reconocimiento) a su Karmapa, a pesar de que su huida a la India señalara su fracaso para mantener la lealtad de un supuesto títere. 
Ogyen Trinley Dorje, de 25 años y hablante de chino mandarín, critica de vez en cuando al gobierno chino, por ejemplo, por su empeño en "crear este conflicto étnico" en el Tíbet. 
Sin embargo, China se ha abstenido de atacarle, dejando en claro que desea que regrese con el tiempo. 
Y la actual saga en torno al Karmapa, con su elusiva política y sus intrigas, podría acabar por ser apenas el acto de apertura, un anticipo de lo que puede sobrevenir cuando dos Dalai Lamas enfrentados surjan tras la desaparición del actual. 

The Myth of "Eurabia" 
LONDRES – Hoy en día existe una poderosa narrativa sobre cuántos jóvenes musulmanes europeos son susceptibles al terrorismo, sobre cómo el Islam conduce a la radicalización y sobre cómo los musulmanes, por su credo, eligen vivir en ghettos y, por lo tanto, crean condiciones propicias para que surjan terroristas. 
La forma más extrema de esta narrativa es la idea de ampquot;Eurabiaampquot;, un término incendiario que supuestamente describe un fenómeno por el cual hordas musulmanas hoy están contaminando el mismísimo ADN de Europa. 
En esta narrativa, lo que más resuena es el miedo al terrorismo de cosecha propia, así como el ímpetu por tratar a los musulmanes como un enemigo externo y también la idea de que adecuarse a las diferencias religiosas es peligroso. 
Se crea una falsa dicotomía en la que los musulmanes deben elegir entre una identidad occidental y europea o una identidad islámica supuestamente separada. 
Pero la relación entre la fe de los musulmanes europeos y la identificación con las naciones europeas rara vez se adecua al estereotipo de ampquot;Eurabiaampquot;. 
Un estudio global de amplio alcance realizado por Gallup y que culminó en el libro Who Speaks for Islam: What a Billion Muslims Really Think (Quién habla por el Islam: Qué piensan realmente mil millones de musulmanes) , de John L. Esposito y Dalia Mogahed, incluye un análisis pormenorizado y sofisticado de las actitudes de los musulmanes europeos. 
Los resultados sugieren que las identidades religiosas y nacionales son conceptos complementarios, no opuestos. 
Los musulmanes que viven en París, Londres y Berlín son más religiosos que el público general, pero tienen las mismas probabilidades que cualquier otro de identificarse con su país y sus instituciones democráticas, y las mismas probabilidades de rechazar la violencia. 
La narrativa prevaleciente suele considerar a las mezquitas y a las asociaciones islámicas como espacios para la radicalización, pero yo sostengo que algunos jóvenes se están alejando activamente de estas instituciones pacíficas. 
Esto puede deberse a que a las mezquitas y las instituciones islámicas les resulta difícil competir con las promesas de solaz disponibles en Internet, donde se pueden abordar cuestiones políticas, combatir las injusticias en todo el mundo y lanzar llamados a las armas que pueden terminar siendo asesinos. 
Internet es el lugar donde algunos jóvenes musulmanes sucumben a la narrativa seductora del Islam construida por quienes están detrás de los ataques terroristas de nuestros tiempos. 
También sabemos que el impacto devastador de Internet en puñados de jóvenes no está confinado a la comunidad musulmana, tal como quedó evidenciado en los trágicos acontecimientos en Bridgend, en el Reino Unido, donde 17 jóvenes, aparentemente conectados a través de Internet, se suicidaron. 
Para algunos jóvenes musulmanes, la subcultura superior es virtual y opera en los márgenes de las comunidades musulmanas, ya sea en Europa como en el mundo islámico. 
La historia que presenta es la de un mundo asediado por injusticias reales, cuya única solución es la acción violenta que supuestamente llevará a la victoria de un mundo musulmán monolítico. 
Nada importa la incómoda verdad de que los hechos puedan ser teológicamente inadmisibles; el fin justifica los medios, y realmente no existe ninguna alternativa. 
Este tipo de narrativa es atractiva porque alimenta la alienación que sienten muchos jóvenes musulmanes. 
Algunos pueden ver las aventuras extranjeras impopulares e injustas en Irak como ejemplos de la inutilidad de la acción pacífica dentro del marco de la ley. 
Otros se sienten sofocados por el discurso tóxico prevaleciente que retrata a los musulmanes europeos como ajenos, extranjeros y sospechosos. 
Las leyes sancionadas para detectar y “perseguir” a los musulmanes, y las declaraciones que afirman la islamofobia de nuestros medios, respaldan la noción absurda de que lo que realmente estamos presenciando es una “guerra contra el Islam”. 
En las comunidades musulmanas en todas partes, existe una necesidad de desafiar esta narrativa haciendo público el repudio teológico de la violencia por parte del Islam. 
Debemos redoblar nuestros esfuerzos para llegar a las comunidades locales y demostrar las realidades de nuestra fe. 
En consecuencia, deberíamos rendir tributo a la resiliencia de los musulmanes holandeses que resisten a las provocaciones del político de derecha Geert Wilders, que está decidido a estrenar un filme que sólo puede inflamar el prejuicio público contra el Islam. 
Los musulmanes en Holanda responden abriendo sus mezquitas y llevando su mensaje a los vecinos. 
Existe una responsabilidad colectiva para tratar estos problemas no como cuestiones musulmanas, sino como problemas cuyas soluciones realzarán los valores en los que se basa la sociedad europea. 
Ocuparse de la sensación de injusticia, asedio y alienación a la que se enfrentan los jóvenes musulmanes no es una victoria para los extremistas. 
Más bien, es una victoria para los valores liberales europeos porque demuestra que cada individuo y cada minoría tienen el mismo valor. 
De hecho, no deberíamos ver ni el terrorismo de cosecha propia ni la presencia de musulmanes como algo nuevo en Europa. 
La interacción del Islam con la sociedad europea desencadenó un florecimiento del conocimiento, y muchos musulmanes han habitado los Balcanes y Europa del este y central durante cientos de años. 
Ellos ayudaron a reconstruir las economías de la Europa desgarrada por la guerra en los años 1950, cuando llegaron como inmigrantes y luego hicieron de Europa su hogar. 
En casi cada aspecto de la vida, los musulmanes han sido una parte integral del tapiz europeo. 
Todos los europeos, inclusive aquellos que son musulmanes, tienen derecho a preocuparse por la cuestión del terrorismo de cosecha propia. 
Nuestro derecho a la seguridad y a la vida es muy importante, como lo es la necesidad de habitar un espacio libre de prejuicio y sospecha. 
Los atentados del 7 de julio de 2005 en mi ciudad natal de Londres pusieron esto claramente de relieve. 
Las víctimas eran de todos los credos y razas, inclusive musulmanes, como lo eran los héroes que ayudaron a Londres a volver a ponerse de pie tan rápido. 
El mensaje colectivo de los londinenses después del 7 de julio fue decisivo, y también debe ser el mensaje de Europa: no permitiremos que estas atrocidades nos dividan. 

El mito de las "ciudades superestrellas" 
En un artículo reciente y muy comentado, titulado “Ciudades superestrella”, los economistas Joseph Gyourko, Christopher Mayer y Todd Sinai argumentan que estas ciudades de gran estatus –no sólo Londres, París y Nueva York, sino también ciudades como Filadelfia y San Diego- pueden mostrar una “brecha cada vez mayor en los valores de la vivienda” en comparación con otras ciudades. 
De hecho, los autores parecen estar diciendo que en estas áreas el auge del mercado habitacional puede continuar indefinidamente. 
Inevitablemente, una afirmación así genera atención. 
Como el conocido escéptico acerca del auge de los precios de las viviendas que soy, últimamente se me ha pedido en varias ocasiones que participe en debates con uno u otro de los autores. 
Mucha gente ve la teoría de las ciudades superestrella como una confirmación de su corazonada de que, a pesar de la actual baja en los precios de las viviendas en otros lugares (especialmente en los Estados Unidos), los inversionistas pueden esperar hacer grandes ganancias de largo plazo comprando casas en estas ciudades, a pesar de que allí ya tengan un alto precio. 
Sin embargo, como he dicho en mis debates con los autores, si uno lee su artículo con atención y piensa sobre los problemas que aborda, puede verse que no hay necesidad alguna de llegar a la conclusión que ellos plantean. 
¿Por qué tendrían que aumentar indefinidamente los precios de las viviendas en las ciudades glamorosas? 
Gyourko, Mayer y Sinai justifican su afirmación argumentando que estas ciudades realmente son únicas. 
Tienen un suelo edificable limitado, y si se da por supuesto que el PIB aumentará indefinidamente y aumenta la desigualdad del ingreso, siempre habrá más y más gente adinerada dispuesta a hacer subir los precios con sus ofertas en estas áreas escasas. 
Los autores muestran evidencia convincente acerca de estos hechos básicos. La gente rica habita cada vez más en las ciudades más costosas. 
El PIB real ha estado aumentando en cerca de un 3% al año en los países desarrollados, y últimamente incluso más rápido en muchos países emergentes. 
Y, por supuesto, no va a aumentar el área edificable en estas ciudades. 
Pero, ¿qué significan realmente estos argumentos para la perspectiva de las inversiones en viviendas en las ciudades superestrellas? 
Consideremos el tema de la escasez fija del suelo. 
Si bien en cualquiera de las ciudades superestrellas actuales hay sólo una cantidad limitada de suelo edificable, en todos los casos hay grandes extensiones donde podría crearse una nueva ciudad. Y -en la práctica- se crean nuevas ciudades, que toman distancia del carácter “único" de las ciudades existentes. 
Los ejemplos mejor conocidos de estas grandes ciudades nuevas son las capitales planificadas, construidas cerca del centro geográfico de los países, como Brasilia (décvada de 1950), Canberra (década de 1910), Islamabad (década de 1960), Nueva Delhi (década de 1910) y Washington DC (década de 1790). 
En cada uno de estos casos, un planificador construyó toda la infraestructura de la ciudad para hacerla un lugar cohesionado y atractivo. 
El evidente éxito de estas ciudades como centros administrativos y económicos da cuenta del hecho de que el valor del suelo urbano deriva de la presencia allí de una ciudad bien planificada. 
Donde hoy el suelo es barato, tendrá gran valor en el futuro sólo si alguien da el importante paso de planificar y construir una ciudad entera. 
Es cierto que la creación de estas ciudades es un suceso relativamente poco frecuente. A los desarrolladores privados les resulta difícil encontrar una gran área de suelo sin restricciones. 
Sin embargo, tienden a ser ingeniosos para desarrollar nuevas áreas glamorosas a partir de pequeñas ciudades que están a menos de una hora de viaje de las grandes ciudades. Ocurre en tantos lugares y de manera tan regular que lo damos por hecho y rara vez nos percatamos de ello. 
De hecho, desde la revolución industrial el desarrollo de estas nuevas áreas urbanas es un tema central en la historia del mundo. 
Constantemente surgen nuevas ciudades, como frutos que maduran de un árbol, llevándose gente de las ciudades originales más antiguas. Y las nuevas ciudades tienen una manera de lucir más brillantes y frescas que las viejas áreas urbanas, que a menudo se consideran desordenadas y decadentes. 
¿En qué medida podemos esperar que una casa en una ciudad famosa supere a otros bienes inmuebles como inversión de largo plazo? 
La respuesta: no mucho. 
Los precios en las ciudades que Gyourko, Mayer y Sinai identifican como superestrellas generalmente se apreciaron en no más de un uno o dos por ciento al año más que en la ciudad promedio de 1950 a 2000, e incluso es probable que esa diferencia se deba principalmente a una mejora del tamaño y la calidad de las viviendas. 
Según el Índice Coldwell Banker de Comparación de Precios de Viviendas, que compara el precio de una casa estándar de cuatro habitaciones y 2200 pies cuadrados en diferentes ciudades, la ciudad más cara de los Estados Unidos es Beverly Hills (el legendario hogar de las estrellas de cine). 
La casa estándar allí es 4,25 más costosa que en una ciudad estadounidense promedio. 
Suponiendo que la cuadruplicación del valor relativo ocurriera a lo largo de cien años, la utilidad del retorno sobre la inversión sería de apenas 1,5% al año, difícilmente el tipo de rendimiento que esperan los entusiastas de los bienes inmuebles. 
Finalmente, como hacen notar los mismos Gyourko, Mayer y Sinai, incluso las pequeñas diferencias en precios de las viviendas entre ciudades han tendido a verse compensadas por menores relaciones de alquiler a precio en las ciudades superestrella. 
Para un inversionista, el índice de retorno es la suma del índice de apreciación y la relación de alquiler a precio, por lo que un baja relación de alquiler a precio reduce la ventaja de una apreciación más rápida. 
La mayor parte de la atención popular que ha recibido la teoría de las “ciudades superestrellas” meramente refleja la psicología del boom del mercado de la vivienda del que hemos sido testigo, así como la expresión de los deseos de sus participantes. 
La gente quiere creer que el auge va a continuar, y que en consecuencia las inversiones en su ciudad favorita son especiales y estimulantes. 
Sin embargo, no hay una razón que se pueda aplicar de manera general para hacer grandes inversiones en las ciudades superestrellas. 
Por el contrario, hay muchas razones para inquietarse acerca de invertir en esos lugares. 

El mito del crecimiento autoritario 
CAMBRIDGE – En una reciente mañana de sábado, varios centenares de activistas pro democracia se congregaron en una plaza de Moscú para protestar por las limitaciones impuestas por el Gobierno a la libertad de reunión. 
Sostenían carteles en los que se leía “31”, en referencia al artículo 31 de la Constitución rusa, que garantiza la libertad de reunión. 
En seguida fueron rodeados por policías, que intentaron dispersar a los manifestantes. 
Un destacado crítico del Kremlin y otros más fueron conducidos precipitadamente hasta un coche de policía y alejados del lugar. 
Sucesos así ocurren casi diariamente en Rusia, donde el Primer Ministro, Vladimir Putin, gobierna el país con mano de hierro y la persecución de los advesarios del Gobierno, las violaciones de los derechos humanos y los abusos judiciales han llegado a ser habituales. 
En un momento en que la democracia y los derechos humanos han pasado a ser normas mundiales, semejantes transgresiones no contribuyen precisamente a realzar la reputación mundial de Rusia. 
Los dirigentes autoritarios como Putin lo comprenden, pero, al parecer, lo consideran un precio que vale la pena pagar para ejercer un poder ilimitado en su país. 
Los que los dirigentes como Putin comprenden menos bien es que su política compromete también el futuro económico y la posición económica mundial de sus países. 
La relación entre la política de una nación y sus perspectivas económicas es una de los temas más importantes –y más estudiados– de todas las ciencias sociales. 
¿Qué es mejor para el crecimiento económico? ¿Una mano rectora y fuerte que esté libre de las presiones de la competencia política o una pluralidad de intereses en competencia que fomenta la apertura a nuevas ideas y nuevos protagonistas políticos? 
Los ejemplos del Asia oriental (Corea del Sur, Taiwán, China) parecen indicar lo primero, pero entonces, ¿cómo podemos explicar que casi todos los países ricos, excepto los que deben su riqueza tan sólo a recursos naturales, sean democráticos? 
Debería la apertura política preceder –y no seguir– al crecimiento económico. 
Cuando examinamos la documentación histórica sistemática, en lugar de los casos individuales, vemos que el autoritarismo consigue poco desde el punto de vista del crecimiento económico. 
Por cada país autoritario que ha logrado crecer rápidamente, hay varios que han fracasado. 
Por cada Lee Kuan Yew de Singapur, hay muchos Mobutu Sese Seko del Congo. 
Las democracias obtienen mejores resultados no sólo en materia de crecimiento económico, sino también en otros respectos importantes. 
Brindan una estabilidad económica mucho mayor, calibrada mediante los altibajos del ciclo económico. 
Consiguen ajustarse mejor a las sacudidas económicas exteriores (como, por ejemplo, disinución de la relación de intercambio o interrupciones repentinas de las entradas de capitales). 
Crean mayor inversión en capital humano –salud y educación– y producen sociedades más equitativas. 
En cambio, los regímenes autoritarios producen, en ultima instancia, economías que son tan frágiles como sus sistemas políticos. 
Su potencia económica, cuando existe, descansa en la fuerza de sus dirigentes individuales o en circunstancias favorables, pero temporales. 
No pueden aspirar a una innovación económica continua ni a una dirección económica mundial. 
A primera vista, China parece una excepción. 
Desde el final del decenio de 1970, después de que se acabaran los desastrosos experimentos de Mao, China ha obtenido unos resultados extraordinariamente buenos, pues ha tenido tasas simpares de crecimiento económico. 
Aunque ha democratizado en parte su proceso adopción de decisiones locales, el Partido Comunista Chino mantiene un control firme de la política nacional y el panorama en materia de derechos humanos queda empañado por frecuentes abusos. 
Pero China sigue siendo un país relativamente pobre. 
Su progreso económico futuro depende en no poca medida de si logra abrir su sistema político a la competencia, de modo muy parecido a como ha abierto su economía. 
Sin esa transformación, la falta de mecanismos institucionalizados para expresar y organizar la disidencia acabarán provocando conflictos que superarán la capacidad del régimen para reprimir. 
Tanto la estabilidad política como el crecimiento económico se resentirán de ello. 
Aun así, Rusia y China son economías grandes y potentes. 
Sus ejemplos pueden hacer creer a los dirigentes de otros países que pueden aspirar al ascendiente económico sin dejar de apretar las tuercas a la oposición política interna. 
Pensemos en Turquía, una potencia económica en ascenso en Oriente Medio que hasta hace poco parecía destinada a llegar a ser la única democracia musulmana de la región. 
Durante su primer mandato en el cargo, el Primer Ministro, Recep Tayyip Erdogan, relajó algunas de las restricciones a que están sometidas las minorías kurdas y aprobó reformas que alinearon el régimen jurídico del país a las normas europeas. 
Pero más recientemente Erdogan y sus aliados han lanzado una campaña poco disimulada para intimidar a sus oponentes y consolidar el control del Gobierno sobre los medios de comunicación y las instituciones públicas. 
Han encarcelado a centenares de oficiales del ejército, miembros del mundo académcio y periodistas con falsas acusaciones de fomentar el terror y planear golpes de Estado. 
Tan extendidas están las intervenciones de las líneas telefónicas y el acoso a los críticos de Erdogan, que algunos consideran que el país se ha vuelto una “república del miedo”. 
Ese giro hacia el autoritarismo no presagia nada bueno para la economía turca, pese a sus fuertes bases económicas. 
Tendrá efectos corrosivos en la calidad de la formulación de políticas, además de socavar la aspiración de Turquía a una posición económica mundial. 
Para ver verdaderas superpotencias económicas prometedoras, debemos dirigir la mirada a países como el Brasil, la India y Sudáfica, que ya han hecho sus transiciones democráticas y no es probable que puedan retroceder al respecto. 
Ninguno de esos países está exento de problemas, desde luego. 
El Brasil no ha recuperado aún del todo dinamismo económico ni ha encontrado una vía rapida al crecimiento. 
La democracia de la India puede ser exasperante con su resistencia al cambio económico y Sudáfrica padece un nivel escandalosamente elevado de desempleo. 
Sin embargo, esas dificultades no son nada en comparación con las imponentes tareas de transformación institucional que esperan a los países autoritarios. 
No deberemos asombrarnos de que el Brasil haga morder el polvo a Turquía, Sudáfrica adelante con el tiempo a Rusia y la India supere a China. 

El mito de la meritocracia china 
CLAREMONT (CALIFORNIA) – A veces los escándalos políticos desempeñan una función valiosa en la limpieza de gobiernos. 
Destruyen las carreras políticas de las personas de carácter dudoso. 
Más importante es que pueden echar por tierra mitos fundamentales para la legitimidad de algunos regímenes. 
Así parece ser en el caso de Bo Xilai en China. 
Un mito político duradero que se hundió junto con Bo, el ex jefe del Partido Comunista del municipio de Chongqing, es el de que el gobierno del partido se basa en la meritocracia. 
En muchos sentidos, Bo personificó el concepto chino de “meritocracia”: muy instruido, inteligente, sofisticado y encantador (principalmente para los ejecutivos occidentales), pero, después de su caída, surgió un panorama muy diferente. 
Aparte de su supuesta participación en diversos delitos, se dijo que Bo era un apparatchik despiadado, con un ego desmesurado, pero sin verdadero talento. 
Su ejecutoria como administrador local fue mediocre. 
El ascenso de Bo al poder debió mucho a su linaje (su padre fue Viceprimer Ministro), a sus protectores políticos y a su manipulación de las reglas del juego. 
Por ejemplo, quienes visitan Chongqing se maravillan ante los altísimos rascacielos y las modernas infraestructuras construidas durante el mandato de Bo en ese municipio, pero, ¿acaso saben que la administración de Bo se endeudó por valor del 50 por ciento del PIB local para financiar un delirio de construcción y que una gran parte de dicha deuda no se llegará a pagar? 
Lamentablemente, el caso de Bo no es la excepción en China, sino la regla. 
Al contrario de la impresión que predomina en Occidente (en particular, entre los dirigentes empresariales), el Gobierno actual de China rebosa de apparatchiks como Bo, que han obtenido sus cargos mediante el engaño, la corrupción, el clientelismo y la manipulación. 
Una de las señales más evidentes del engaño sistémico es la de que muchos funcionarios chinos utilizan credenciales académicas falsas u obtenidas de forma dudosa para embellecer sus currículums. 
Como los logros educativos son un criterio para calibrar el mérito, los funcionarios se disputan los títulos superiores a fin de contar con una ventaja en la competencia por el poder. 
Una abrumadora mayoría de dichos funcionarios acaba obteniendo doctorados (un titulo de licenciatura ya no sirve en esa carrera de armamento político) concedidos mediante programas de jornada parcial o en las escuelas de formación del Partido Comunista. 
De los 250 miembros de los comités permanentes de los Partidos Comunistas de las provincias, grupo selecto del que forman parte, entre otros, los jefes del partido y los gobernadores, sesenta alegaron haber obtenido títulos de doctorado. 
Resulta revelador que sólo diez de ellos concluyeran sus estudios de doctorado antes de ser funcionarios gubernamentales. 
Los demás obtuvieron sus doctorados (la mayoría de economía, administración, derecho e ingeniería industrial) mediante programas de jornada parcial, al tiempo que desempeñaban sus funciones de atareados funcionarios gubernamentales. 
Uno consiguió obtener su título en tan sólo 21 meses, hazaña improbable, en vista de que en los programas de doctorado de la mayoría de los países tan sólo la asistencia a las clases, sin la tesis, suele requerir al menos dos años. 
Si tantos funcionarios superiores chinos cuentan claramente con títulos académicos fraudulentos o dudosos sin consecuencias, podemos imaginar lo extendidas que deben de estar otras formas de corrupción. 
Otro criterio común para juzgar el “mérito” de un funcionario chino es su capacidad para conseguir el desarrollo económico. 
En la superficie puede parecer un criterio objetivo. 
En realidad, el crecimiento del PIB es tan maleable como las credenciales académicas de los funcionarios. 
La exageración de las cifras locales de crecimiento es tan endémica, que la suma de los datos de crecimiento de los PIB de las provincias es siempre superior a las del crecimiento nacional, una imposibilidad matemática, y, aun cuando no amañen las cifras, los funcionarios locales pueden trapichear con el sistema de otro modo. 
Como ocupan un cargo durante un período relativamente corto antes de ser ascendidos (menos de tres años, por término medio, en el caso de los alcaldes), los funcionarios chinos están sometidos a una presión enorme para demostrar su capacidad de obtener resultados económicos rápidamente. 
Una forma segura de hacerlo es recurrir al apalancamiento financiero, normalmente mediante la venta de terrenos o utilizándolos como garantía para obtener grandes sumas de dinero de bancos estatales, con frecuencia deseosos de agradar, para financiar proyectos de infraestructuras en gran escala, como hizo Bo en Chongqing. 
El resultado es el ascenso de esos funcionarios por haber conseguido un rápido crecimiento del PIB, pero los costos económicos y sociales son muy elevados. 
Las administraciones locales están cargadas de montañas de deudas e inversiones desperdiciadas, los bancos acumulan créditos de riesgo y los agricultores pìerden sus tierras. 
Peor aún: como la competencia por el ascenso dentro de la burocracia ha aumentado enormemente, incluso las credenciales académicas falsas y las plusmarcas de crecimiento del PIB han llegado a ser insuficientes para el avance en la carrera. 
Lo que cada vez determina más las perspectivas de ascenso de un funcionario es su guanxi o contactos. 
Según las encuestas hechas entre funcionarios locales, el clientelismo y no el mérito ha llegado a ser el factor más decisivo en el proceso de nombramientos. 
Para quienes carecen de guanxi, el único recurso es el de comprar nombramientos y ascensos mediante sobornos. 
En la jerga china, ese uso recibe el nombre de maiguan, literalmente “compra de un cargo”. 
La prensa oficial china rebosa de escándalos de corrupción de esa clase. 
En vista de la degradación sistémica del mérito, pocos ciudadanos chinos creen que están gobernados por los mejores y más brillantes, pero resulta asombroso que el mito de la meritocracia siga tan vivo entre los occidentales que se han reunido con funcionarios con credenciales impresionantes como Bo. 
Ha llegado el momento de enterrarlo. 


El mito del aumento del proteccionismo 
CAMBRIDGE – Hubo un perro que no ladró durante la crisis financiera: el proteccionismo. 
Pese al mucho griterío habido al respecto, los gobiernos han impuesto, en realidad, extraordinariamente pocos obstáculos comerciales a las importaciones. 
De hecho, la economía mundial sigue tan abierta como antes de la crisis. 
Normalmente, el proteccionismo prospera en tiempos de peligro económico. 
Al tener que afrontar el declive económico y un aumento del desempleo, los gobiernos tienen una tendencia mucho mayor a prestar atención a los grupos de presión internos que a cumplir con sus obligaciones internacionales. 
Como reconoció John Maynard Keynes, las restricciones comerciales pueden proteger el empleo o contribuir a su creación durante las recesiones económicas, pero lo que puede ser conveniente en condiciones extremas para un país determinado puede ser enormemente perjudicial para la economía mundial. 
Cuando todo el mundo pone obstáculos al comercio, el volumen de éste se desploma. 
Nadie gana. 
Ésa es la razón por la que el desastroso altercado en materia de política comercial durante el decenio de 1930 agravó en gran medida la Gran Depresión. 
Muchos se quejan de que algo similar, si bien de alcance menor, está produciéndose en la actualidad. 
Una organización llamada Global Trade Alert (GTA) ha estado en primera línea tocando a arrebato sobre lo que llama “un gigantesco y destructivo proteccionismo”. 
El último informe de GTA expone nada menos que 192 medidas proteccionistas diferentes desde noviembre de 2008, la mayoría de ellas dirigidas contra China. 
La prensa financiera ha citado ampliamente ese número. 
A simple vista, parece indicar que los gobiernos han abandonado prácticamente sus compromisos con la Organización Mundial del Comercio y el régimen comercial multilateral. 
Pero, si examinamos más detenidamente ese número, vemos mucho menos motivo de alarma. 
Pocas de esas 192 medidas son, en realidad, algo más que una molestia. Las más comunes de ellas son consecuencias indirectas (y con frecuencia involuntarias) de los rescates que los gobiernos organizaron a consecuencia de la crisis. 
El sector más frecuentemente afectado es el financiero. 
Además, ni siquiera sabemos si ese número es inhabitualmente alto en comparación con las tendencias anteriores a la crisis. 
El informe de GTA nos dice cuántas medidas se han impuesto desde noviembre de 2008, pero nada dice sobre el número análogo anterior a esa fecha. 
A falta de un término de referencia con el que hacer una evaluación comparativa, no sabemos de verdad si el de 192 medidas “proteccionistas” es un número elevado o bajo. 
¿Qué decir de los recientes aranceles impuestos por los Estados Unidos a los neumáticos chinos? 
La decisión del Presidente Barack Obama de introducir unos derechos de aduanas elevados (fijados en el 35 por ciento el primer año) como respuesta a una resolución de la Comisión de Comercio Internacional de los Estados Unidos (solicitada por los sindicatos de este país) ha recibido criticas generalizadas por considerársela una forma de avivar los fuegos proteccionistas. 
Pero también resulta fácil exagerar la importancia de ese caso. 
El arancel es totalmente compatible con un acuerdo especial negociado en el momento de la adhesión de China a la OMC, que permite a los EE.UU. imponer una protección temporal cuando sus mercados resulten “alterados” por las exportaciones chinas. 
Los aranceles que Obama impuso fueron mucho más bajos que los recomendados por la Comisión de Comercio Internacional de los EE.UU. y, en cualquier caso, esa medida afecta a menos del 0,3 por ciento de las exportaciones de China a los EE.UU. 
La realidad es que el régimen comercial internacional ha aprobado su último examen desde la Gran Depresión con muy buena nota. 
Los economistas especializados en el comercio que se quejan de casos poco importantes de proteccionismo recuerdan a un niño que gime por un juguete roto a raíz de un terremoto que ha matado a miles de personas. 
Tres cosas explican esa notable resistencia: ideas, política e instituciones. 
Aunque las personas comunes y corrientes sigan mirando las importaciones con considerable recelo, los economistas han tenido un extraordinario éxito al transmitir su mensaje a las autoridades. Nada lo refleja mejor que la conversión de “protección” y “proteccionistas” en términos de burla. 
Al fin y al cabo, de los gobiernos se espera en general que protejan a sus ciudadanos, pero, si alguien dice que es partidario de la protección contra las importaciones , se lo representa en un rincón junto a Reed Smoot y Willis C. Hawley, autores del tristemente famoso proyecto de ley sobre los aranceles de los EE.UU. de 1930. 
Pero, sin los importantes cambios habidos en la configuración subyacente de los intereses políticos a favor de la apertura del comercio, las ideas de los economistas no habrían llegado demasiado lejos. 
Por cada trabajador y empresa afectados negativamente por la competencia de las importaciones, hay uno o más trabajadores y empresas que esperan cosechar los beneficios del acceso a los mercados extranjeros. 
Estos últimos, con frecuencia representados por grandes empresas multinacionales, han ido dando a conocer cada vez más sus posiciones y adquiriendo cada vez más influencia. 
En su último libro, Paul Blustein cuenta que un ex ministro de Comercio indio pidió en cierta ocasión a su homólogo americano que le llevara una fotografía de un agricultor americano: “La verdad es que nunca he visto a ninguno”, contestó en broma el ministro. “Sólo he visto conglomerados de empresas americanas disfrazados de agricultores”. 
Pero la relativa docilidad de las bases trabajadoras en relación con las cuestiones comerciales debe atribuirse en última instancia a algo totalmente distinto: las redes de seguridad erigidas por el Estado del bienestar. 
Ahora las sociedades industriales modernas tienen una gran panoplia de protecciones sociales –subsidio de paro, asistencia para la adaptación y otros instrumentos del mercado laboral, además de seguro de enfermedad y apoyo a la familia– que moderan la demanda de formas más toscas de protección. 
El Estado del bienestar es la cara B de la economía abierta. 
Si el mundo no se ha caído por el precipicio proteccionista durante la crisis, como ocurrió durante el decenio de 1930, se debe en gran medida a los programas sociales que a los conservadores y los fundamentalistas del mercado gustaría ver desmantelados. 
Se ha ganado la batalla contra el proteccionismo... hasta ahora, pero, antes de que nos relajemos, debemos recordar que aún no hemos abordado la amenaza fundamental que la economía mundial afrontará cuando ceda la crisis: el inevitable choque entre la necesidad por parte de China de producir una cantidad cada vez mayor de bienes manufacturados y la necesidad por parte de los Estados Unidos de mantener un déficit menor por cuenta corriente. 
Lamentablemente, hay pocos indicios de que las autoridades estén ya dispuestas a afrontar esa amenaza auténtica. 

El mito de la “sociedad de propietarios” 
“No”, dijo el ex periodista de Fox News Tony Snow, recientemente asignado como uno de los colabores más estrechos de George W. Bush, su secretario de Prensa, cuando hace poco le preguntaron por sus ahorros de retiro. 
“A decir verdad, estuve demasiado tonto y no me metí en una 401(k). 
De modo que no hay ninguna pensión de Fox. La única pensión de prensa que recibo es a través de AFTRA”. 
Una 401(k) es una cuenta muy favorecida a nivel impositivo en la que los trabajadores pueden ahorrar dinero para su jubilación. 
Por lo general, los empleadores –entre ellos, Fox News- equiparan los aportes que los trabajadores hacen a la 401(k), de manera que abrir una 401(k) es un acuerdo financiero irresistible, algo verdaderamente muy sencillo. 
Sin embargo, Tony Snow no lo hizo. 
Sólo el sindicato al que se vio obligado a afiliarse, la Federación Norteamericana de Artistas de Televisión y Radio (AFTRA), ha venido haciendo algún ahorro formal y asignación de sus activos de jubilación. 
En mi opinión, el caso de Snow encierra lecciones muy importantes, y no sólo para Estados Unidos. 
Si la administración Bush tiene una filosofía coherente para la política interna, es la idea de la “sociedad de propietarios” –la noción de que las instituciones intermediarias, ya sean gobiernos, sindicatos o los departamentos de servicios de las empresas deberían quedar al margen del negocio del seguro social-. 
En cambio, los individuos deberían recurrir a sus propios activos para obtener seguridad financiera a la hora de jubilarse o en caso de una enfermedad grave. 
Denle a la gente los incentivos para planificar su futuro, sostienen los defensores de la sociedad de propietarios, y lo harán. 
En el futuro, Snow tendrá que pararse en el podio de la sala de prensa de la Casa Blanca y defender los diversos componentes de las propuestas de la sociedad de propietarios de Bush. 
Tendrá que elogiar las Cuentas de Seguros de Salud –y decir que la gente no va a dejar de ir al médico para una atención preventiva incluso si su plan de seguro asociado a las Cuentas de Seguros de Salud no se hace cargo de parte de la cuenta. 
Tendrá que alabar la privatización de la Seguridad Social –y decir que los individuos tomarán decisiones inteligentes y prudentes con esta fracción básica de sus potenciales recursos de retiro-. 
Y tendrá que elogiar la decadencia de los sindicatos y la eliminación de los beneficios por parte de las empresas –y afirmar que los individuos harán mejores elecciones que los expertos de los sindicatos o los departamentos de servicios de las empresas. 
Los periodistas allí reunidos lo mirarán y recordarán que, cuando le ofrecieron un acuerdo financiero increíblemente bueno, fue demasiado “tonto” y no lo aprovechó. Y razonablemente podrían llegar a la conclusión de que el hecho de que no haya desviado parte de su salario en Fox News a una cuenta 401(k) es un argumento de mucho peso contra las palabras que salen de su boca. 
Esto no quiere decir que las cuestiones sean simples o que haya respuestas fáciles. 
En Estados Unidos hay mucha gente que no abre cuentas 401(k), a pesar de los enormes incentivos para hacerlo. 
También hay personas que abren cuentas 401(k) y luego las invierten mal –por ejemplo, los empleados de Enron, cuyo dinero de las cuentas 401(k) fue invertido mayoritariamente en acciones de la compañía, no sólo perdieron su empleo cuando la compañía entró en bancarrota, sino también sus activos de jubilación. 
También existen ejemplos muy conocidos de fondos de pensión de sindicatos sumamente corruptos, como el que fue saqueado durante años por la conducción de los Camioneros. 
Finalmente, está el ejemplo de políticos como George W. Bush, quien implementó un programa de gobierno que promete amplios beneficios en medicamentos para la gente mayor y ganancias monumentales para las compañías farmacéuticas. 
Su administración puede pregonar las virtudes de la responsabilidad individual, pero su programa no estipula cómo y dónde el gobierno va a asegurar los recursos necesarios para financiar sus promesas. 
En resumidas cuentas, hay deficiencias psicológicas y morales en todos los niveles –los individuos, las empresas, los sindicatos, las compañías de seguro y los gobiernos-. 
Los difíciles problemas del diseño institucional conllevan la dificultad de reformar los programas de bienestar social. 
Estados Unidos también tiene que abordar el tema de la posible corrupción, tanto ilegal, en el caso de la desviación de los fondos de pensión de los Camioneros, como legal, en los aportes de campaña ofrecidos por el lobby farmacéutico a los miembros complacientes del Congreso. 
Estos problemas no son exclusivos de Estados Unidos, ya que son inherentes a todos los esfuerzos por privatizar el bienestar social. 
Mientras los norteamericanos y otros analizan este nudo gordiano de los problemas de las políticas públicas, nosotros deberíamos aprender algo del ejemplo de Tony Snow: la visión de una “sociedad de propietarios” adoptada por Bush simplemente no es plausible. 
Si lo fuera, su nuevo secretario de Prensa no se estaría describiendo a sí mismo como un “tonto”. 

El mito del mercado de valores chino 
En toda China, muchos ven a Shang Fulin como a un salvador. 
El nuevo jefe de la Comisión Reguladora de Valores (CRSC) de China asume el cargo en el medio de 18 meses de tendencia a la baja en el mercado, situación causada por las políticas del gobierno o, al menos, eso es lo que dice la sabiduría convencional. 
Su desafío será resistir la tentación de buscar una popularidad de corto plazo, reconociendo en lugar de ello que el mercado de valores de China debe pasar por difíciles reformas de corto plazo para lograr beneficios de largo plazo. 
Ocho mitos oscurecen el debate acerca de la política del mercado de valores en China. 
El trabajo del Sr. Shang será más fácil si se los disipa: 
#1. 
El mercado de valores chino ha crecido extremadamente rápido hasta alcanzar un tamaño notablemente grande. 
A fines de 2002 la capitalización oficial del mercado de valores de China era de $458 mil millones, convirtiéndolo en el octavo más grande del mundo, un logro aparentemente impresionante si se considera lo que China era hace una década. 
Desafortunadamente, la cifra se presta a equívocos, ya que incluye acciones que son propiedad del estado, no negociables, pero que están valoradas a precios de mercado. 
En 1992 el Consejo de Estado, tratando de detener la privatización masiva, determinó que dos tercios del capital accionario de las empresas de propiedad del estado (EPE) reestructuradas debían ser emitidos por órganos del estado y no se podían negociar. 
Las ex EPE, cuyo valor de mercado se ha visto inflado por la carencia artificial de acciones negociables, constituyen más de nueve décimas partes de las 1,224 empresas inscritas en los listados de los mercados de valores de China. 
Si se sacan todas estas acciones no negociables, lo que queda es un mercado por un valor de cerca de $145 mil millones (cerca del 12% del PGB) a fines de 2002. 
La cifra equivalente en los mercados desarrollados es, por lo general, superior al 100% del PGB. 
Puesto que los precios de las acciones no pueden afectar a la macroeconomía, el Sr. Shang debería ser capaz de mejorar la calidad de las regulaciones sin preocuparse acerca del efecto sobre el crecimiento. 
#2. 
Las ofertas públicas iniciales (OPI) son ahora una fuente de capital tan importante como los bancos. 
Durante la década de 1990, el mercado de valores creció en importancia para las empresas chinas, o al menos para las ex EPE que estaban inscritas en la bolsa. 
Pero las empresas todavía recurren a los bancos para obtener la mayor parte de su financiamiento. 
En 2002, las emisiones de acciones nacionales generaron $8.9 mil millones, mientras que los bancos prestaron veinte veces esa suma. 
El mercado de deuda corporativa sigue siendo pequeño. 
De hecho, sólo 20 bonos corporativos se encuentran actualmente inscritos en las bolsas de Shanghai y Shenzhen. 
#3. 
El mercado de valores asigna el capital de manera más eficiente que los bancos. 
Una de las razones para crear el mercado de valores de China fue que podía canalizar recursos financieros a donde más se los necesitara, haciendo que los bancos endeudados e ineficientes quedasen fuera del camino. 
Pero todos los mercados de valores dependen de su entorno institucional local. 
Si bien la CSRC merece felicitaciones por el buen trabajo hecho en la mejora de este entorno, es necesario hacer más. 
Las empresas no compiten libremente por el capital del mercado de valores; las ex EPE, de hecho, reciben un tratamiento preferencial. 
Las declaraciones fraudulentas de estados financieros son algo común. 
Las tasas de interés artificialmente bajas crean incentivos adicionales para poner dinero en acciones. 
Es necesario continuar con una estricta aplicación de las regulaciones. 
Hay que permitir que más empresas privadas hagan ofertas públicas iniciales. 
#4. 
Reestructurar una EPE , convirtiéndola en una empresa de capital accionario, e inscribirla en la bolsa es algo que mejora su desempeño. 
Buena teoría pero, nuevamente, sólo un tercio de las acciones de la mayoría de las EPE están privatizadas. 
Las autoridades locales siguen a la cabeza de las empresas que se encuentran inscritas en la bolsa y, mientras las instituciones reguladoras siguen siendo débiles, el desmantelamiento de los activos por parte de los gerentes y propietarios es un fenómeno generalizado. 
Se necesita una privatización real. 
El Sr. Shang tiene que tomar el toro por las astas y crear un nuevo plan para la venta de las acciones del gobierno central. 
#5. 
El mercado de valores de China está dominado por los pequeños inversionistas. 
Cerca de 68.7 millones de cuentas de acciones individuales se habían creado hasta fines de 2002. 
La mayoría de ellas están vacías o sin uso. 
Un estudio reciente de la Bolsa de Valores de Shanghai determinó que sólo 8 de sus 35 millones de cuentas estaban activas. 
Los inversionistas institucionales abrieron de manera fraudulenta millones de cuentas para manipular los precios. 
Una estimación plausible es que hay sólo entre 10 y 20 millones de inversionistas individuales activos. 
China no es aún una nación de accionistas, otra razón por la cual al Sr. Shang no debería preocuparle demasiado la aplicación de políticas impopulares. 
#6. 
El mercado carece de inversionistas institucionales. 
Sesenta y un fondos de inversión cerrados y con número de acciones variable son en la actualidad propietarios de cerca del 10% de las acciones transadas. 
Pero la demanda de administración de activos supera a la oferta, y varios miles de empresas de administración financiera, fideicomiso y consultoría administran en la actualidad la riqueza individual y corporativa. 
Son inversionistas institucionales para todo excepto el registro formal. 
Un estudio realizado en 2001 sugiere que los fondos administrados por ellos constituyen cerca del 40% del mercado. 
#7. 
En último término, tanto la CSRC como los valores, las empresas de administración de fondos y las compañías inscritas en la bolsa son de propiedad del estado, así es que es poco probable que las regulaciones generen alguna mejora. 
Durante gran parte de la década de 1990, la lógica política era clara: usar el mercado de valores para financiar a las ex EPE y reducir las regulaciones. 
Ahora esa lógica se ha puesto en cuestión. 
Un número cada vez mayor de autoridades reconoce que la privatización es la única manera de mejorar la eficiencia y obtener fondos para pagar los pasivos del gobierno. 
Con la intensificación de la privatización, la CSRC debería tener más libertad para hacer su trabajo de manera adecuada. 
#8. 
El mercado de valores de China no puede ser un vehículo para la privatización. 
Según Changjiang Securities, 320 compañías inscritas experimentaron un cambio en sus accionistas mayoritarios entre 1996 y 2001. 
Sin embargo, por lo general esto implicó la venta por fuera del mercado de acciones de propiedad del estado a un inversionista privado. 
Al menos 150, y quizás incluso 200, de las firmas inscritas han sido privatizadas. 
A medida que el gobierno pone más énfasis en la privatización, la CSRC debe estimular esas ventas y seguir estableciendo un marco regulador de las fusiones y adquisiciones en el que se puedan apoyar. 

El mito de la media luna chiíta 
AMÁN – Recientemente, el Viceprimer Ministro de Israel, Shaul Mofaz, pronunció un claro veto sobre una de las cuestiones clave para el proceso de paz de Medio Oriente. 
Devolver las Alturas del Golán a Siria le daría a Irán un punto de apoyo en la frontera israelí y por lo tanto sería no sólo ingenuo políticamente sino irracional. 
La declaración de Mofaz es sintomática de una percepción que ya está profundamente arraigada no sólo en Medio Oriente sino también en Estados Unidos. Es la idea de que un Irán hegemónico trata de dominar la región mediante una serie de intermediarios chiítas. 
Se cree que esta quinta columna iraní se extiende desde Beirut vía Damasco y Gaza hasta Bagdad y desde Irán hasta Arabia Saudita y Yemen. 
Se dice que los recientes enfrentamientos armados entre Hezbollah y el gobierno libanés son una señal más del alcance de la hegemonía de Irán. 
Irónicamente, esta percepción le da a Israel algunos aliados inesperados. 
El Presidente Hosni Mubarak de Egipto afirma que los chiítas “siempre son fieles a Irán”, mientras que el Rey Abdullah de Jordania ha acuñado un axioma sobre el crecimiento de la “media luna chiíta”. 
Se alega que este “auge de los chiítas” y la resultante división entre sunitas y chiítas está creando una brecha creciente en la región. 
Si bien esta percepción puede ser convincente a primera vista, en el fondo se basa en generalizaciones que revelan más acerca de sus proponentes que de la realidad en el terreno. 
Tomemos por ejemplo a Iraq, donde frecuentemente se culpa a la “media luna chiíta” de gran parte del caos. 
Los acontecimientos recientes en Iraq supuestamente indican un choque fundamental entre sunitas y chiítas en la región y dan testimonio de la malévola interferencia iraní. 
Pero, ¿es Iraq verdaderamente sintomático de un proyecto chiíta más amplio? 
Es cierto que las tensiones sectarias entre sunitas y chiítas en Iraq han aumentado desde la caída de Saddam. 
Pero contrariamente a la percepción general, los chiítas iraquíes no forman un bloque homogéneo que se opone a los sunitas, supuestamente unidos. 
En efecto, la verdad es la opuesta. 
A la luz del nacionalismo iraquí que cruza las fronteras sectarias, es exagerado considerar a los chiítas iraquíes como simples intermediarios de Irán. 
En cambio, lo que estamos presenciando en Iraq hoy en día no es una fricción creciente entre comunidades religiosas, sino una intensificación de las pugnas internas por el poder dentro de las comunidades sunitas y chiítas. 
La violencia continua en Basora y los enfrentamientos entre los “Consejos del despertar” sunnitas y Al Qaeda en Iraq lo demuestran. 
De hecho, el actual aumento de las tensiones indica una creciente lucha política entre la posición federalista del Primer Ministro chiíta, Nouri Al Maliki, y la posición centralista del clérigo chiíta Moqtada al Sadr. 
Esta lucha definirá a fin de cuentas la estructura política de Iraq. 
En este punto es donde opera la cooperación entre sunitas y chiítas. 
Los centralistas sunitas y chiítas de Iraq, en gran medida inadvertidos, han logrado formar en los últimos meses una plataforma parlamentaria unida que hace a un lado las tensiones sectarias. 
Más de cien seguidores de Ayad Allawi, Al Sadr, y otros se han unido a ellos. 
Esta plataforma suprasectaria pide una administración por el gobierno central de los recursos naturales de Iraq y el aplazamiento del inminente referéndum para decidir el estatus de la ciudad de Kirkuk. 
También son dignos de señalar los cambios en el gobierno. 
Los ministros sunitas que habían boicoteado al gobierno desde el año pasado han regresado a sus puestos. 
Así pues, en Iraq hay tanto un aumento de la violencia intrasectaria como pasos cautelosos para formar alianzas intersectarias. 
¿Y qué sucede en Irán? 
Contrariamente a los ejercicios de achacar culpas que hace Estados Unidos, no se puede acusar a Irán de adoptar una postura agresiva incontrolada hacia Iraq. 
Naturalmente, a ninguno de los encargados de la toma de decisiones en Irán le interesa un éxito estadounidense en Iraq que pudiera volver a poner el cambio de régimen en Irán en la agenda. 
Pero las razones subyacentes de la política económica, social y militar de Irán parecen ser principalmente defensivas. 
El recuerdo de los ocho años de guerra agresiva de Iraq contra Irán en los años ochenta no se ha disipado. 
Desde el punto de vista iraní, cualquier amenaza futura proveniente de Iraq debe evitarse garantizando la participación de chiítas y kurdos en el gobierno de ese país. 
Muchos observadores no captan estas complejidades cuando escuchan la cómoda y fascinante retórica de la “media luna chiíta”. 
Pero los árabes comunes las notan. 
Una encuesta reciente de la Universidad de Maryland indica que la gran mayoría de los árabes de la región considera al Presidente iraní Mahmud Ahmadinejad como uno de los tres líderes políticos más populares del mundo. 
Sólo un 11% identificó a Irán como la mayor amenaza a su seguridad. 
Entonces, si realmente existe una amenaza chiíta organizada por Irán, ¿por qué la ignoran quienes supuestamente son sus objetivos –las mayorías árabes sunitas? 
En lugar de describir objetivamente la situación política actual en Medio Oriente, la idea de una amenaza iraní fundamental se está utilizando para mantener el apoyo incondicional de Occidente a regímenes cada vez más inestables. 
Además, la exageración de la amenaza que representa Irán también se usa como un pretexto a modo para la inflexibilidad política y el estancamiento de los procesos de reforma en toda la región. 
Pero exagerar la supuesta amenaza chiíta tiene un precio. 
El discurso continuo de la “división entre sunitas y chiítas” podría convertirse en una profecía que se cumple a sí misma. 
Al final, la retórica alarmista podría poner en peligro el statu quo de la región en lugar de protegerlo. 

El BCE al desnudo 
LONDRES – La crisis en la eurozona sigue estando lejos de una resolución. 
Las preocupaciones de los inversores hoy se centran en la salud de los bancos europeos, muchos de los cuales están muy expuestos a Grecia y a los otros países del sur de Europa con serios problemas fiscales. 
Los líderes europeos hasta ahora sólo han aplicado yeso a las heridas. 
Se ha establecido un fondo de estabilización, pero de manera temporaria. 
Se han introducido nuevos acuerdos para monitorear los balances presupuestarios de los estados miembro, pero no sirven de nada respecto del volumen de deuda pendiente. 
Y el Banco Central Europeo ha comenzado a comprar bonos de gobierno, entre ellos bonos griegos, a precios muy por encima de los que prevalecerían en un mercado libre. 
Esta última medida adoptada por el BCE ha puesto de manifiesto una cantidad de cuestiones sin resolver respecto de la estructura del Banco y de cómo toma sus decisiones. 
Algunas cuestiones que quienes toman decisiones en Europa han querido mantener bajo la alfombra hoy han quedado groseramente al descubierto. 
La decisión de comprar bonos griegos directamente no fue unánime. 
El mundo ahora sabe que Axel Weber, el presidente del Bundesbank, votó en contra. 
El suyo fue un voto entre 22, pero representa el 27% del PBI de la eurozona, de manera que no se lo puede considerar como un miembro marginal insignificante. 
Fue la primera vez que el presidente del BCE ha tenido que revelar que una decisión no fue unánime. 
En teoría, siempre hemos sabido que el BCE, en caso de ser necesario, tomaría decisiones en base al régimen de la mayoría. 
Pero, hasta ahora, nunca se había presentado esa situación, y no existían procedimientos para revelar los votos. 
Esto se opone en marcado contraste con la Reserva Federal de Estados Unidos, y también el Banco de Inglaterra, donde los votos individuales en el Comité de Política Monetaria se dan a conocer por rutina. 
El argumento contra la transparencia ha sido que, en las circunstancias inusuales del BCE, exponer los votos de los miembros individuales del Consejo Gobernante ejercería presión sobre ellos como representantes de los estados miembro. 
El representante de un país en recesión podría sentirse casi obligado a votar contra un incremento de las tasas de interés, o a favor de un recorte, más allá de las condiciones generales en la eurozona. 
Ahora bien, ¿puede una falta de claridad sobre los acuerdos de votación del BCE durar para siempre? 
Nout Wellink del Banco Central de Holanda ha dicho explícitamente que algún día sería necesaria una transparencia mayor a medida que el BCE alcance la madurez. 
El voto en disenso de Weber sobre las compras de bonos griegos acerca dramáticamente ese día. 
También expone un problema más esencial. 
La estructura de votación en el BCE está plagada de defectos. 
En cualquier sistema federal, se puede llegar a un equilibrio entre quienes están encargados de evaluar las condiciones económicas en toda la zona monetaria y quienes representan los intereses de determinadas regiones. 
Este problema ya se ha abordado con anterioridad, tanto en la Reserva Federal como en el Budesbank. 
En el caso de la Fed, siete miembros de la junta en Washington tienen jurisdicción federal, y doce presidentes de los bancos de reserva regionales votan en rotación, y sólo el presidente de Nueva York tiene un voto permanente. 
De manera que el ratio entre votos centrales y votos regionales es: 1:0,7. 
El Bundesbank tenía un acuerdo similar con un balance central/regional de 1:1,1. 
El BCE es diferente, por algunas buenas razones. 
Es la autoridad monetaria de una federación de estados soberanos. 
El peso de los miembros nacionales individuales del Consejo Gobernante es mucho mayor. 
De hecho, el ratio de votos federales y nacionales en el BCE es 1:2,5. 
Y como cada estado miembro tiene un voto, existe un amplio desequilibrio entre el peso del voto y el peso del PBI de los países individuales. 
Alemania tiene el mismo peso que Malta. 
El BCE ha recapacitado sobre este problema, pero todo el acuerdo al que se ha llegado (en el Tratado de Niza) es cierta rotación modesta de votación entre los miembros a medida que crezca la federación. 
Esto no corregirá los desequilibrios que existen actualmente. 
Hasta el momento, este problema atrajo escasa atención. 
Pero el disenso de Weber presenta la posibilidad de que países pequeños puedan votar en contra de los miembros centrales e importantes. 
Resulta teóricamente posible que los seis miembros de la Junta Ejecutiva más Francia, Alemania e Italia, que representan el 65% del PBI de la eurozona, puedan perder la votación a manos de una coalición de países pequeños. 
Eso podría resultar sumamente importante en relación con las decisiones sobre las tasas de interés. 
También podría ser relevante en cuanto a las compras de deuda de estados miembro en problemas. 
Es altamente factible que la deuda griega que ha adquirido el BCE no valga el precio que se ha pagado por ella. 
Si Grecia se viera obligada a reestructurar su deuda e imponer un “recorte” a los tenedores de sus bonos, el BCE incurriría en una pérdida considerable. 
Esa pérdida recaería sobre los estados miembro de la eurozona en proporción a su porción del PBI de la zona del euro, aunque los votos sean uno por país. 
Este acuerdo peculiar es otro riesgo importante más para la unión económica y monetaria, que se suma a los riesgos de políticas fiscales descoordinadas y a la falta de un equivalente europeo del Fondo Monetario Internacional. 
Especialmente cuando los mercados están nerviosos, como en efecto sucede hoy en día, cualquier percepción de que las decisiones del BCE pudieran no tener en cuenta los intereses de la eurozona en su totalidad, o pudieran someter a los países importantes a pérdidas significativas, podría resultar en sí misma desestabilizadora. 
Esto apunta a una clara necesidad de revisar los términos del Tratado de Niza, algo que resultará difícil de hacer por cuestiones políticas. 
Pero cada vez resulta más evidente que la eurozona necesita una revisión importante si quiere sobrevivir. 
Y los acuerdos de votación del BCE son otro elemento más en la necesidad de una reforma. 


La estructura narrativa del debilitamiento global 
NEW HAVEN – Las recientes señales de debilitamiento de la economía mundial han llevado a que mucha gente se pregunte cuánto influirá el pobre desempeño económico de los próximos años. 
¿Nos enfrentamos a una prolongada caída global, o incluso a una depresión? 
Un problema fundamental que enfrentan las previsiones actuales es que, en última instancia, las causas del desaceleramiento son en realidad psicológicas y sociológicas, y se relacionan con fluctuaciones en la confianza y los «instintos animales», sobre los que hemos escrito con George Akerlof. 
Sostenemos que esos desplazamientos reflejan historias cambiantes, epidemias de nuevas narrativas y sus visiones asociadas del mundo, difíciles de cuantificar. 
De hecho, la mayoría de los economistas profesionales no parecen demasiado apesadumbrados por las perspectivas mundiales. 
Por ejemplo, el 6 de septiembre, la OCDE emitió una evaluación provisoria sobre las perspectivas globales de corto plazo, escrita por Pier Carlo Padoan, que insulsamente informa «riesgos significativos» en el horizonte: el lenguaje de la incertidumbre propiamente dicha. 
El problema es que los modelos estadísticos que componen el instrumental de los economistas funcionan mejor en tiempos normales, así que los economistas naturalmente tienden a describir la situación como normal. 
Si la desaceleración actual es típica en relación con otros episodios ocurridos en las últimas décadas, podemos predecir una recuperación similar. 
Por ejemplo, en una ponencia presentada la primavera pasada en la Brookings Institution, en Washington, DC, James Stock, de la Universidad de Harvard, y Mark Watson, de la Universidad de Princeton, dieron a conocer un «modelo de factores dinámicos», estimado con datos de 1959 a 2011. 
Habiendo excluido la Gran Depresión, afirman que la desaceleración reciente en Estados Unidos no difiere sustancialmente de otras ocurridas en los últimos tiempos, excepto en sus dimensiones. 
Su modelo reduce las fuentes de todas las recesiones a tan solo seis shocks –«petróleo, política monetaria, productividad, incertidumbre, riesgo financiero/liquidez, y política fiscal»– y explica la mayoría de las desaceleraciones pos 2007 con solo dos de esos factores: «incertidumbre» y «riesgo financiero/liquidez». 
Pero, incluso si aceptamos esa conclusión, no explican qué causó los grandes shocks de «incertidumbre» y «riesgo financiero/liquidez» en los últimos años, y qué tan predecibles son esos shocks. 
Cuando se considera la evidencia sobre los shocks económicos externos durante el último año, o los últimos dos años, surgen historias cuya significación precisa es incognoscible. 
Solo sabemos que la mayoría de nosotros las hemos oído muchas veces. 
La más destacada de estas historias es la crisis financiera europea, de la que se habla en todo el mundo. 
La evaluación provisoria de la OCDE la denomina «el riesgo más importante para la economía mundial». 
Eso puede parecer improbable: ¿por qué debería ser tan importante la crisis europea para el resto del mundo? 
Parte del motivo, por supuesto, es el avance del comercio y de los mercados financieros internacionales. 
Pero las conexiones entre países no ocurren solo a través del impacto directo de los precios de mercado. 
La interacción de la psicología del público probablemente también cumpla un papel. 
Esto nos lleva a la importancia de las historias: y muy lejos del tipo de análisis estadístico expuesto por Stock y Watson. 
Los psicólogos han enfatizado que el pensamiento humano tiene una base narrativa: la gente recuerda las historias –y es motivada por ellas–, en especial las historias de interés humano sobre personas reales. 
Las historias populares tienden a adoptar dimensiones morales y llevan a la gente a imaginar que los resultados negativos reflejan algún tipo de pérdida de resolución moral. 
La crisis europea comenzó con una historia del colapso griego y parece que la economía mundial en su conjunto se ve amenazada por los eventos ocurridos en un país con 11 millones de personas. 
Pero la importancia económica de las historias no guarda relación cercana con su valor monetario (que solo puede medirse ex post, si puede medirse en absoluto). 
Depende, por el contrario, de su valor como historia. 
La historia de la crisis griega comenzó en 2008 con informes de protestas y huelgas extendidas cuando el gobierno propuso elevar la edad jubilatoria para solucionar un déficit en el sistema de pensiones. 
Los informes comenzaron a aparecer en los medios de difusión globales transmitiendo un excesivo sentido de legitimidad: los griegos tomando las calles en protesta, incluso cuando el aumento era modesto (por ejemplo las mujeres con niños o en empleos peligrosos podrían jubilarse con beneficios completos a los 55 años en vez de a los 50). 
Esa historia puede haber impulsado algunos comentarios fuera de Grecia, pero su influencia sobre la atención internacional fue escasa hasta fines de 2009, cuando el mercado de la deuda griega comenzó a enrarecerse cada vez más y las tasas de interés en aumento causaron problemas adicionales al gobierno. 
Esto aumentó los informes sobre el despilfarro griego y cerró un circuito de retroalimentación negativa al atraer cada vez más el interés del público, que eventualmente impulsó crisis en otros países europeos. 
Como un video de YouTube, la historia griega se tornó viral. 
Podríamos objetar que la mayoría de las personas fuera de Europa seguramente no seguían la crisis europea de cerca, y que los más desinformados ni siquiera habían oído de ella. 
Pero los líderes de opinión, y los amigos y parientes de los más desinformados en todo el mundo sí la siguieron, y su influencia puede crear una atmósfera que reduce la propensión al gasto de toda la población. 
La historia griega parece estar conectada en la mente de muchas personas con las historias de burbujas, inmobiliarias y en los mercados de valores, que precedieron a la crisis actual en 2007. 
Las burbujas de activos se expandieron gracias a las laxas normas sobre el crédito y a una excesiva inclinación al endeudamiento, que se asemejaba a la decisión del gobierno griego de endeudarse para pagar generosas pensiones. 
Así, la gente vio la crisis griega no solo como una metáfora, sino como una moraleja. 
La consecuencia natural fue el apoyo a programas de austeridad gubernamental, que solo pueden empeorar la situación. 
La historia europea ahora nos acompaña, en todo el mundo, tan vívida que, aún cuando parece que la crisis del euro ha sido resuelta en forma satisfactoria, no será olvidada hasta que una nueva historia capte la atención del público. 
Entonces, como ahora, no seremos capaces de entender completamente las perspectivas económicas mundiales sin tener en cuenta las historias que viven en la mente de la gente. 

El naciente milagro liberiano 
WASHINGTON, D.C. – A finales de 2003, Liberia empezó a resurgir de dos decenios de un gobierno militar y una guerra civil brutales que habían dejado el país sin servicios públicos que funcionaran, habían saqueado en gran escala su madera de construcción y sus diamantes y habían acumulado deudas enormes con acreedores extranjeros. 
Ahora, bajo la dirección de la Presidenta Ellen Johnson Sirleaf, Liberia ha alcanzado un hito histórico: un plan amplio de reducción de la deuda que amortiza el 90 por ciento de su deuda externa y brinda nuevas oportunidades para reconstruir el país. 
Liberia entra a formar parte del grupo de otros 22 países subsaharianos que han recibido un amplio alivio de la deuda durante el último decenio. 
También forma parte del pequeño grupo de países que han logrado resultados importantes en la recuperación de los profundos daños causados por un conflicto prolongado reconstruyendo el Estado y estableciendo el imperio de la ley. 
Comencé a intentar conseguir el amplio alivio de la deuda a comienzos de 2006, siendo ministra de Hacienda de Liberia y representante del nuevo gobierno de Johnson Sirleaf. 
Como Directora del Departamento Africano del Fondo Monetario Internacional, presencié “el momento de conclusión” del proceso en Washington, D.C., junto con mis colegas del Banco Mundial. 
El progreso de Liberia tiene importancia mucho más allá de sus fronteras inmediatas y las de sus vecinos del África occidental. 
Su historia muestra que, con una firme dirección nacional, una combinación, internacionalmente coordinada, de asistencia militar, humanitaria, técnica y financiera puede contribuir a dar la vuelta a Estados fallidos y permitirles reincorporarse a las comunidades política y financiera internacionales y beneficiarse plenamente de las vinculaciones con la economía mundial. 
La recuperación de Liberia después del conflicto no carece de precedentes, pero constituye una clara ilustración de cómo el apoyo multilateral coordinado y sostenido puede ayudar a los dirigentes nacionales a obtener resultados impresionantes. 
Aun en las circunstancias más difíciles, África está en verdad en marcha. 
La aprobación de un alivio de la deuda amplio e irrevocable para Liberia es histórica por muchas razones. 
En primer lugar, la escala de la carga de la deuda acumulada durante casi veinte años de conflicto era monumental, pues equivalía a más de 4.000 millones de dólares: entre tres y cuatro veces el nivel de endeudamiento en relación con la renta de la mayoría de los países europeos más endeudados y que afrontan dificultades actualmente. 
En segundo lugar, hicieron falta medidas excepcionales, con la participación de más de 100 países, para movilizar los fondos con los que sufragar la amortización al FMI de más de 800 millones de dólares de dicha deuda. 
En tercer lugar, las condiciones ofrecidas por los acreedores comerciales, los gobiernos y otros organismos internacionales fueron inhabitualmente generosas, pues entrañaron una reducción de entre el 90 y el 100 por ciento de las deudas pendientes. 
En cuarto lugar –y se trata de lo más importante–, Liberia está ahora en un momento decisivo en su reconstrucción económica, al alejarse de la dependencia de la buena voluntad de los acreedores por una nueva senda de crecimiento y desarrollo. 
¿Por qué el alivio de la deuda ahora? 
Liberia consiguió la amortización de su deuda iniciando cambios profundos en su gestión de los asuntos públicos y de la economía a fin de contar con la capacidad institucional para gestionar la deuda con prudencia y gastar en el futuro los recursos con sensatez. 
El país ha formulado políticas y sistemas sólidos para gestionar la deuda, ha promulgado nuevas leyes sobre gestión financiera, contratos públicos y revisión de cuentas, ha aumentado el gasto en centros de salud a escala nacional y ha procurado ofrecer maestros aptos y suficientemente remunerados en todas las escuelas públicas. 
También ha empezado a abordar las omnipresentes corruptelas mediante la creación de una comisión anticorrupción, una rendición de cuentas precisas y validadas de todos los ingresos recibidos en los sectores minero y maderero y la eliminación de las disposiciones sobre tratos fiscales en la sombra. 
El alivio de la deuda brindará oportunidades para financiar proyectos decisivos en materia de energía eléctrica, carreteras y puertos, necesarios para abordar los cuellos de botella en materia de infraestructuras que están frenando la inversión por parte de empresas en otros sectores y frenando el desarrollo de la agricultura. 
Aunque el alivio de la deuda y las reformas normativas conexas son un logro político y económico de la mayor importancia, no son una panacea para las considerables dificultades de Liberia. 
La de mantener la paz y la seguridad es una condición previa para el desarrollo económico y a ese respecto el continuo compromiso de la considerable fuerza de mantenimiento de la paz de las Naciones Unidas será decisivo en los próximos años. 
La creación de más puestos de trabajo, en particular para la población urbana joven e inquieta, reducirá la delincuencia que tiene su raíz en la pobreza y el desempleo. 
La estrategia de Liberia para atraer inversión extranjera en gran escala en la minería, la agricultura y la silvicultura contribuirá a la reconstrucción de las infraestructuras e impulsará el empleo y la recaudación de impuestos. 
Ya hay empresas americanas de talla mundial y otras de mercados en ascenso que están invirtiendo en Liberia. 
Se están celebrando conversaciones con empresas importantes del Brasil y de Rusia. 
Los ministros principales están alentando activamente a la diáspora liberiana, en particular la de los Estados Unidos, para que contribuya a la reconstrucción del sector de las empresas pequeñas y medianas. 
Si bien la pobreza sigue siendo profunda y generalizada, las aspiraciones de Liberia a una importante mejora económica están ahora más claramente al alcance que nunca antes. 

El renacimiento del estado nación 
CAMBRIDGE – Uno de los mitos fundacionales de nuestra era es que la globalización ha condenado al estado nación a la irrelevancia. 
La revolución en el transporte y las comunicaciones, oímos decir, ha vaporizado las fronteras y reducido el mundo. 
Nuevos modos de gobernancia, que van de las redes transnacionales de reguladores y las organizaciones internacionales de la sociedad civil a las instituciones multilaterales, están trascendiendo y suplantando a los legisladores nacionales. 
Los responsables de las políticas en los diferentes países, se dice, prácticamente no tienen poder frente a los mercados globales. 
La crisis financiera global ha sacudido este mito. 
¿Quién rescató a los bancos, inyectó la liquidez, se comprometió a un estímulo fiscal y ofreció las redes de seguridad para los desempleados a fin de evitar una creciente catástrofe? 
¿Quién está reescribiendo las reglas sobre la supervisión y regulación del mercado financiero para impedir que vuelva a ocurrir lo que pasó? 
¿Quién carga con la mayor responsabilidad por todo lo que salió mal? 
La respuesta es siempre la misma: los gobiernos nacionales. 
El G-20, el Fondo Monetario Internacional y el Comité de Basilea sobre Supervisión Bancaria en general han sido actores secundarios. 
Incluso en Europa, donde las instituciones regionales son comparativamente fuertes, el interés nacional y los responsables de las políticas nacionales, personificados en gran medida por la canciller alemana Angela Merkel, fueron quienes dominaron la implementación de las políticas. 
Si Merkel hubiera estado menos enamorada de la austeridad para los países de Europa agobiados por la deuda, y si hubiera logrado convencer a su electorado nacional de la necesidad de una estrategia diferente, la crisis de la eurozona se habría desarrollado de una manera totalmente diferente. 
Sin embargo, aún si el estado nación sobrevive, su reputación está hecha jirones. 
El ataque intelectual que sufre cobra dos formas. 
Primero, existe la crítica por parte de los economistas que ven a los gobiernos como un impedimento para el flujo más libre de bienes, capital y personas en todo el mundo. 
Si impedimos que los responsables de las políticas en los países individuales intervengan con sus regulaciones y barreras, dicen, los mercados globales se ocuparán de sí mismos, y en el proceso crearán una economía mundial más integrada y eficiente. 
¿Pero quién proporcionará las reglas y regulaciones del mercado, si no el estado-nación? 
El laissez-faire es una receta para más crisis financieras y un mayor retroceso político. 
Es más, exigiría encomendar la política económica a tecnócratas internacionales, con todo lo aislados que están del tira y afloje de la política -una postura que circunscribe seriamente la democracia y la responsabilidad política. 
En otras palabras, el laissez-faire y la tecnocracia internacional no ofrecen una alternativa plausible para el estado-nación. 
De hecho, la erosión del estado-nación, en definitiva, poco bien le hace a los mercados globales mientras no contemos con mecanismos viables de gobernancia global. 
En segundo lugar, existen especialistas en ética cosmopolitas que desprecian la artificialidad de las fronteras nacionales. 
Como señaló el filósofo Peter Singer, la revolución de las comunicaciones ha engendrado una "audiencia global" que crea la base para una "ética global". 
Si nos identificamos con la nación, nuestra moralidad sigue siendo nacional. 
Pero, si cada vez nos asociamos más con el mundo en general, nuestras lealtades también se expandirán. 
De la misma manera, el economista y premio Nobel Amartya Sen habla de nuestras "múltiples identidades" -étnicas, religiosas, nacionales, locales, profesionales y políticas-, muchas de las cuales atraviesan las fronteras nacionales. 
No resulta claro qué porcentaje de todo esto es una expresión de deseo y cuánto se basa en cambios reales en las identidades y los apegos. 
La evidencia de los sondeos demuestra que el apego al estado-nación sigue siendo bastante fuerte. 
Hace unos años, la Encuesta Mundial de Valores le preguntó a los participantes en decenas de países por su apego a sus comunidades locales, sus naciones y al mundo en general. 
No sorprende que quienes se veían a sí mismos como ciudadanos nacionales eran muchos más que quienes se consideraban ciudadanos mundiales. 
Pero, curiosamente, la identidad nacional eclipsaba incluso a la identidad local en Estados Unidos, Europa, India, China y la mayoría de las otras regiones. 
Las mismas encuestas indican que la gente más joven, la gente con un nivel de educación alto y aquellos que se identifican como la clase superior, tienen más probabilidades de asociarse con el mundo. 
Sin embargo, es difícil identificar algún segmento demográfico en el que el apego a la comunidad global supere al apego al país. 
Por importante que haya sido la caída de los costos del transporte y las comunicaciones, no borró la geografía. 
La actividad económica, social y política sigue agrupándose en base preferencias, necesidades y trayectorias históricas que varían en todo el mundo. 
La distancia geográfica es un determinante tan fuerte del intercambio económico hoy como hace medio siglo. 
Incluso resulta ser que Internet tiene fronteras, contrariamente a lo que parece: un estudio determinó que es mucho más factible que los norteamericanos visiten sitios web de países que están físicamente cerca que de países que están muy alejados, incluso después de sortear idioma, ingresos y muchos otros factores. 
El problema es que todavía estamos atrapados por el mito de la decadencia del estado-nación. 
Los líderes políticos alegan impotencia, los intelectuales fabulan esquemas de gobernancia global impracticables y los perdedores cada vez más culpan a los inmigrantes o a las importaciones. 
Si uno habla de volver a otorgarle poderes al estado-nación, hay gente respetable que sale corriendo en busca de resguardo, como si uno hubiera propuesto revivir una plaga. 
Sin duda, la geografía de los apegos e identidades no es fija; de hecho, ha cambiado en el curso de la historia. 
Eso significa que no deberíamos descartar por completo la posibilidad de que en el futuro se desarrolle una verdadera conciencia global, junto con comunidades políticas transnacionales. 
Pero los desafíos de hoy no pueden ser encarados por instituciones que (aún) no existen. 
Por ahora, la gente todavía debe buscar soluciones en sus gobiernos nacionales, que siguen siendo la mejor esperanza para una acción colectiva. 
El estado-nación puede ser una reliquia que nos legó la Revolución Francesa, pero es todo lo que tenemos. 

Una nueva ojeada al Estado-nación 
Se ha puesto de moda afirmar que el Estado-nación ha perdido su lugar. 
Se dice que la globalización significa que las naciones ya no controlan sus propios asuntos. 
Se deben unir a otras, como en la Unión Europea o la ASEAN o el Mercosur, y deben apoyarse cada vez más en instituciones globales como las Naciones Unidas, el Banco Mundial y la Organización Mundial del Comercio. 
Pero esa opinión es riesgosa. 
En efecto, al analizarla cuidadosamente resulta ser dudosa, si no es que sencillamente equivocada. 
El Estado-nación con sus puntos fuertes y sus debilidades está vivo y sano. 
Para empezar con sus puntos fuertes, el Estado-nación sigue siendo el único espacio político en el que prospera la constitución de la libertad. 
Las credenciales democráticas de organizaciones como la UE son dudosas y en el caso de las Naciones Unidas y otras instituciones mundiales están totalmente ausentes. 
Además, a pesar de la frecuente búsqueda de nuevas identidades, ya sea la europea, la latinoamericana u otras, y de muchas referencias a un nuevo cosmopolitanismo o incluso una "sociedad civil mundial", la mayoría de la gente se siente en casa en su propio país -el Estado-nación del cual son ciudadanos. 
La migración es generalmente una migración hacia otras naciones. 
Muchos países debaten actualmente la integración de los migrantes. 
¿Qué se necesita para ser británico o alemán o estadounidense? 
Tales debates sobre la inmigración sólo tienen sentido si reconocemos que la ciudadanía se define por y para las naciones. 
Esto es para la mayoría de la gente el lado positivo del Estado-nación. 
Por más de dos siglos, el Estado-nación ha sido y sigue siendo la unidad relevante de pertenencia y participación cívica para la mayoría de los seres humanos. 
Es el contexto en el que se salvaguardan o destruyen nuestras libertades. 
Ciertamente, los países que se libraron del comunismo en 1989 sintieron que la restauración de la soberanía nacional y la recuperación de la libertad estaban ligadas. 
Con todo, existe, y siempre ha existido, una cara más desagradable del Estado-nación: el nacionalismo. 
El impulso nacionalista puede ser agresivo o defensivo, puede estar dirigido en contra de otros o volcarse al interior de sus fronteras. 
En cualquier caso, vicia cualquier intento de crear una comunidad internacional de sociedades abiertas. 
Este fue el problema en Iraq: un Estado-nación se había convertido en un desestabilizador de la paz en la región y más allá. 
Más recientemente, un fenómeno menos violento pero igualmente preocupante ha ganado terreno, el resurgimiento del proteccionismo nacional. 
La ronda de Doha de negociaciones comerciales está paralizada porque los países desarrollados no quieren abrir sus mercados a los productos más baratos provenientes de los países en desarrollo, que a su vez tratan de proteger sus industrias nacientes. 
Muchos preferirían relaciones privilegiadas que un comercio abierto. 
En este sentido la UE a menudo ha sido complaciente. 
Pero ahora el virus nacionalista ha infectado a la misma UE. 
Francia, España y Polonia han intentado mantener firmemente sus industrias más grandes en "manos nacionales". 
Repentinamente, el mercado europeo único quedó olvidado y se está arraigando el regreso a los mercados fragmentados. 
Consideremos, por ejemplo, la llamada "directiva sobre los servicios" de la Comisión Europea. 
Aunque la libertad de movimiento de la mano de obra es una de las "cuatro libertades" del mercado único, muchos países de la UE están tratando de proteger sus mercados laborales internos suspendiendo esta libertad tanto como sea posible. 
Alemania, en particular, argumenta que la alta tasa de desempleo resultante de la reunificación de 1990 requiere cerrar su mercado laboral a los nuevos Estados miembros del Este. 
Esas tendencias son peligrosas. 
Históricamente, el proteccionismo frecuentemente ha conducido al conflicto económico, que rápidamente puede derivar en conflictos más serios. 
Las señales no son buenas, incluso en Europa. 
En una cumbre reciente de los líderes de la UE se abordó la política energética -un área en donde la cooperación no sólo es altamente deseable sino necesaria. 
Con todo, incluso la Canciller alemana Angela Merkel -claramente pro europea- asistió a la cumbre con la intención explícita de obstaculizar la creación de otros poderes europeos en este campo. 
El acuerdo ruso-alemán para construir un oleoducto que no pase por Polonia y Lituania, con el ex Canciller Gerhard Schroeder a la cabeza del esfuerzo, ya dañó las relaciones polaco-alemanas, por no mencionar la cooperación europea. 
Durante un tiempo, el péndulo de la opinión pública puede haber oscilado mucho en contra del Estado-nación y su papel. 
Esta es una razón por la que mucha gente se ha sentido alejada de sus líderes políticos. 
Pero sería desafortunado -de hecho peligroso- que ahora el péndulo regresara al viejo nacionalismo. 
Los Estados-nación son bienvenidos; son elementos importantes del orden liberal mundial. 
Pero tienen que abrirse a la cooperación y a la coordinación con otros. 
Debemos estar alertas para resistir el comienzo de una tendencia que recuerda el desarrollo en los primeros años del siglo XX -una tendencia que rápido condujo a un desastre global. 

La anticuada independencia de los bancos centrales 
BUENOS AIRES – La crisis financiera mundial ha planteado cuestiones fundamentales sobre los mandatos de los bancos centrales. 
En los últimos decenios, la mayoría de los bancos centrales se han centrado en la estabilidad de los precios como único y primordial objetivo. 
Con ello han apoyado la preponderancia de los “objetivos de inflación” como marco normativo preferente para la política monetaria y, a su vez, han propiciado la independencia operativa de los bancos centrales. 
Esa política ha dado resultado: la disciplina impuesta por la concentración estricta y rigurosa en un único objetivo ha permitido a las autoridades controlar –y vencer– la inflación. 
Pero, a consecuencia de ese estricto planteamiento, las autoridades desatendieron la formación de burbujas de precios de los activos y los productos básicos y pasaron por alto la inestabilidad resultante en el sector bancario, cosa que por sí sola requiere un examen de la eficacia global de los objetivos de inflación. 
Además, después de que estallara la crisis financiera los bancos centrales se sintieron cada vez más obligados a abandonar los objetivos de inflación y a aplicar una infinidad de medidas monetarias heterodoxas para mitigar las consecuencias del desplome y facilitar la recuperación económica. 
Como las economías avanzadas están luchando para evitar el colapso financiero, librarse de la recesión, reducir el desempleo y recuperar el crecimiento, se pide a los bancos centrales que aborden, a veces simultáneamente, los desequilibrios en aumento, lo que ha desencadenado la búsqueda de una nueva formulación radical de sus objetivos y ha despertado dudas sobre la idoneidad de mantener su independencia. 
En particular, el comportamiento de los bancos centrales durante la crisis ha puesto en entredicho que el de los objetivos de inflación sea un marco eficaz en casos de crisis sistémicas y, más en general, que se pueda mantenerlos durante ciclos económicos enteros. 
Al fin y al cabo, un régimen normativo que deja de lado su único objetivo durante una crisis parece carecer de la capacidad para afrontar problemas inesperados. 
Los críticos consideran este síndrome de “camisa de fuerza de la crisis” el problema principal que entraña una política basada exclusivamente en los objetivos de inflación. 
Si bien se pueden formular argumentos teóricos para justificar los recientes abandonos de la política ortodoxa, la realidad es que en el mundo posterior a la crisis los objetivos de los bancos centrales de los países avanzados ya no se limitan a la estabilidad de los precios. 
En los Estados Unidos, la Reserva Federal ha adoptado esencialmente un objetivo cuantitativo de empleo, mientras que en otros países se están debatiendo objetivos del PIB nominal y otras variables. 
Y la estabilidad financiera es una vez más un deber de los bancos centrales, incluido el Banco Central Europeo, más conservador. 
Ese cambio hacia objetivos normativos múltiples reduce inevitablemente la independencia de los bancos centrales. 
Algunos analistas han afirmado recientemente que se debe a que, para lograr el crecimiento del PIB, la creación de puestos de trabajo y la estabilidad financiera, además del establecimiento de prioridades cuando surgen disyuntivas al respecto, hacen falta claramente decisiones políticas, que no deberían correr a cargo exclusivamente de funcionarios no elegidos democráticamente. 
Además, al reducir los tipos de interés casi a cero, la actual política monetaria de relajación cuantitativa (aumentar la masa monetaria comprando títulos públicos) tiene fuertes repercusiones, con frecuencia regresivas, en los ingresos. 
Los oponentes de la independencia de los bancos centrales sostienen que, dadas las consecuencias –en materia de asignación y distribución– de las intervenciones de política monetaria, la adopción de decisiones por parte de los bancos centrales debe estar sujeta a un control político. 
Pero ese argumento no tiene en cuenta un detalle importante. 
Si bien es cierto que los objetivos normativos múltiples suelen intensificar el carácter políticamente delicado de las decisiones de los bancos centrales, centrarse sólo en la estabilidad de los precios tiene también consecuencias distributivas y repercusiones políticas importantes. 
En realidad, la politización es una cuestión de escala, no una transformación fundamental de la adopción de políticas monetarias. 
La razón auténtica por la que la independencia de los bancos centrales suele crear un déficit democrático, cuando se aplica un régimen de política monetaria con multitud de objetivos, y por la que ha llegado a ser cada vez más vulnerable es la de que los dos argumentos principales a su favor ya no son aplicables. 
El primer argumento a favor de la independencia de los bancos centrales es el de que sin ella los políticos pueden aprovechar los efectos positivos a corto plazo de una política monetaria expansiva en época electoral, sin tener en cuenta sus consecuencias inflacionistas a largo plazo. 
(En cambio, en el caso de las políticas fiscal y de tipos de cambio raras veces se dan esas disyuntivas temporales, por lo que son difíciles de aprovechar para obtener beneficios políticos.) 
Pero este argumento resulta irrelevante cuando la de velar por la estabilidad de los precios ya no es la única misión de las autoridades monetarias. 
El segundo argumento en pro de la independencia institucional es el de que los bancos centrales tienen una clara ventaja comparativa al abordar las cuestiones monetarias y, por tanto, se puede confiar en que perseguirán sus objetivos independientemente, pero no se puede hacer extensiva dicha ventaja a otros sectores normativos. 
Como es probable que los bancos centrales sigan persiguiendo objetivos múltiples durante mucho tiempo, seguirá erosionándose su independencia. 
Mientras los gobiernos no invadan excesivamente el ámbito de adopción de decisiones de los bancos centrales, esa evolución restablecerá el equilibrio en la formulación de políticas y apoyará la coordinación normativa, en particular en momentos de tensión. 
Para lograr un resultado positivo, las autoridades deben crear un marco totalmente transparente con “normas de intervención” muy precisas. 
Un marco estricto para permitir y al mismo tiempo limitar la intervención del Gobierno en la adopción de decisiones de los bancos centrales es particularmente decisiva en los mercados en ascenso, en vista de que en la mayoría de ellos la independencia de los bancos centrales ha contribuido no sólo a la erradicación de la inflación, sino también al fortalecimiento institucional. 
La independencia de los bancos centrales es una innovación institucional peculiar. 
Ciertos modelos teóricos aparentemente irrefutables tienen un paradigma subyacente que ha cambiado en gran medida y que, si se preserva, ha de causar problemas políticos graves. 
Aunque no les guste, las autoridades deben aceptar que la independencia de los bancos centrales seguirá debilitándose y deben prepararse para afrontar las consecuencias. 

Por qué es necesaria la OTAN 
BRUSELAS – Hace muchos años, llevé a mis hijos a visitar los lugares donde se produjo el desembarco en Normandía en el Día D. Quería que entendieran los sacrificios que otras personas habían hecho para que Europa y América del Norte pudieran disfrutar de los beneficios de la vida, la libertad y la búsqueda de la felicidad. 
Vimos esas playas cuyos nombres resuenan a través de la historia: Omaha, Utah, Juno. 
Playas que todavía son un monumento a la idea de que no hay amenaza, por grande que sea, que no podamos vencer juntos. 
Bien sabemos la clase de futuro que se hubiera abatido no sólo sobre Europa, sino sobre todo el mundo, si América del Norte no hubiera ayudado a Europa en su hora de necesidad. 
Y también sabemos que esos desembarcos han creado entre nuestros continentes un vínculo sin parangón. 
Ese vínculo todavía es vital para la preservación de nuestros valores y nuestra seguridad. 
Pero terminada la Guerra Fría, muchos dieron por sentado que la institución que lo encarna (la Organización del Tratado del Atlántico Norte) acabaría por desaparecer. 
Eso no ocurrió, porque nuestro vínculo no se basa simplemente en que enfrentemos amenazas comunes, sino en que tenemos ideales compartidos. 
Tan imposible sería que desaparezca ese vínculo, como que nuestras ansias de libertad se desvanezcan. 
La OTAN no necesitaba razones externas para existir; pero la historia no tardaría en dárselas. 
En Bosnia y en Kosovo, la OTAN intervino para poner fin a un proceso de violación a gran escala de los derechos humanos. 
En Libia, hicimos cumplir una resolución del Consejo de Seguridad de las Naciones Unidas cuyo objetivo era la protección de la población civil. 
Y en Afganistán, estamos impidiendo que el país sea usado como refugio por extremistas. 
La Alianza ha evolucionado y se convirtió en una auténtica organización de administración de seguridad: flexible, eficiente y costo-efectiva. 
Las amenazas cambiaron y se han vuelto más globales, y nosotros hemos cambiado para hacerles frente. 
La OTAN está desarrollando un sistema de defensa antimisiles para proteger a la población y el territorio europeos de una amenaza seria y cada vez mayor. 
En el Océano Índico, colaboramos con la Unión Europea y muchas otras entidades en el patrullaje de importantes corredores marítimos que se encuentran amenazados por la piratería. 
Y en países de todo el mundo, la OTAN realiza otras tareas como: remoción de minas, ayuda en casos de desastre, asesoramiento para el control democrático de las fuerzas militares y un intenso trabajo conjunto con la ONU para la prevención de daños a los niños. 
Tal vez no sea el tipo de actividades que aparecen en primera plana. 
Pero la seguridad es como la salud: uno no la advierte hasta que empieza a empeorar. 
Es por eso que la gente contrata seguros de salud. 
Y la OTAN es la póliza de seguro más sólida del mundo. 
Con el respaldo de sus 28 miembros, ya lleva más de seis décadas proveyendo año tras año seguridad a todos los Aliados. 
Este fin de semana, representantes de unos 60 estados miembros, países asociados y organizaciones internacionales acudirán a Chicago para la próxima reunión cumbre de la OTAN (la más grande en la historia de la Alianza) y abordarán allí algunas de las cuestiones de seguridad más importantes de nuestra época. 
Nuestro debate se centrará en tres temas: la transición hacia la entrega total a los afganos de la responsabilidad por su seguridad; la continuidad del desarrollo de las capacidades militares de los Aliados; y la red global de países asociados con la OTAN. 
En primer lugar, reafirmaremos nuestro compromiso con la estabilidad y la seguridad de Afganistán. 
En el transcurso de los próximos meses iremos pasando de tener allí una función de combate a otra de entrenamiento y asesoramiento. 
Y para fines de 2014, los afganos serán totalmente responsables de su propia seguridad. 
En segundo lugar, conforme se acerca el fin de nuestra presencia militar en Afganistán, debemos mirar al futuro y desarrollar nuevas capacidades a la medida de una nueva era. 
Nos encontramos en un momento en que todos los países de la Alianza están recortando sus presupuestos de defensa, y eso nos obliga a adoptar un enfoque diferente. 
Para poder hacer más con lo que tenemos, necesitamos colaborar para maximizar nuestros activos y nuestros recursos: tal es la esencia de la iniciativa “Smart Defense”. 
En Chicago, los Aliados asumiremos nuestro compromiso con este enfoque como estrategia de largo plazo para la mejora de las capacidades de la OTAN. 
Por último, la agenda de la reunión de Chicago tiene reservado un lugar prominente para los países asociados con la OTAN. 
A lo largo de los últimos 20 años, la OTAN ha creado con países de todo el mundo una red de colaboración en temas de seguridad. 
A diferencia de los Aliados, los países asociados no están cubiertos por el artículo 5, la cláusula de defensa colectiva del Tratado del Atlántico Norte. 
Pero las amenazas transnacionales demandan soluciones multinacionales, y esta red de países asociados nos ayuda a encarar los desafíos compartidos. 
La OTAN mantiene un sistema de consulta permanente con todos los países asociados y ayuda a los interesados en reformar sus sistemas de defensa. 
Además, muchos de estos países tienen un valioso acervo de capacidades y experiencia para aportar a nuestras operaciones. 
Al comienzo de este artículo señalé que tengo una identificación personal con el vínculo entre América del Norte y Europa. 
Pero mi apego a este vínculo es más profundo de lo que el lector piensa. 
Desde hace mucho tiempo, Chicago es hogar de muchos inmigrantes europeos. 
Mi propio hijo vive en el estado de Illinois, no muy lejos de Chicago, con su esposa y dos hijos. 
De mis cuatro nietos, tengo dos en Europa y dos en Estados Unidos. 
Cuando pienso en las razones para preservar nuestro vínculo transatlántico para las generaciones futuras, no pienso en mi seguridad. 
Pienso en la de ellos. 
Y esa es la única razón que necesito. 

La necesidad de un acceso universal a la atención de salud 
El mayor reto en materia de salud para América Latina y el Caribe no es una sola enfermedad o condición, y no se solucionará destinando dinero a una conducta de riesgo específica: el mayor desafío es que la gente no siempre recibe la atención de salud que necesita. 
Muchas personas viven lejos de un proveedor de servicios de salud, y la distancia cuesta tiempo y dinero. 
Más aún, las barreras culturales reducen el bienestar de quienes no hablan el idioma predominante, especialmente las comunidades indígenas. 
En otros casos, la gente no se da cuenta de que necesita atención de salud, o no sigue las instrucciones de los médicos cuando las reciben. 
De manera similar, las creencias equivocadas son otro problema: por ejemplo, coloquialmente se dice que la diabetes es sinónimo de “azúcar” y los diabéticos creen erróneamente que limitar el consumo de azúcar es lo único que tienen que hacer. 
El financiamiento es otra gran barrera. 
En México, antes de las últimas reformas, 2 a 4 millones de hogares gastaban 30% o más de sus ingresos disponibles o cayeron debajo de la línea de la pobreza debido a gastos originados por enfermedades catastróficas. 
Otros simplemente se las arreglan sin los servicios de salud que necesitan. 
Cuando los hay disponibles, a menudo son ineficientes o de mala calidad. 
Los errores médicos son tan frecuentes que la Organización Mundial de Salud ha creado pautas para garantizar la seguridad de los pacientes. 
Un estudio mexicano que en el sistema de salud privado, los pacientes pobres (particularmente las mujeres indígenas) reciben peor atención que los adinerados, aunque hay poca diferencia en las instituciones públicas. 
Sin embargo, a veces se logra lo inverso, como muestra otro estudio en Paraguay. 
La mejor –y más costosa- solución a estos retos es proporcionar una cobertura de salud universal. 
Los servicios subsidiados deberían ser prestados por proveedores cualificados, independientemente de su carácter de privados o públicos, con o sin fines de lucro. 
Esto significa rechazar la idea de ampliar sólo la red de centros públicos. 
Las razones son prácticas, no ideológicas: a menudo hay proveedores privados en lugares que carecen de centros públicos. 
Chile, México y Colombia son países que han aplicado cada uno un enfoque distinto al respecto. 
Chile exige que todos quienes ganen un sueldo contribuyan con un 7% de su paga al Fondo Nacional de Salud o a un seguro privado. 
Quienes ganan menos tienden a registrarse en el sistema público, que también recibe financiamiento de los ingresos públicos, de modo que los pobres están completamente subsidiados. 
Cuando el Ministerio de Salud garantiza la prestación de una intervención médica, los proveedores privados deben hacer lo mismo. 
México ha escogido un plan de seguro centrado en los hogares que no están cubiertos por ningún plan de seguridad social y son demasiado pobres como para pagar un seguro privado. 
La participación es voluntaria y se está ampliando gradualmente; los más pobres, que reciben un subsidio completo, tienen preferencia y deben participar en actividades de promoción de la salud. 
Los hogares con más ingresos contribuyen con hasta un 5% de sus ingresos disponibles. 
En lugar de un plan de seguro específico, Colombia creó condiciones para que una nueva clase de aseguradoras compitan por los clientes y un nuevo mecanismo para financiarlas. 
Aunque la resistencia política y las limitaciones financieras han reducido el ritmo de expansión, se trata probablemente del plan de cobertura universal de mayor alcance, ya que crea condiciones de competencia entre todos los tipos de instituciones aseguradoras y proveedores de servicios de salud. 
Las experiencias de estos tres países demuestran que existen diferentes caminos para un seguro universal, y que un intento serio de sumar a quienes no tienen seguro puede tener efectos notables. 
El plan mexicano inscribió a 1,7 millones de familias en su segundo año, mientras que el plan colombiano registró a más de 13 millones de personas en su primera década. 
Otra solución es mejorar la calidad de la atención de salud. 
Si es difícil recetar un método para un país en específico, más todavía es hacerlo para la totalidad de América Latina y el Caribe. 
Sin embargo, los estudios muestran que en las áreas donde los servicios de salud son de baja calidad, es muy eficaz en función de los costos el capacitar a los proveedores acerca de protocolos básicos para el diagnóstico y tratamiento de enfermedades comunes, lo que salva vidas infantiles por apenas unos 14 dólares. 
La tercera opción a considerar es una campaña de información pública acerca de las enfermedades, los síntomas y los factores de riesgo. 
Sin embargo, si bien tiene sentido hacer una campaña costosa para combatir una enfermedad peligrosa y transmisible como es el VIH/SIDA, queda menos claro que este método funcione bien cuando se trata de proporcionar información general de salud a la población. 
Aún así, dar un acceso universal a servicios de salud casi con toda certeza haría que la gente consultara a sus doctores acerca de sus síntomas y, por ende, reforzaría cualquier campaña de educación. 
El efecto sería aún mayor si se mejorara la capacitación, de modo de aumentar los niveles de calidad de los servicios de salud. 
Es difícil hacer estimaciones de costos concretas para cualquiera de estas propuestas. 
De hecho, un seguro universal es la única solución para la que es posible hacer estimaciones incluso aproximadas. 
El plan de seguro de salud colombiano cuesta cerca de US$ 164 por persona cubierta, o US$ 83 por una cobertura completamente subsidiada con un paquete de beneficios menos generoso. 
Cerca de ocho millones de colombianos que cumplen los requisitos para el subsidio ya están cubiertos; puesto que esto incluye a los más pobres, la ganancia en términos de salud es casi con seguridad mayor que al aumento del 11% en el costo real hasta el momento. 
Incluir al resto de los 14 millones que cumplen los requisitos costaría cerca de US$ 1,16 mil millones. 
El efecto del acceso universal sobre el modo como se pagan los servicios de salud es quizás mayor que su efecto en la salud misma: la reforma colombiana ha reducido notablemente la proporción de ingresos que los hogares deben destinar a este fin. 
El gasto en efectivo en atención de salud hoy es un cuarto del nivel de hace diez años, y la reforma ha eliminado al menos parcialmente la vieja distinción entre los ricos con seguro y los pobres sin seguro de salud. 
Incluso sin un análisis detallado de costos y beneficios, es evidente que la cobertura universal es vital. 
Haber nacido pobre o en un pueblo remoto no debería condenar a nadie a la miseria de vivir sin una atención de salud decente. 


Por qué necesitamos un islam político 
MADRID – El presidente de Estados Unidos, Donald Trump, ha puesto en segundo plano una orden ejecutiva que designaría a los Hermanos Musulmanes como un grupo terrorista. 
Debería dejarla allí, relegada, de manera permanente. 
Los gobiernos inclusivos, que son vistos como representantes de las sociedades musulmanas abrumadoramente devotas del mundo árabe, son un antídoto vital para el yihadismo global. 
Sin duda, los Hermanos Musulmanes no siempre han incorporado plenamente los valores democráticos. 
En Egipto, por ejemplo, el gobierno del presidente Mohamed Morsi trató a la democracia como una propuesta donde el ganador toma todo – y fue derrocado después de poco más de un año. 
Sin embargo, si se abordan tales deficiencias condenando al ostracismo a opciones político-religiosas legítimas, simplemente se refuerzan las razones que esgrimen los reclutadores yihadistas, quienes argumentan que la violencia es la única manera garantizar que se lleve a cabo la reforma. 
Eso fue lo que sucedió cuando Abdel Fattah el-Sisi – sucesor de Morsi después del golpe de Estado del año 2013 – adoptó una estrategia de suma cero para los Hermanos Musulmanes. 
Cuando se ha brindado espacio a los partidos islamistas para que desplieguen actividades políticas, ellos han demostrado tener capacidad para sacar provecho de dicho espacio, defendiendo a menudo la participación política como una alternativa superior a la violencia. 
Y, de hecho, los partidos islamistas, incluyendo los Hermanos Musulmanes, participan en actividades políticas legítimas en varios países, mismas que a menudo los han llevado a moderar sus puntos de vista. 
La política, a diferencia de la religión, es un ámbito donde no existen verdades eternas, sino donde prevalecen los cálculos racionales. 
Para gobernar eficazmente, uno debe construir alianzas y coaliciones, incluso con partidos laicos y liberales. 
Teniendo en cuenta lo antedicho, contraer acuerdos políticos, naturalmente, tiende a jalar a los partidos hacia la moderación, un fenómeno que hemos visto una y otra vez en el mundo árabe. 
En Marruecos, cuando el Partido Justicia y Desarrollo (PJD) entró a la política en el año 1997, la “islamización” estaba en el centro de su plataforma electoral. 
Del mismo modo, el partido de Ennahda (Renacimiento) de Túnez fue formado originalmente sobre la base del legado de la revolución iraní y el pensamiento de críticos islámicos radicales de los valores occidentales, tales como Sayyid Qutb, uno de los principales teóricos de los Hermanos Musulmanes en los años 50. 
Sin embargo, ambos, tanto el PJD como Ennahda – partidos que llegaron al poder en sus respectivos países en el año 2011– llevan años avanzando hacia la moderación, incluso la secularización. 
Han desestimado algunos de sus principios radicales para acomodar principios clave de la democracia secular, como el pluralismo cultural y la libertad de expresión. 
En el año 2003, en respuesta a un ataque terrorista en Casablanca, el PJD definió una clara división entre el partido político y el movimiento religioso que lo creó, y renunció incondicionalmente a la violencia. 
A diferencia de un grupo yihadista, que habría aceptado con alegría la autoría de tal ataque, el PJD quiso dejar en claro que ni inspiró, ni miraba con beneplácito tales acciones. 
En el año 2015, Ennahda también separó el movimiento que promueve los valores religiosos del partido, mismo que se adhiere a la lógica secular de las interacciones políticas. 
Los críticos que sostienen que estos partidos simplemente estaban maniobrando tácticamente no están completamente equivocados. 
Pero, tales movimientos tácticos pueden llevar a cambios estratégicos e incluso a cambios ideológicos. 
En verdad, una vez separadas de las limitaciones del dogma religioso, las ramas políticas de ambos partidos se distanciaron de sus raíces fundamentalistas islamistas. 
La participación en la política también tuvo un impacto moderador en los Hermanos Musulmanes de Egipto. 
Durante el período que Morsi fue presidente, él respetó el acuerdo de paz de Egipto con Israel e incluso desempeñó un papel clave en la intermediación de un alto el fuego en el conflicto del año 2012 entre Israel y Hamas. 
Esas decisiones demostraron su determinación de defender el papel de Egipto como una fuerza para la estabilidad regional, lo que implicaba negarse a permitir que su ideología lo llevara hacia una política exterior radical. 
Los islamistas de Argelia tomaron una ruta ligeramente diferente, moderando su política después de su derrota en la devastadora guerra civil de los años noventa. 
En la actualidad, si bien el recuerdo de esa guerra civil se está desvaneciendo, el ejemplo de los conflictos en Siria y Libia – junto con el compromiso político de los partidos islamistas, como el Movimiento para la Sociedad de Paz – es suficiente para alejar a la mayoría de los jóvenes argelinos del yihadismo. 
De la misma forma como la participación política puede fomentar la moderación, la exclusión política puede reforzar el radicalismo. 
Consideremos el caso de Hamas, que no es un movimiento global yihadista, sino que es una organización nacionalista islámica, cuyo gobierno de puño de hierro en Gaza no tolera ningún disenso. 
Se podría argumentar que la negativa de la comunidad internacional a reconocer la victoria de Hamas cuando llegó al poder en un proceso electoral celebrado el año 2006 obstaculizó la posible moderación del movimiento. 
Al fin y al cabo, a diferencia de grupos yihadistas globales como el Estado Islámico y Al Qaeda, Hamas a menudo ha coqueteado, aunque de manera oblicua, con un enfoque más conciliador con respecto a Israel. 
Incluso sin haber logrado reconocimiento político, Hamas, al parecer, habría decidido publicar una nueva Constitución sin incluir el antisemitismo desenfrenado que se encuentra en la actual. 
También hay razones para creer que Hamas aceptaría una solución de dos Estados y declararía su independencia de los Hermanos Musulmanes, con el fin de facilitar su reconciliación con Egipto y otros Estados árabes líderes. 
Si Hamás realmente demuestra su desplazamiento hacia un mayor pragmatismo político, debe ser alentado. 
En particular, Israel debe tratar a Gaza como si fuera un Estado independiente y debe promover su estabilidad. Esto significa poner fin al bloqueo de Israel – que únicamente ha servido para alimentar más extremismo y más guerra – y otorgar a los habitantes de Gaza control sobre su propio puerto marítimo para viajes y comercio internacional. 
Crear espacio para expresiones benignas del Islam en la esfera pública es esencial para derrotar al yihadismo global. 
Sólo cuando la guerra contra el yihadismo se traslade del campo de batalla a la arena política pueden las sociedades árabes avanzar hacia un futuro más seguro y más próspero. 

La desigualdad está acabando con el capitalismo 
LONDRES – Hay un consenso general de que los créditos bancarios excesivos provocaron la crisis de 2008-2009, y que la imposibilidad para recuperarse adecuadamente de dicha recesión radica en el rechazo de los bancos a otorgar créditos debido a sus hojas de balance “quebradas”. 
La historia típica preferida de partidarios de Friedrich von Hayek y la escuela austriaca de economía cuenta que en el periodo previo a la crisis los bancos ofrecieron más créditos a los prestatarios de lo que los ahorradores habrían estado dispuestos a dar, gracias al crédito barato que dieron los bancos centrales, en particular, la Reserva Federal estadounidense. 
El dinero de los bancos centrales abundaba en los bancos comerciales, que daban créditos para muchos proyectos malos de inversión, y la explosión de la innovación financiera (especialmente de instrumentos derivados) estimulaba el frenesí crediticio. 
Esta pirámide invertida de deuda se colapsó cuando la Reserva finalmente frenó la fiebre de gasto mediante un aumento de las tasas de interés. 
(La Reserva incrementó la tasa de los fondos federales de referencia de 1% en 2004 a 5.25% en 2006 y así la mantuvo hasta agosto de 2007). 
Como resultado, los precios de las viviendas cayeron dejando una estela de bancos zombis (cuyos pasivos superaban por mucho sus activos) y arruinaron a los prestatarios. 
Ahora parece que el problema es de volver a lanzar los créditos bancarios. 
Los bancos dañados que no quieren otorgar préstamos de algún modo tienen que sanearse. 
Este ha sido el objetivo de los vastos rescates en los Estados Unidos y en Europa, seguidos de varias rondas de facilitación cuantitativa, que sirvieron a los bancos centrales para imprimir dinero e inyectarlo al sistema bancario a través de una serie de canales poco ortodoxos. 
(Los Hayekianos se oponían a dicho método porque señalaban que el crédito excesivo había provocado la crisis y no se podía salir de ella otorgando más crédito). 
Asimismo, los sistemas regulatorios se han endurecido en todas partes para evitar que los bancos pongan en riesgo nuevamente el sistema financiero. 
Por ejemplo, además de su mandato de estabilizar los precios, al Banco de Inglaterra se le ha encomendado la nueva tarea de mantener “la estabilidad del sistema financiero.” 
Este análisis aparentemente verosímil, depende de la idea de que la oferta de crédito es esencial para un buen funcionamiento de la economía: mucho dinero la arruina, y muy poco la destruye. 
No obstante, se puede ver desde otro punto de vista: que la demanda de crédito en lugar de la oferta es un motor crucial de la economía. 
Después de todo, los bancos están obligados a dar crédito sobre la base de aval adecuado; y previo a la crisis, los precios crecientes de la vivienda fungieron como tal. 
En otras palabras, la oferta de crédito resultó de la demanda de crédito. 
Así pues, la cuestión del origen de la crisis adquiere otro enfoque. 
La culpa no fue tanto de los acreedores depredadores sino de los deudores imprudentes o engañados. 
Entonces, la pregunta que surge es: ¿Por qué las personas querían tanto crédito? 
¿Por qué en los días anteriores a la recesión el coeficiente deuda-ingreso de los hogares se elevó a niveles nunca antes vistos? 
Supongamos que las personas son ambiciosas y que siempre quieren más de lo que les permiten sus posibilidades. 
Entonces, ¿por qué se manifestó de modo tan obsesivo esta ambición? 
Para dar una respuesta debemos ver lo que está pasando con la distribución del ingreso. 
El mundo se estaba volviendo gradualmente rico, pero la distribución del ingreso entre países se estaba haciendo cada vez más desigual. 
Los ingresos medios se han estancado o incluso han caído en los últimos treinta años, incluso cuando el PIB per cápita ha aumentado. 
Esto significa que los ricos han estado acaparando una proporción enorme del crecimiento de la productividad. 
¿Y qué hicieron los relativamente pobres para estar a la altura en este mundo de expectativascrecientes? 
Hicieron lo que los pobres siempre han hecho: endeudarse. 
En tiempos pasados se endeudaban con los prestamistas; ahora se endeudan con los bancos o con las compañías de tarjetas de crédito. 
Además, como su pobreza era relativa y los precios de las viviendas aumentaban rápidamente, los acreedores con gusto les permitían endeudarse cada vez más. 
Por supuesto, algunos estaban inquietos por la caída de la tasa de ahorro de los hogares, pero pocos estaban demasiado preocupados. 
En uno de sus últimos artículos, Milton Friedman, escribió que hoy los ahorros se hacen en forma de casas. 
Para mí, este punto de vista explica mucho mejor que el enfoque ortodoxo por qué después de todo el dinero que los bancos centrales han inyectado, los bancos comerciales no han reanudado el crédito, y por qué la recuperación económica se ha desacelerado. 
Así como los prestamistas no obligaron al público a obtener créditos antes de la crisis, ahora tampoco pueden obligar a los hogares fuertemente endeudados a obtener créditos, o a las empresas a solicitar préstamos para expandir la producción cuando los mercados están inactivos o contrayéndose. 
En resumen, la recuperación no solo responsabilidad de la Reserva, el Banco Central Europeo o el Banco de Inglaterra. 
Necesita la participación activa de los responsables del diseño de políticas fiscales. 
Nuestra situación actual no requiere prestamistas de último recurso, sino gastadores de último recurso, y ese papel solo lo pueden desempeñar los gobiernos. 
Si los gobiernos, con sus ya elevados niveles de endeudamiento, creen que ya no pueden pedir más crédito al público, entonces deben pedir crédito a sus bancos centrales y gastar los fondos excedentes en obras públicas y proyectos de infraestructura. 
Esta es la única forma de reactivar las grandes economías occidentales. 
Sin embargo, más allá de esto, no podemos mantener un sistema que permite que una parte tan grande del ingreso nacional se concentre en tan pocas manos. 
La redistribución concertada de la riqueza y el ingreso ha sido a menudo esencial para la supervivencia a largo plazo del capitalismo. 
Estamos a punto de volver a aprender esa lección. 

El giro a Asia y la cuestión nuclear 
WASHINGTON, DC – En 2009, el presidente de los Estados Unidos, Barack Obama, se comprometió con la búsqueda de un mundo sin armas nucleares. 
Un año después, cumplió su promesa de negociar un Nuevo Tratado de Reducción de Armas Estratégicas con Rusia, pero desde entonces no hubo nuevos avances. 
Para salir de este impasse, es necesario que el actual marco bilateral de negociación (que casi no ha cambiado desde la Guerra Fría) se convierta en trilateral, con la inclusión de China. 
No hay duda de que ese cambio complicará en gran medida las negociaciones. 
Al fin y al cabo, varias décadas de diálogo bilateral permitieron a Estados Unidos y Rusia hacerse una idea bastante clara de las perspectivas estratégicas de la otra parte (y también de sus divergencias de opinión), pero el punto de vista chino sobre la estabilidad estratégica no está tan claro. 
Aun así, la hábil diplomacia estadounidense puede actuar como catalizador de nuevos diálogos trilaterales que tal vez también sirvan para trabajar sobre las relaciones estratégicas entre los países, actualmente caracterizadas por las contradicciones y la desconfianza. 
Rusia pretende que China la apoye en su postura contraria a los sistemas estadounidenses de defensa antimisilística y, además, considera que las futuras conversaciones sobre control de armas estratégicas deben incluir a todos los estados con capacidad nuclear. Pero acto seguido, utiliza sus inquietudes sobre la modernización militar de China como justificación de su negativa a negociar con la OTAN sobre reducción de armas nucleares tácticas. 
China nunca adoptó un compromiso vinculante de limitar su armamento nuclear o sus vectores nucleares estratégicos, y rechaza el llamado de Rusia a negociaciones conjuntas; Estados Unidos apoya esta postura en tanto los arsenales ruso y estadounidense no se reduzcan hasta un tamaño más similar al de China. 
Al mismo tiempo, los funcionarios estadounidenses niegan que sus programas de defensa antimisilística estén dirigidos contra Rusia o China, pero se rehúsan a ofrecer garantías con fuerza legal. 
Mientras tanto, el Departamento de Defensa de los Estados Unidos desarrolla un vigoroso programa de armas ofensivas convencionales de largo alcance, y China y Rusia citan este hecho como justificación de sus propios intentos de reforzar sus capacidades nucleares ofensivas. 
Si bien hubo casos en que la cooperación multilateral en temas nucleares fue eficaz (por ejemplo, para la ratificación del Tratado de No Proliferación Nuclear), en otros casos se mostró inadecuada; por ejemplo, no sirvió para aliviar las tensiones con Irán y Corea del Norte. 
De hecho, incluso cuando China, Rusia y Estados Unidos comparten los mismos objetivos, sucede a menudo que sus diferentes tácticas diplomáticas entorpecen su capacidad de alcanzarlos. 
Por ejemplo, las políticas de los tres países contribuyen (sin saberlo) a aumentar los incentivos a la proliferación en Asia y Europa. 
Un elemento decisivo que disuadió a los japoneses de desarrollar armas nucleares propias fue la promesa de Estados Unidos de defenderlos en caso de un ataque nuclear desde China o Corea del Norte. 
Por eso, cualquier escalada del armamento nuclear chino (incluso si no llegara a una paridad entre China y Estados Unidos) puede restar credibilidad a los compromisos disuasorios de Estados Unidos, y eso podría motivar el inicio de un programa nuclear japonés. 
Del mismo modo, algunos de los miembros más recientes de la OTAN (muchos de ellos, estados que pertenecieron al antiguo bloque soviético) están muy preocupados ante la perspectiva de un rearme ruso, y de allí que se opongan a los intentos de reducir el armamento nuclear estadounidense desplegado en Europa, parte de la “política nuclear compartida” de la OTAN. 
Pero tal vez el obstáculo más grande contra el inicio de un diálogo trilateral sea la resistencia de los chinos a la firma de acuerdos formales de control de armas nucleares. Esta resistencia se origina en el recuerdo de las iniciativas de no proliferación de tiempos de la Guerra Fría, que incluían entre sus objetivos prevenir que China desarrollara su propia capacidad disuasoria. 
Desde entonces, los funcionarios chinos han insistido en que no les corresponde participar de las conversaciones sobre armas estratégicas entre Estados Unidos y Rusia, por ser los arsenales nucleares de estos dos países mucho mayores que el suyo. 
Pero a medida que Estados Unidos y Rusia reducen sus reservas nucleares, esta excusa va perdiendo validez, y la falta de China en las negociaciones se convierte en un obstáculo importante contra el desarme. 
Lograr que el gobierno chino se comprometa en forma vinculante a limitar su desarrollo nuclear es fundamental para que Estados Unidos y Rusia tengan garantías de que seguir reduciendo sus propios arsenales estratégicos no perjudicará la estabilidad global o regional. 
Diversos acontecimientos recientes pueden ayudar a facilitar la búsqueda de una cooperación trilateral. La nueva dirigencia de China ya no se opone a negociar sobre temas nucleares tan automáticamente como en tiempos del maoísmo; los líderes rusos están perdiendo la confianza en su resurgimiento económico y militar; y tanto China como Rusia están cada vez más impacientes por la falta de avances en las conversaciones sobre armamento nuclear con Corea del Norte e Irán. 
Al mismo tiempo, enfrentados a un gran déficit federal, muchos votantes estadounidenses verían con buenos ojos una reducción del gasto en armas nucleares. 
Estados Unidos debe aprovechar esta coyuntura y valerse de las inquietudes e intereses de los rusos para convencer a China de unirse a las negociaciones de control de armas estratégicas. 
Es posible que los chinos estén dispuestos a comprometerse en forma unilateral (pero vinculante) a no aumentar su arsenal nuclear siempre que Rusia y Estados Unidos reduzcan aún más los suyos. 
Determinar qué circunstancias pueden inducir a China a aceptar esta limitación (y las condiciones necesarias para mantenerla) es crucial para revitalizar los esfuerzos en pos del desarme nuclear. 
Como es evidente que Rusia acompañará, depende de Estados Unidos iniciar una transformación del marco de las negociaciones sobre temas nucleares: es decir, convencer a China de sumarse a ellas. 


Burbujas para siempre 
NEW HAVEN – Podría pensarse que vivimos en un mundo posburbuja desde el colapso de la mayor burbuja inmobiliaria en la historia del planeta en 2006 y el final de una burbuja mundial en el mercado de valores el año siguiente. 
Pero se vuelve a hablar de burbujas una y otra vez –burbujas inmobiliarias que aparecen o continúan en muchos países, una nueva burbuja mundial en el mercado de valores, una burbuja de largo plazo en los mercados de bonos estadounidense y de otros países, una burbuja en el precio del petróleo, una burbuja del oro y así sucesivamente. 
Sin embargo, no esperaba una historia de burbujas cuando visité Colombia el mes pasado. 
Pero, una vez más, los locales me hablaron de una burbuja inmobiliaria en curso y mi chofer me paseó por el centro vacacional costero de Cartagena y señaló, con voz asombrada, varias casas que recientemente se vendieron por millones de dólares. 
El Banco de la República, el banco central colombiano, mantiene un índice de precios de viviendas para tres ciudades principales: Bogotá, Medellín y Cali. 
El índice ha aumentado el 69 % en términos reales (ajustado por inflación) desde 2004 –la mayor parte del aumento se produjo después de 2007. 
Esa tasa de crecimiento de los precios recuerda la experiencia estadounidense, donde el índice de precios de viviendas para diez ciudades S&P/Case-Shiller aumentó el 131 % en términos reales entre su mínimo, en 1997, y su máximo, en 2006. 
Esto plantea la pregunta: ¿qué es una burbuja especulativa? 
El diccionario de inglés Oxford define una burbuja como «cualquier cosa frágil, insustancial, vacía o sin valor; un espectáculo engañoso. 
A partir del siglo XVII a menudo se aplica a esquemas comerciales o financieros engañosos». 
El problema es que palabras como «espectáculo» y «esquema» sugieren una creación deliberada más que un fenómeno social extendido que no depende de un empresario teatral. 
Tal vez la palabra burbuja se usa con excesivo descuido. 
Eso ciertamente cree Eugene Fama. 
Fama, el defensor más importante de la «hipótesis de los mercados eficientes», niega la existencia de las burbujas. 
Según explicó en una entrevista en 2010 con John Cassidy para The New Yorker, «Ni siquiera sé qué significa una burbuja. 
Esas palabras han vuelto populares. 
No creo que tengan ningún significado». 
En la segunda edición de mi libro Exhuberancia irracional, intenté presentar una mejor definición de burbuja. 
Una «burbuja especulativa», escribí entonces, es «una situación en que las noticias de los aumentos de precios alimentan el entusiasmo de los inversores, que se difunde por contagio psicológico de una persona a otra y en el proceso amplifica historias que pueden justificar esos aumentos». 
Esto atrae «a una clase de inversores cada vez mayor, que a pesar de las dudas sobre el valor real de la inversión se ve atraída hacia ella en parte por envidia del éxito de otros y en parte por el entusiasmo de la apuesta». 
Ese parece ser el núcleo del significado de la palabra su uso más frecuentemente. 
En esta definición está implícita una sugerencia sobre por qué es tan difícil para los «apostadores inteligentes» beneficiarse apostando contra las burbujas: el contagio psicológico promueve un modo de pensar que justifica los aumentos de precios, por lo que la participación en la burbuja podría llamarse casi racional. 
Pero no es racional. 
La historia es distinta en cada país, refleja sus propias noticias, que no siempre cuadran con las de otros países. 
Por ejemplo, parece que la historia actual en Colombia es que el gobierno del país, ahora bajo la apreciada gestión del presidente Juan Manuel Santos, ha reducido la inflación y las tasas de interés para llevarlos a niveles de países desarrollados, y ha eliminado la amenaza de los rebeldes de las FARC, inyectando así nueva vitalidad a la economía colombiana. 
Esa es una historia lo suficientemente buena como para impulsar una burbuja inmobiliaria. 
Como las burbujas son esencialmente fenómenos sociopsicológicos, resultan, por su propia naturaleza, difíciles de controlar. 
La acción regulatoria desde la crisis financiera puede disminuir las burbujas en el futuro. 
Pero el temor público a las burbujas también puede aumentar el contagio psicológico y alimentar aún más profecías autocumplidas. 
Un problema de la palabra burbuja es que crea una imagen mental de una burbuja de jabón en expansión, que está destinada a estallar brusca e irrevocablemente. 
Pero las burbujas especulativas no terminan tan rápidamente; de hecho, pueden desinflarse un poco, cuando cambia la historia, y luego recuperar impulso. 
Pareciera más preciso referirse a estos episodios como epidemias especulativas. 
Sabemos por la gripe que una nueva epidemia pueda parecer repentinamente justo cuando una anterior está desapareciendo, si surge una nueva forma del virus o algún factor ambiental aumenta la tasa de contagio. 
De manera similar, una nueva burbuja especulativa puede aparecer en cualquier momento si surge una nueva historia sobre la economía y su fuerza narrativa es lo suficientemente poderosa como para disparar un nuevo contagio de pensamiento entre los inversores. 
Esto es lo que ocurrió en el mercado en alza durante la década de 1920 en EE. UU., que alcanzó su punto máximo en 1929. 
Hemos distorsionado esa historia al pensar en las burbujas como un período de dramático aumento de los precios seguido por un repentino punto de quiebre y una caída importante y definitiva. 
De hecho, un gran aumento de los precios reales de las acciones en EE. UU. después del «Martes Negro» generó un repunte en 1930 que los llevó a recuperar la mitad de las pérdidas respecto de 1929. 
A esto siguió una segunda caída, otra bonanza entre 1932 y 1937, y un tercer quiebre. 
Las burbujas especulativas no terminan como un cuento, una novela o una obra de teatro. 
No hay un desenlace final que lleve todos los hilos de la narrativa a una conclusión final impresionante. 
En el mundo real, nunca sabemos cuándo termina la historia. 

La nueva brecha etárea 
LONDRES - ¿Qué nos depara el 2009? 
Como siempre, lo impredecible –una atrocidad terrorista o una decisión apresurada por parte de un gobernante- se cobrará lo suyo. 
Sin embargo, gran parte de lo que ocurra mañana será resultado de la historia. 
En el último siglo, la población mundial se cuadruplicó, y la cantidad de personas viviendo en ciudades se multiplicó por trece. 
La producción mundial creció por un factor de cuarenta, el uso del agua por uno de nueve, el uso de energía por uno de trece, y la emisión de dióxido de carbono por uno de diecisiete. 
El siglo veintiuno debe convivir con las consecuencias de todo eso, tanto lo bueno como lo malo. 
Algunos de los factores que modelarán nuestras vidas parecen apuntar en diferentes direcciones. 
Los perfiles etáreos de nuestras sociedades están cambiando radicalmente. 
Asia y Europa han sufrido agudas caídas de sus índices de fertilidad. 
Las cifras de Hong Kong, Singapur y Corea del Sur son incluso más notables que las de países católicos como España, Italia y Polonia. 
Al mismo tiempo, la gente vive más, por lo que -en algunos países- en una generación la cantidad de personas de la tercera edad que dependen de su jubilación superará al número de jóvenes. 
Nos hemos acostumbrado a sociedades con una estructura demográfica similar a una pirámide, una amplia base joven que va disminuyendo hasta llegar a una estrecha punta de gente mayor. Sin embargo, hoy la estructura es más parecida al perfil de un rascacielos, más o menos igual de abajo a arriba. 
Nuestras poblaciones de más edad tienen que manejar tecnologías cada vez más nuevas, lo que amplía las oportunidades educacionales y de empleo. 
Hoy en día, muchos estudiantes están preparados para empleos que aún no existen. 
Más aún, ciertos tipos de conocimiento se pueden volver obsoletos rápidamente. 
De hecho, la mitad de lo que aprende un estudiante en el primer año de un curso técnico de cuatro años estará obsoleto cuando llegue al tercer año. 
El cambio se acelera a si mismo, y sus resultados se ven acrecentados. 
Sus ventajas y desventajas penetran más profundamente. 
Cada mes hay 31 mil millones de búsquedas en Google. 
A la radio le tomó 38 años llegar a una audiencia de 50 millones. Facebook lo hizo en dos años. 
Por lo general aceptamos que es fácil para mentes más jóvenes y sin formar manejar cambios como éste. ¿Cómo alguien como yo, que estaba en la universidad en los años 60, se puede adaptar y enfrentarse a esos cambios? 
¿Cómo se las arreglarán las sociedades más viejas para manejar las nuevas tecnologías y mantenerse dinámicas? 
El mayor reto para todos nosotros, tanto jóvenes como viejos, el año próximo y para el futuro general, será el resultado de un tipo de cambio diferente que es poco probable que responda simplemente al determinismo tecnológico. 
Si los líderes más viejos no dan las respuestas correctas pronto, las generaciones más jóvenes se beneficiarán del torbellino, a veces de manera literal. 
Se supone que en el 2009 se llegará a un acuerdo acerca del calentamiento global y el cambio climático que sucederá al Protocolo de Kyoto y se basará en él. 
Los optimistas saludan con regocijo el fin de la administración Bush y suponen que la llegada de Obama a la presidencia, que a diferencia de su predecesor no niega los fundamentos científicos del calentamiento global, permitirá llegar a un consenso. 
Los pesimistas hacen notar que las crecientes dificultades económicas en todo el mundo se están utilizando como excusa para la inacción en cuanto a las reducciones de las emisiones de gases de carbono. 
Sin embargo, seguir usando la energía de manera ineficiente no mitigará los dolorosos efectos de la crisis económica global. 
Si hacemos de los problemas actuales una excusa para no salvar el medio ambiente, simplemente tendremos en el futuro problemas mucho mayores, y potencialmente catastróficos. 
China, la mayor de las economías emergentes, lo comprende claramente. 
Parece más dudoso que India lo esté entendiendo así también. 
China enfrenta sus propios peligros ambientales, por ejemplo la falta de agua. 
No desea ver que sus industrias se vuelven obsoletas y poco competitivas. 
La gran pregunta es si podrá imponer estándares ambientales más estrictos en todo el país. 
Para Estados Unidos, el problema es también principalmente de política interna. 
Ninguna oferta ambiental estadounidense valdrá la pena si es que no viene respaldada por el Congreso. 
La tarea de este año puede ser llegar a un consenso global en Copenhague que no sea demasiado prescriptivo, pero que tenga más proyecciones y al que se pueda incorporar un acuerdo político interno estadounidense una vez que Obama lo logre. 
No obstante, toda esta delicada diplomacia podría derrumbarse si, en respuesta al aumento del desempleo, comenzamos a ver arranques de proteccionismo en Estados Unidos, Europa y China. 
En ese caso, los planes ambientales y económicos podrían chocar entre sí fatalmente. 
De manera que tanto jóvenes como viejos deberían mantener la calma en los interesantes pero peligrosos años que nos esperan. 
Todos debemos esperar que el primer Presidente estadounidense de la generación de Internet pueda dirigir su propio país y al resto de la humanidad hacia un futuro próspero, más seguro y más sostenible. 

La nueva explosión demográfica 
Los jóvenes alienados y desempleados son una preocupación en todas partes. 
Plantean un desafío especial en el mundo en desarrollo, donde está creciendo una masa demográfica equivalente a la gran explosión demográfica (“baby boom”) que tuvo lugar en Occidente a fines de la Segunda Guerra Mundial. 
Pero la era de post-guerra en los países más desarrollados del mundo fue de una prosperidad sin precedentes para la generación de los “baby boomers” que hoy está próxima a jubilarse. 
¿El futuro será tan prometedor para los más de 1.000 millones de jóvenes del mundo en desarrollo que hoy tienen entre 12 y 24 años? 
En todo el mundo en desarrollo, los gobiernos necesitan diseñar urgentemente la combinación apropiada de inversiones y políticas para alentar a los jóvenes a recibir una educación, encontrar trabajo, mantenerse saludables, formar familias y ejercer la ciudadanía. 
El rédito es inmenso si hacen bien las cosas: un desarrollo acelerado mientras las economías recogen los beneficios de una creciente población en edad de trabajar y menores coeficientes de dependencia. 
En el este de Asia, se cree que este “dividendo demográfico” generó más de una cuarta parte del crecimiento económico de la región. 
Los países en desarrollo ya invirtieron marcadamente en los chicos. 
Su gente joven, por lo tanto, está mejor educada y es más saludable que en las generaciones anteriores. 
Más del 80% de los chicos hoy asisten a la escuela primaria, comparado con el 50% en 1970, y la mortalidad infantil cayó de más del 10% al 6,5% en el mismo período. 
Pero ahora los gobiernos deben dar un paso más allá de invertir en los chicos y empezar a apoyar a la nueva generación de gente joven. 
De hecho, incluso en países con altos niveles de culminación de la escuela primaria, muchos jóvenes no asisten a la escuela secundaria. 
Los jóvenes representan la mitad de todos los nuevos casos de infección de VIH. 
Y, en la región de Oriente Medio y el norte de Africa, aproximadamente la cuarta parte de todos los jóvenes están desempleados. 
Estos problemas plantean interrogantes espinosos: ¿Qué impide que más gente joven asista a la escuela secundaria? 
¿Es porque muchas veces los jóvenes son prácticamente analfabetos incluso después de terminar la primaria o porque la secundaria es incosteable? 
¿Por qué no son más los jóvenes que aprenden a reducir el riesgo de contraer VIH/sida? 
¿Por qué las empresas en estos países se quejan de una falta de trabajadores calificados cuando tantos estudiantes universitarios están sin trabajo? 
Para diseñar políticas exitosas que ayuden a los jóvenes, los gobiernos necesitan concentrarse en tres áreas: expandir las oportunidades , mejorar las capacidades y ofrecerle a la gente joven una segunda oportunidad . 
Los gobiernos deben ampliar las oportunidades para los jóvenes mejorando el acceso a los servicios de salud y educación, y también la calidad de estos servicios. 
Sabemos que el beneficio pleno de la escuela primaria sólo se percibe cuando los chicos van a la escuela secundaria. 
Sin embargo, muchos jóvenes no están bien preparados para la escuela secundaria y los lugares son escasos. 
Los empleadores de hoy quieren trabajadores altamente calificados. 
Más del 20% de todas las empresas, en países tan diversos como Argelia, Bangladesh, Brasil, China, Estonia y Zambia, consideran que las capacidades y la educación inadecuadas de los trabajadores son un obstáculo importante, si no grave. 
Si los jóvenes no quieren terminar atascados en empleos sin futuro o directamente sin trabajo, necesitan una mejor educación y mejores capacidades para satisfacer las necesidades de los empleadores. 
Varios países hoy facilitan el acceso a la escolaridad secundaria, en particular a través de “programas de transferencia condicional de dinero en efectivo”, que ofrecen un estipendio a las familias pobres cuyos hijos asisten regularmente a la escuela. 
Estos programas aumentaron exitosamente la matriculación en la escuela secundaria en países como México, Ecuador, Bangladesh y Camboya. 
Pero para que estos programas funcionen, los chicos deben estar en condiciones de ingresar a la escuela secundaria. 
Sin embargo, en Marruecos, por ejemplo, más del 80% de los chicos termina la escuela primaria, pero menos del 20% logró dominar los contenidos. 
Segundo, las políticas deberían apoyar a los jóvenes en su lucha por tomar decisiones apropiadas. 
Los gobiernos no pueden reemplazar a los padres o a las comunidades, pero sí pueden alentar a los jóvenes y a sus familias a invertir en sí mismos. 
Provistos de la información y los incentivos adecuados, los jóvenes pueden tomar mejores decisiones sobre su salud y su educación. 
En Camerún, Horizon Jeunes, un programa de salud reproductiva que apunta a los jóvenes urbanos, aumentó el conocimiento entre la juventud sobre la salud reproductiva y modificó exitosamente su comportamiento: el uso del preservativo entre las mujeres aumentó del 58% al 76% en el grupo de tratamiento. 
De la misma manera, el porcentaje de chicos de República Dominicana que ingresaron a niveles secundarios superiores aumentó cuando simplemente se les dijo cuánto más ganaban quienes terminaban la secundaria –una cantidad que habían subestimado marcadamente-. 
El Programa de Estipendios para Mujeres en la Secundaria de Bangladesh fue un éxito a la hora de ayudar a las chicas entre 11 y 14 años a postergar el matrimonio y permanecer en la escuela. 
Los gobiernos también deben empezar a ofrecer “segundas oportunidades” a los jóvenes que quedaron rezagados por circunstancias difíciles o malas elecciones. 
Estos programas deben estar bien diseñados, tener un destinatario preciso y estar coordinados de manera tal que les ofrezcan los incentivos correctos a los beneficiarios. 
Por ejemplo, la zona de Africa al sur del Sahara tiene miles de combatientes jóvenes -100.000 solamente en Sudán- que aspiran a reconstruir sus vidas en tiempos de paz, pero que claramente requieren de una capacitación y de empleos, así como de apoyo médico y psicológico. 
Concentrar la voluntad política y el esfuerzo por parte de los jóvenes para ampliar las oportunidades, mejorar las capacidades y ofrecer segundas oportunidades puede ayudar a los países a sacarle el mejor provecho a la ventaja demográfica de hoy. 
Los países pueden o bien aprovechar este crecimiento –y, al hacerlo, transformar sus perspectivas de desarrollo- o bien enfrentar el riesgo de una generación alienada, desilusionada por la posibilidad incumplida de un futuro mejor. 


La nueva Doctrina Bush 
El segundo discurso de toma de posesión del Presidente Bush planteó una visión ambiciosa del papel de los Estados Unidos en la promoción de la causa de la libertad en todo el mundo, lo que alimenta las especulaciones sobre el curso que tomará la política exterior del país en los próximos cuatro años. 
Por ello, las ideas expresadas en el discurso de Bush merecen una reflexión seria. 
"La política de Estados Unidos es buscar y apoyar el crecimiento de los movimientos y las instituciones democráticas en toda nación y cultura", declaró Bush, "con el objetivo final de acabar con la tiranía en nuestro mundo". 
Hace un reconocimiento a la diplomacia al asegurar que el cumplimiento de esa misión "no es principalmente labor de las armas, aunque defenderemos a nuestros amigos y a nosotros mismos por la fuerza de las armas cuando sea necesario". 
Igualmente, Bush reconoce que los extranjeros no pueden imponer la libertad a los pueblos. 
En cambio, "La libertad, por su naturaleza, debe ser elegida y defendida por los ciudadanos y mantenida mediante el Estado de derecho y la protección de las minorías". 
Por último, acepta la diversidad, pues "cuando el alma de una nación se expresa por fin, las instituciones que surgen pueden reflejar costumbres y tradiciones muy distintas de las nuestras. 
Los Estados Unidos no impondremos nuestro propio estilo de gobierno a quienes no lo quieren. 
Nuestra meta es ayudar a otros a encontrar su propia voz, alcanzar su libertad y seguir su camino". 
Estoy de acuerdo con esa meta y he dedicado los últimos quince años de mi vida y varios miles de millones de dólares de mi fortuna a alcanzarla. 
Sin embargo, disiento profundamente con la administración Bush. 
No es sólo que hay una gran brecha entre las palabras y las acciones oficiales; me parece que a veces las palabras contradicen directamente a las acciones en una especie de doble sentido orwelliano. 
Cuando Bush declaró la guerra contra el terrorismo, utilizó esa guerra para invadir Iraq. 
Cuando no se pudo establecer un vínculo con Al Qaeda y cuando no se encontraron armas de destrucción masiva, declaró que invadimos Iraq para instaurar la democracia. 
Ahora, las elecciones en Iraq están a punto de convertirse en una guerra civil entre un gobierno controlado por los chiítas y los kurdos y una insurrección sunita. 
En Iraq y otros lugares, cuando Bush dice que "la democracia triunfará", muchos interpretan que lo que quiere decir es que los Estados Unidos triunfarán. 
Eso pone en duda los motivos de los Estados Unidos y les quita cualquier autoridad moral que alguna vez hayan tenido para intervenir en los asuntos internos de otro país. 
Si, por ejemplo, los Estados Unidos ofrecen su apoyo a los estudiantes iraníes que buscan genuinamente una mayor libertad, es más probable que ese apoyo los ponga en peligro, mientras que los exponentes de línea dura del régimen se fortalecen. 
Para explicar en qué está mal la nueva doctrina Bush debo recurrir al concepto de la sociedad abierta. 
Ese es el concepto que guía mis esfuerzos por promover la libertad en todo el mundo. 
El trabajo se ha hecho a través de fundaciones que operan en el terreno y que están encabezadas por ciudadanos que comprenden los límites de lo posible en sus países. 
En ocasiones, cuando un régimen represivo expulsa a nuestra fundación –como ocurrió en Belarús y Uzbekistán—operamos desde el exterior. 
Paradójicamente, la sociedad abierta más exitosa del mundo, los EU, no entiende cabalmente los principios de una sociedad abierta; de hecho, sus líderes actuales los niegan activamente. 
El concepto de la sociedad abierta se basa en el reconocimiento de que nadie posee la verdad absoluta. Sostener lo contrario lleva a la represión. 
En resumen, es posible que nos equivoquemos. 
Esta es precisamente la posibilidad que Bush se niega a aceptar, y su negación es atractiva para un segmento significativo del público estadounidense. 
A un segmento igual de significativo le horroriza. 
Esto ha dejado a los EU no sólo profundamente divididos sino también enfrentados con gran parte del resto del mundo, que considera nuestras políticas como déspotas y arbitrarias. 
El Presidente Bush ve su reelección como un respaldo a sus políticas y se siente reforzado en su visión distorsionada del mundo. 
Afirma que "el momento de rendir cuentas" ya pasó y está listo para enfrentarse a la tiranía en todo el mundo de acuerdo con su propia percepción. 
Pero el proceso crítico que se encuentra en el corazón de una sociedad abierta –al que los EU renunciaron durante dieciocho meses después del 11 de septiembre de 2001—no se puede abandonar. 
Esta ausencia de autocrítica es lo que llevó a los Estados Unidos al atolladero de Iraq. 
Una comprensión mejor del concepto de sociedad abierta requiere que se haga una distinción entre promover la libertad y la democracia y promover los valores e intereses estadounidenses. 
Si lo que se quiere es la libertad y la democracia, sólo se pueden promover fortaleciendo el derecho internacional y las instituciones internacionales. 
Bush tiene razón al afirmar que los regímenes represivos ya no se pueden esconder bajo el manto de la soberanía: lo que sucede dentro de las tiranías y los Estados fracasados es de vital interés para el resto del mundo. 
Pero las intervenciones en los asuntos internos de otros Estados tienen que ser legítimas, lo que requiere de reglas establecidas con claridad. 
Como potencia dominante en el mundo, los Estados Unidos tienen la responsabilidad extraordinaria de ser líderes en la cooperación internacional. 
Los Estados Unidos no pueden hacer lo que les venga en gana, como lo ha demostrado la debacle en Iraq. Pero al mismo tiempo, no hay mucho que se pueda lograr en cooperación internacional sin el liderazgo de los EU, o al menos su participación activa. 
Sólo si se toman en serio estas lecciones se podrá avanzar hacia las nobles metas que Bush anunció. 

El nuevo sendero de China 
CAMBRIDGE – La naturaleza opaca del gobierno de China no permite ver con claridad hacia dónde se dirige la política económica china y, por ende, cómo se desarrollará la economía china en los próximos años. 
Pero la escala de la economía de China y su papel en el comercio y los mercados financieros globales nos obliga a intentar entender las intenciones del nuevo liderazgo de China. 
Un punto de partida útil es analizar los nombramientos clave que se han hecho desde que el presidente Xi Jinping asumió el cargo. 
Una sorpresa fue la decisión de retener a Zhou Xiaochuan en el puesto de gobernador del Banco Popular de China (PBOC por su sigla en inglés). 
El mandato de Zhou ya había llegado a su fin -y él mismo había alcanzado una edad en la que los funcionarios supuestamente se retiran-. 
De modo que la decisión de mantenerlo en el cargo durante por lo menos los próximos dos años representa un respaldo importante por parte del nuevo liderazgo chino. 
Zhou es un experto inteligente e internacionalmente respetado en política monetaria y finanzas. 
Al frente del PBOC, ha favorecido políticas monetarias más centradas en el mercado y una mayor internacionalización de la moneda de China, el renminbi. 
También ha trabajado con éxito para contener las presiones inflacionarias. 
Podemos esperar más de lo mismo en los próximos años. 
El nuevo ministro de Finanzas, Lou Jiwei, llega al ministerio desde la Corporación de Inversiones de China, el fondo de riqueza soberana de China, donde se ocupaba a diario de los mercados globales de capital. 
Lou, un economista entrenado que anteriormente se había desempeñado en el Ministerio de Finanzas en el puesto de viceministro, desde donde defendía las reformas pro-mercado, indicó su estrategia actual en materia de política tributaria y presupuestaria en una reunión reciente en Beijing. 
Lou rechazó lo que describió como el estilo europeo de un gobierno muy grande y tasas impositivas elevadas y el estilo norteamericano de tasas impositivas más bajas pero grandes déficits fiscales, y se mostró a favor de déficits presupuestarios bajos y un sistema tributario que promueva "oportunidades" para los individuos y las empresas privadas. 
Xi y el premier Li Keqiang obviamente sabían lo que conseguían cuando designaron a Lou. 
Y, a pesar de su edad, prometieron que ejercería un mandato pleno de cinco años como ministro de Finanzas, lo que llevaría su permanencia en el cargo más allá de la edad normal de retiro. 
Liu He tal vez sea el menos visible de los pensadores económicos clave. 
Liu desempeñó un papel importante cuando se dio forma al XII Plan Quinquenal adoptado recientemente, con su énfasis en la urbanización y el desarrollo del sector de servicios como medio para aumentar los ingresos personales y el porcentaje de gasto de los consumidores en el PBI. 
Recientemente ha sido promovido al puesto de vicedirector de la Comisión Nacional de Desarrollo y Reforma, el organismo principal que asesora al Consejo de Estado en materia de estrategia de desarrollo económico y política macroeconómica. 
En conjunto, estas designaciones demuestran el nuevo énfasis del liderazgo chino en las reformas pro-mercado y en un giro de la industria pesada a una mayor dependencia del consumo y los servicios. 
Ese cambio probablemente signifique una tasa más lenta de crecimiento del PBI que la tasa anual de casi 10% que China alcanzó durante las últimas tres décadas. 
Pero una desaceleración a un crecimiento anual del 7% seguiría duplicando el PBI de China en la próxima década. 
Que haya más consumo y menos industria pesada también hará que disminuya la demanda de materias primas por parte de China, lo que deprimirá los precios globales de los productos primarios. 
Más importante aún, si el ingreso pasa de las empresas estatales a los trabajadores de clase media y aumenta el gasto de los consumidores, se reducirá la enorme tasa de ahorro de China. 
Dado que el excedente de cuenta corriente de un país es la diferencia entre su ahorro nacional y su inversión nacional, el excedente de cuenta corriente de China probablemente siga achicándose en los próximos años. 
Eso es consistente con el objetivo del Plan Quinquenal de basar el crecimiento del PBI no tanto en las exportaciones como en la demanda doméstica. 
Como el excedente externo de China ya se redujo a menos del 2% del PBI, una caída en el ahorro doméstico podría resultar en que China comience a tener un déficit de cuenta corriente. 
En ese caso, China ya no sería un comprador neto de bonos extranjeros y otros activos. 
Si China quisiera seguir invirtiendo en empresas extranjeras y recursos naturales, tendría que convertirse en un vendedor neto de bonos de su cartera. 
El nuevo liderazgo, por supuesto, enfrentará serios obstáculos en su intento por encaminar la política en estas direcciones pro-mercado. 
Las empresas estatales de China son fuerzas poderosas en la economía, con una influencia política sustancial; resistirán el cambio de la industria pesada a los servicios. 
De la misma manera, el reconocimiento generalizado y oficial de la corrupción introduce una nueva fuente de incertidumbre en la política nacional y local. 
Pero los nuevos líderes de China han señalado hacia dónde quieren que vaya la economía y han enfatizado su decisión de reducir la corrupción. 
Más importante, han puesto a gente talentosa a cargo del proceso. 
Al resto del mundo no le queda más que esperar que lo logren. 

Los nuevos cosmopolitas 
A medida que avanza la globalización con la ayuda de comunicaciones y viajes cada vez más rápidos y corporaciones multinacionales más poderosas, parece estar surgiendo una nueva clase social cosmopolita . 
Estos ciudadanos del mundo están desarrollando lealtades recíprocas que van más allá de los límites nacionales. 
La otra noche estaba cenando con los Yale World Fellows, un selecto grupo de profesionales que representan a cada uno de los principales países del mundo y que pasan un semestre aquí. 
Fue una experiencia inusual, porque comencé a sentir que ninguna de estas personas me resultaba extranjera. 
Me parecía que era más fácil hablar con ellos que con los estadounidenses locales que nos atendían y nos servían la cena. 
Por supuesto, una clase cosmopolita no tiene nada de nuevo. 
De hecho, hace 50 años, en su libro clásico Teoría y estructura social, el sociólogo Robert K. Merton, ya en su periodo de madurez académica, describió los resultados de un estudio de caso sobre personas influyentes en un pueblo estadounidense típico, Rovere, en Nueva Jersey. 
Como sociólogo, escogió esta pequeña localidad para estudiar cómo se relacionan e influyen las personas entre si, del mismo modo como los biólogos estudian minúsculos gusanos compuestos por apenas unos cuantos cientos de células, con el fin de estudiar cómo se relaciona cada célula con un organismo como un todo. 
Merton descubrió un sólido patrón. 
Las personas influyentes de Rovere parecían estar divididas marcadamente entre "influyentes cosmopolitas", que habitualmente se relacionaban con el mundo como un todo, e "influyentes locales", que se orientaban hacia su propia comunidad. 
A medida que él y sus asistentes entrevistaban personas, la división entre los dos grupos se le fue haciendo más interesante y significativa. 
Merton no dijo que los influyentes cosmopolitas lo fueran en otros sitios aparte de Rovere; aparentemente ninguno de ellos lo era. 
Lo que destacaba en ellos era su marco de referencia habitual, vinculado con sus identidades personales. 
Cuando Merton entablaba conversaciones con la gente, a los influyentes cosmopolitas cualquier tema les recordaba el mundo como un todo, mientras que los influyentes locales tendían a hacer asociaciones con su propio pueblo. 
Merton señaló que los influyentes cosmopolitas tendían a hacer depender el éxito en función de sus conocimientos generales, mientras que los locales dependían de sus amistades y conexiones. 
A menudo a los primeros no les interesaba conocer a las nuevas personas que llegaban al pueblo, mientras que los locales querían conocerlas a todas. 
Los cosmopolitas tendían a desempeñar cargos en el gobierno local que reflejaban sus conocimientos más amplios: juntas de salud, comités de vivienda, o juntas de educación. 
Los influyentes locales tendían a trabajar en puestos que obtenían gracias a su popularidad local: comisionado vial, alcalde o miembro del concejo municipal. 
El influyente cosmopolita en el pueblo es como el especialista médico, mientras que el influyente local es como el doctor de la familia. 
Merton concluyó: "Parece que el influyente cosmopolita tiene seguidores porque sabe , mientras que el influyente local los tiene porque comprende ". 
Descubrió que los influyentes locales hablaban con afecto de su pueblo, como si fuera un lugar único y especial, y a menudo decían que nunca lo abandonarían. Los cosmopolitas hablaban como si fueran a marcharse en cualquier momento. 
Lo que era verdad en días de Merton está volviéndose incluso más evidentemente cierto en la economía globalizada de hoy en día. 
Lo que me parece particularmente notable es el sentido de lealtad que se desarrolla entre los cosmopolitas. 
Después de la Cena de World Fellows, el representante de Namibia me habló en un inglés impecable y relajado sobre las hermosas casas de descanso que podría encontrar (e incluso comprar) allá. 
Sentí casi como si pudiera entrar en una relación con él que fuera contra los intereses de los habitantes locales de Namibia. Me podía imaginar haciéndolo, y él y yo habríamos sido aliados naturales, en caso de que yo lo permitiera. 
Me quedé pensando por qué esto ocurre hoy en tamaña escala. 
Obviamente, la mejora en las comunicaciones juega un papel. 
Sin embargo, ¿en qué medida explica eso la impresión de que la división entre cosmopolitas y locales es tanto mayor hoy? 
Uno debe darse cuenta de que las personas escogen si jugar el papel de cosmopolitas o locales, y cuánto invertir en eso. 
Las personas toman decisiones conscientes en uno u otro sentido, dependiendo de sus propios talentos personales y de los beneficios que perciben que obtendrán con su opción. 
En el siglo veintiuno, la nueva era de la información crea oportunidades no sólo para ser cosmopolitas en espíritu y orientación, sino para forjar sólidos vínculos con otros cosmopolitas. 
Los cosmopolitas tienen experiencias en común: se comunican directamente entre si a través del planeta. Muchos de ellos ahora comparten en todo el mundo el idioma inglés, la nueva lengua franca. 
El término "aldea global" fue popularizado por primera vez a fines de los años 60 por el especialista canadiense de las comunicaciones Marshall McLuhan en respuesta a los ya poderosos medios de comunicación de esos días. 
Sin embargo, McLuhan no podía prever la clase cosmopolita, porque no podía anticiparse al inmenso desarrollo de los medios de comunicaciones interpersonales directas que permiten que los cosmopolitas del mundo establezcan amistades. 
Los cosmopolitas tienden a ser cada vez más ricos, y su riqueza ayuda a marcarlos como tales. 
Así, la desigualdad económica se percibe de manera diferente en el mundo actual. 
Quizás se acepta con resignación, ya que la clase cosmopolita es demasiado amorfa y está demasiado mal definida como para ser el objetivo de algún movimiento social. 
No hay voceros para esta clase, ni organización a la que se pueda culpar por lo que está ocurriendo. 
Siento temor por el futuro. 
¿Cómo se comportará la clase cosmopolita a medida que siga fortaleciéndose su papel en la economía mundial? 
¿Qué grado de incomodidad llegarán a sentir acerca de la gente que vive cerca de ellos? 
Lo que es más importante, si surge resentimiento en los locales, ¿qué consecuencias políticas habrá? 


El nuevo rostro de las Naciones Unidas 
El 1 de enero de 2007, Ban Ki-Moon, ex primer ministro de Corea del Sur, se convertirá en Secretario General de las Naciones Unidas, tras una década de mandato de Kofi Annan, quien sirvió de inspiración al mundo con su diplomacia y liderazgo en torno a la reducción de la pobreza y los derechos humanos. 
Sin embargo, la guerra de Irak dividió al planeta y. como consecuencia, se desvió hacia ella parte de los recursos financieros y la atención que debieran haberse centrado en otras regiones en crisis y problemas graves de largo plazo, como el cambio climático, el control de enfermedades, la energía sustentable y el acceso al agua. 
Con las últimas elecciones en Estados Unidos y el aumento de la influencia global de Asia, se abre una oportunidad de tornar la atención mundial hacia los retos más críticos que enfrenta nuestro planeta. 
Además de los desafíos de largo plazo relacionados con la pobreza, el medio ambiente, la proliferación nuclear y la reforma a la Organización de las Naciones Unidas, el nuevo Secretario General heredará un largo listado de lugares conflictivos: Irak, Irán, Afganistán, Palestina, Líbano, Somalia, Myanmar, Sudán, Corea del Norte, y otros. 
Han fracasado los intentos recientes por influir sobre los acontecimientos de estos países mediante amenazas y sanciones, o incluso la guerra. 
La mayoría de ellos son hoy menos estables que hace cinco años. 
No hay duda de que se necesita un nuevo enfoque. 
Los principales países asiáticos, incluidos la Corea del Sur de Ban, desde hace mucho han preferido un equilibrio de acercamientos diplomáticos e incentivos económicos como la manera de solucionar retos complejos. 
En lugar de basarse en sanciones y amenazas del uso de la fuerza, la idea es sentar los cimientos de una prosperidad de largo plazo en las regiones que en la actualidad son inestables. 
Este enfoque equilibrado es importante, porque la mayoría de los puntos en conflicto del mundo lo están no sólo, o siquiera principalmente, debido a la política, sino a causa de los problemas subyacentes relacionados con el hambre, la enfermedad y la crisis ambiental. 
Piénsese en Darfur, una crisis que se ha debatido en el Consejo de Seguridad de la ONU como una confrontación entre el gobierno sudanés y el pueblo de Darfur. 
Pero la verdad más profunda es que Darfur es inestable porque en ella vive una población empobrecida y que crece rápidamente sin poseer un suministro adecuado de agua, alimentos, atención de salud, escuelas y otros servicios básicos. 
En lugar de recurrir a sanciones, las principales potencias harían mucho mejor si trabajaran con el gobierno de Sudán para proponer y ayudar a financiar estrategias de desarrollo de largo plazo. 
Desactivar las crisis de Darfur y otros lugares será uno de los principales retos que enfrente el nuevo Secretario General. 
Sin embargo, es vital que la ONU no se limite a intentar dar soluciones saltando de un conflicto a otro. 
También tiene el papel y la oportunidad únicos de ofrecer liderazgo en la construcción de un consenso global acerca de los grandes retos económicos y ambientales de largo plazo que enfrenta el planeta. 
El cambio climático, la deforestación, las poblaciones en crecimiento y otros problemas ecológicos representarán un desafío de la supervivencia misma de cientos de millones de personas de todo el mundo en las próximas décadas, El liderazgo de la ONU será útil para proponer y forjar soluciones a estos tremendos retos mundiales de largo plazo. 
De hecho, desde 1992 a 2002, los gobiernos miembros de la ONU firmaron una serie de tratados y acuerdos que pueden y deben sentar las bases de soluciones globales de largo plazo. 
La llamada Conferencia de Rio sobre el Medio Ambiente, realizada en 1992, generó tres tratados acerca del cambio climático, la conservación de la biodiversidad y la desertificación. 
En 2000, los gobiernos miembros llegaron a un acuerdo acerca de los Objetivos de Desarrollo del Milenio. Y en 2002, acordaron en Consenso de Monterrey, manifestando iniciativas concretas para triplicar la ayuda a los más pobres para lograr la meta internacional de una ayuda extranjera del 0,7% del PGB del mundo desarrollado. 
En consecuencia, la clave para la ONU de hoy no es crear más metas, sino implementar aquellas que ya se han definido. 
Esto corresponde estrechamente al espíritu con que Ban ha encarado su nuevo cargo. 
Ha dejado en claro que su intención es que la ONU ponga en práctica los compromisos que la comunidad mundial ya ha asumido. 
Sin ellos, los tratados del mundo no nos llevarán a ningún sitio. 
Durante su mandato, el Secretario General enfrentará el urgente reto de forjar un acuerdo global acerca del cambio climático para los años posteriores a 2012, cuando termina el Protocolo de Kyoto. 
En los países pobres hay un gran retraso con respecto a los Objetivos de Desarrollo del Milenio, quedando apenas 9 años de plazo. 
A pesar de la manifestación mundial de intenciones de reducir de manera importante la pérdida de diversidad biológica para 2010, se sigue destruyendo inmensas áreas de los bosques lluviosos y los océanos. 
Si Estados Unidos colabora más estrechamente dentro del marco de la ONU, encontrará en Asia buena disposición en las potencias nacientes, que desean usar su influencia y recursos para solucionar los retos de hoy. Después de todo, los países asiáticos están interesados en la estabilidad global como apoyo de su propio desarrollo de largo plazo. 
Están muy conscientes de su creciente influencia en todo el mundo, como inversionistas, socios de negocios y factores y víctimas del cambio ambiental. 
Tras bambalinas, las potencias asiáticas pueden ayudar a desactivar las crisis de Darfur, Corea del Norte, Myanmar y otros lugares. 
Y serán cruciales para generar nuevas perspectivas de cooperación ante el cambio climático, la escasez de agua, y otros temas. 
El nuevo Secretario General asume su cargo en momentos en que el mundo ansía solucionar problemas de extremada urgencia. 
No deja de ser importante el que ya exista un amplio consenso en torno a una serie de metas comunes que se pueden lograr. 
El reto es ponerlo en práctica. 

El Nuevo Problema Alemán 
Ahora que Alemania se prepara para elegir un nuevo canciller, los dos candidatos principales, Gerhard Schroeder y Edmund Stoiber, han mostrado estar de acuerdo en una cosa: debe reducirse el desempleo. 
Durante las últimas dos décadas el alto desempleo ha transformado a Europa en general y a Alemania en particular en una bomba sociológica de tiempo. 
¿Qué harán los desempleados -sobre todo los que llevan largo tiempo sin trabajo y tienen sólo vagas memorias de lo que significa estar integrado al mundo del empleo- con su tiempo y consigo mismos? 
¿Qué sucederá con la confianza que se le tiene a los gobiernos que no pueden resolver el problema? 
Es fácil olvidar que hace apenas un poco más de 50 años Europa era el continente más violento del mundo. 
Los europeos se la pasaron los cuarenta años previos matándose unos a otros en una escala que no tenía precedente en la historia del ser humano. 
Contrario a tal retraso, después de 1950 Europa Occidental fue notablemente pacífica y estable, incluso tomando en consideración la caída de la Cuarta República Francesa y las transiciones de dictadura a democracia acontecidas en Portugal, España y Grecia. 
La transformación más sobresaliente de todas fue la de la República Federal de Alemania. 
Cualquiera familiarizado con la historia alemana a partir de 1800 se encuentra todavía sorprendido ante el entusiasmo con el que la nación que emergió de una derrota total en 1945 adoptó lo que muchas personas de las generaciones previas habrían llamado "inadecuados" modelos políticos y económicos anglo-franceses. 
Sin la paz y estabilidad que eso le aseguró a Alemania, la nación lingüística más grande al oeste de Rusia, resulta difícil imaginar la paz y estabilidad que reinan en la actualidad en toda Europa. 
En parte, Alemania le debe su transformación a la combinación de tres factores: una acumulación de oportunidades tecnológicas que no habían sido explotadas y que podían utilizarse para alimentar un rápido crecimiento del ingreso, un empleo de casi el cien por ciento y un Estado que compartía ampliamente los beneficios del crecimiento a través de programas públicos (más que servir a una clase o a un grupo de intereses como arma para concentrar la riqueza y el poder). 
Hubo otros factores, como el recuerdo de la catástrofe nazi, la vida al este de la Cortina de Hierro o la amenaza potencial planteada por Stalin y sus herederos, que claramente tuvieron un papel importante. 
Pero el hecho de que el sistema funcionase para casi todos fue el contrafuerte que a final de cuentas mantuvo a la catedral en pie. 
Para el alivio de todos, la democracia política y la mezcla de economías de mercado probaron ser muy resistentes ante las caídas de los precios del petróleo de la década de 1970. 
El ingreso se estancó, pero el orden institucional sobrevivió. 
Y también sobrevivió el subsecuente surgimiento y permanencia del alto desempleo. 
Al interior de la República Federal, en la que el desempleo sigue estando cerca del máximo nivel que tuvo a inicios de los años ochenta, la incapacidad para enfrentar el problema fue contrarrestada por otros triunfos. 
Los primeros años de la década de 1990 testificaron la reunificación de Alemania y la eliminación de los riesgos de inflación, incluso los moderados. 
En la segunda mitad de los años noventa se profundizó la integración europea, lo que culminó con la Unión Monetaria Europea. 
En pocas palabras, la falta de progreso en cuanto a la reducción del desempleo podía ser disculpada en el pasado: Europa se enfrentaba a problemas y oportunidades más urgentes. 
Pero ¿qué problema más urgente u oportunidad más atractiva existen hoy en día? 
La inflación ya no representa una amenaza para los ahorros de nadie. 
Alemania está unificada. 
La unión monetaria es ya un hecho. 
Quienquiera que esté a la cabeza del próximo gobierno alemán tendrá que enfrentar el desempleo, tanto para ayudar a quienes son más vulnerables económicamente como para asegurarse de que se siga confiando en el sistema actual. 
Por desgracia, cualquiera que gane las elecciones, Schroeder o Stoiber, será incapaz de enfrentar el problema en el mediano plazo. 
La Comisión Laboral de Alemania ha llamado a realizar veloces reformas en el mercado laboral y en el sistema de bienestar social, pero será muy difícil que cualquier gobierno las implemente. 
Sin una mayor demanda en el sector privado, eliminar las restricciones del lado de la demanda que en el pasado alimentaron el alto desempleo "clásico" de la actualidad resultará sólo en un alto desempleo "keynesiano" en el futuro. 
La integración europea suponía hacerse cargo de eso a través de varias décadas de rápido crecimiento económico generadas por el hecho de que las compañías absorberían las economías de escala de nivel continental. 
Entonces, ¿dónde está ese crecimiento originado en la demanda? 
El Banco Central Europeo (BCE) parece estar más interesado en mantener las tasas de interés lo suficientemente altas como para forzar a las compañías insolventes a la bancarrota, que en promover un mayor nivel de empleo. 
Puesto que la demanda del sector privado está estancada, la Comisión de Empleo quiere que el gobierno funcione como fuente de trabajo de último recurso. 
Pero el Pacto de Estabilidad y Crecimiento del Tratado de Maastricht limita los déficits fiscales a un máximo de 3% del PIB, un techo que Alemania ya casi alcanzó. 
A menos de que el futuro gobierno sea tan audaz como para violar el pacto sin darle mucha importancia al asunto, su única alternativa será incrementar los impuestos, lo que sólo lograría prolongar la misma decadencia de la demanda del sector privado que ha mantenido al desempleo en altos niveles. 
Si no fuera por el Pacto de Estabilidad y Crecimiento, un programa de gasto al estilo keynesiano podría proveer la demanda necesaria para reducir el desempleo. 
El problema podría ser resuelto de una vez por todas si el BCE estuviese dispuesto a arriesgar un trato con los gobiernos: si ustedes liberalizan los mercados de bienes y hacen flexibles los mercados laborales, nosotros reduciremos las tasas de interés y permitiremos un mayor gasto para así alcanzar la promesa de un desempleo casi nulo. 
Pero dado que el BCE y el Pacto de Estabilidad y Crecimiento son lo que son, ambos partidos alemanes seguirán siendo lo que son: un escultor que prometió esculpir una estatua en mármol de un día para otro, pero que perdió su cincel. 
Quizá haya poca razón para preocuparse de inmediato. 
O quizá la bomba sociológica de tiempo podría sólo seguir andando. 
O como lo dijo Adam Smith: "Es mucha la ruina en una nación". 
Sea como sea, aunque el orden institucional de la Europa Occidental de la postguerra ha funcionado casi milagrosamente bien en términos históricos, el electorado suele tener visiones menos amplias y enfocarse en cuestiones más privadas, de forma que es más probable que juzgue a un partido, a un régimen o a un orden institucional preguntando: "¿Qué has hecho por mí últimamente?" 
Puesto que las enormes tareas de la reunificación del país y de la integración con Europa han quedado atrás, el futuro gobierno alemán se verá cada vez más forzado a responder diciendo: "no gran cosa". 

Los ganadores (relativos) de la nueva economía mundial 
CAMBRIDGE – La economía mundial se enfrenta a una importante incertidumbre en el corto plazo. 
¿Podrá la eurozona resolver sus problemas y evitar su desintegración? 
¿Podrá Estados Unidos trazar una senda que lo lleve otra vez al crecimiento? 
¿Encontrará China un modo de revertir su desaceleración económica? 
Las respuestas a estas preguntas determinarán el curso de la economía global en los próximos años. 
Pero, independientemente de cómo se resuelvan los desafíos inmediatos, es evidente que la economía mundial también está ingresando en una nueva etapa de dificultades a más largo plazo, que será mucho menos propicia para el crecimiento económico que cualquier otra época desde el final de la Segunda Guerra Mundial. 
Sin importar cómo resuelvan sus problemas actuales, Europa y Estados Unidos saldrán de esta crisis con altos niveles de endeudamiento, bajas tasas de crecimiento y un entorno político interno conflictivo. 
Aun en el mejor de los casos (suponiendo la permanencia del euro), Europa quedará sumida en la difícil tarea de reconstruir su desgastada unión. 
Y la política económica en Estados Unidos seguirá paralizada por la polarización ideológica entre demócratas y republicanos. 
De hecho, en casi todas las economías avanzadas, la mezcla de altos niveles de desigualdad, presiones sobre la clase media y envejecimiento poblacional alimentará conflictos políticos en un contexto de desempleo y escasez de recursos fiscales. 
A medida que estas viejas democracias se vuelquen al interior, su participación internacional será menos constructiva y se mostrarán más reacias a sostener el sistema multilateral de comercio internacional y más propensas a responder unilateralmente a las políticas económicas de otros países que perciban como contrarias a sus intereses. 
Mientras tanto, es difícil que el lugar que dejarán vacante lo ocupen otras grandes economías de mercado emergentes como China, India y Brasil, deseosas como se mantendrán de proteger su soberanía nacional y su espacio de maniobra. 
Esto reducirá aún más las oportunidades de cooperación internacional en asuntos económicos y de otra índole. 
Será un entorno internacional de un tipo que disminuirá el potencial de crecimiento de cada uno de los países. 
Es casi seguro que no volveremos a ver el tipo de crecimiento que el mundo (especialmente, los países en desarrollo) experimentó en las dos décadas que precedieron a la crisis financiera. 
En este contexto, se producirán profundas divergencias económicas a lo largo y ancho del planeta, y algunos países sufrirán los efectos más que otros. 
Aquellos a los que les irá relativamente mejor compartirán tres características. 
La primera, no estar embargados con altos niveles de deuda pública. 
La segunda, no depender excesivamente de la economía mundial y contar con motores de crecimiento económico internos más que externos. 
Y finalmente, ser democracias sólidas. 
Que la deuda pública sea baja o reducida es importante, porque cuando alcanza un 80 o 90% del PIB, se convierte en un lastre para el crecimiento económico, que paraliza la política fiscal, produce serias distorsiones en el sistema financiero, genera disputas en torno a la política impositiva y suscita costosas pujas distributivas. 
Es difícil que un gobierno preocupado por reducir sus deudas encare las inversiones necesarias para el cambio estructural a largo plazo. 
Con pocas excepciones (como Australia y Nueva Zelanda), la inmensa mayoría de las economías avanzadas del planeta están o estarán pronto en esta categoría. 
Muchas economías de mercado emergentes, como Brasil y Turquía, lograron poner freno al crecimiento de la deuda pública por esta vez, pero permitieron a sus sectores privados caer en un endeudamiento desmesurado. 
Puesto que las deudas privadas tienen un modo de convertirse en obligaciones públicas, la inexistencia de una deuda pública elevada tal vez no ofrezca a estos países la protección que creen tener. 
Los países cuyo crecimiento económico sea demasiado dependiente de los mercados internacionales y de las finanzas mundiales también estarán en desventaja. 
Una economía mundial frágil será un ambiente poco propicio para países con un alto nivel de deuda externa neta (o que sean grandes acreedores netos con el extranjero). 
Aquellos que mantengan grandes déficits de cuenta corriente (como Turquía) seguirán siendo rehenes del humor cambiante de los mercados. 
Los muy superavitarios (como China) enfrentarán una presión creciente (incluso, con amenazas de represalias) para que pongan freno a sus políticas “mercantilistas”. 
Un crecimiento basado en la demanda interna será una estrategia más confiable que un crecimiento basado en las exportaciones. 
Es decir que los países con mercados internos grandes y una clase media próspera tendrán una importante ventaja. 
Finalmente, a las democracias les irá mejor porque tienen mecanismos institucionalizados de manejo de conflictos, algo que falta en los regímenes autoritarios. 
Aunque a veces pueda parecer que las democracias, como la India, son demasiado lentas y propensas a la parálisis, este sistema ofrece ámbitos de consulta, cooperación y negociación entre grupos sociales opuestos, elementos que son fundamentales en épocas de turbulencia y conmoción. 
La falta de instituciones como las señaladas puede convertir fácilmente la puja distributiva en protestas, disturbios y caos civil. 
Por eso los países democráticos como India y Sudáfrica llevan las de ganar respecto de China o Rusia. 
Los que han caído en manos de líderes autocráticos (por ejemplo, Argentina y Turquía) también estarán cada vez más en desventaja. 
Un indicador significativo de la magnitud de los desafíos que presenta la nueva economía mundial es que muy pocos países satisfacen los tres requisitos. 
De hecho, algunos de los ejemplos de éxito económico más espectaculares de la actualidad (sobre todo, China) incumplen más de uno. 
Se acercan tiempos difíciles para todos. 
Pero hay algunos países (como Brasil, India y Corea del Sur) que estarán mejor posicionados que el resto. 


El nuevo FMI 
WASHINGTON, D.C.—Cuando los ministros asistan este mes a la reunión de primavera del FMI, se encontrarán con una institución que ha recuperado la confianza en sí misma. 
La cumbre del G-20 celebrada en Londres dio un mandato reforzado al FMI, al tiempo que triplicaba sus recursos. 
Va a haber más financiación en condiciones favorables para los países con bajos ingresos y la liquidez internacional aumentará con una dotación de 250.000 millones de derechos especiales de giro (DEG). 
Se trata de un gran impulso para el FMI e infunde esperanzas a los países en ascenso y en desarrollo que se han visto gravemente afectados por una crisis originada en otras latitudes. 
El FMI está en buenas condiciones para superar los desfases financieros resultantes de la crisis. 
En el período previo a la cumbre del G-20, se aumentó el acceso a las líneas de crédito y se flexibilizaron las condiciones en materia de políticas. 
Como punto de inflexión con los usos anteriores, se introdujo una nueva línea de crédito sin condiciones para los países con buen rendimiento. 
México y Polonia serán sus primeros usuarios y otros países harán cola para obtenerla. 
Esas políticas más flexibles de préstamo reflejan una nueva concepción del FMI. 
El negativo estigma atribuido a la financiación del FMI es cosa del pasado. 
Una vez garantizado su papel financiador en esta crisis, ahora el FMI debe reforzar su posición de custodio del sistema financiero internacional. 
El FMI fue creado para prevenir crisis como la actual y en eso ha fallado. 
Cierto es que hubo avisos, pero las autoridades, en particular las de los países avanzados, no actuaron en consecuencia. 
El “nuevo” FMI debe ser una institución que comunique mejor con sus miembros, equilibre de forma imparcial los intereses de sus miembros avanzados, en ascenso y en desarrollo y adecue mejor sus políticas a las necesidades del momento. 
Ahora que se ha dado una segunda vida al FMI, debe recuperar su posición central en el sistema financiero internacional. 
Para ello necesita centrarse en tres cuestiones: una vigilancia mejorada de la estabilidad financiera, una mayor coordinación internacional y un proceso de adopción de decisiones actualizado. 
El nuevo FMI debe mostrarse más explícito sobre los asuntos de la estabilidad financiera mundial y procurar que no haya lagunas en la vigilancia de las entidades financieras. 
Puede contribuir a dar forma a un sistema mundial de supervisión más sólido, que se debe crear para preservar las beneficios de los mercados financieros mundiales, y debe contribuir a dar una idea de cómo debe ser la futura estructura financiera. 
Para ello, la vigilancia del FMI debe entrañar actualizaciones periódicas sobre los regímenes supervisores en países sistémicamente importantes. 
Los avisos tempranos, pedidos por el G-20, deben ser específicos y el FMI debe vigilar para ver si las autoridades atienden el asesoramiento del Fondo. 
El nuevo FMI debe examinar de nuevo la coordinación internacional de las políticas. 
La petición de un nuevo orden monetario, propugnado por China, prepara el terreno para adoptar nuevas medidas encaminadas a evitar los desequilibrios internacionales, que fueron la causa de esta crisis. 
En primer lugar, habrá que abordar el déficit de ahorro de los Estados Unidos de forma sostenible. 
En segundo lugar, China tendrá que hacer convertible su divisa. 
En tercer lugar, la posición del euro se fortalecerá con el tiempo, a medida que más países entren en la zona del euro. 
Con más divisas principales en funcionamiento, se perfila la perspectiva de un sistema de divisas de verdad múltiple, con un papel más importante para los DEG, lo que disminuirá la necesidad sentida por las economías en ascenso de un autoseguro contra la inestabilidad financiera mediante la acumulación de grandes reservas. 
Por último, el nuevo FMI necesita estructuras de dirección que reflejen mejor las nuevas realidades mundiales de la actualidad. 
La impresión de que los países avanzados son los que dirigen el Fondo, pero no atienden a su asesoramiento, ha socavado la autoridad del FMI. 
La cumbre del G-20 señaló el regreso de los Estados Unidos al multilateralismo. 
Esa aceptación de la responsabilidad colectiva debe ir acompañada del abandono de la capacidad de veto de los EE.UU. en el FMI reduciendo las mayorías de voto requeridas y la prerrogativa de Europa de nombrar al Director Gerente. 
Uno de los puntos fuertes de la actual estructura de dirección del FMI, el sistema de votación, se debería reproducir también en el G-20 para que no sea excluyente. 
El rápido crecimiento de China, la India y otros países en ascenso debe ir acompañado de una mayor influencia, que se logrará mediante el aumento de los cupos previsto en 2011. 
Los países avanzados, incluidos los europeos, experimentarán una disminución relativa de su capacidad de voto. 
Con un aumento de su voz y voto, las economías en ascenso adquirirán, además, una mayor responsabilidad internacional, también desde el punto de vista financiero. 
Ahora los países europeos financian el 42 por ciento de los préstamos del FMI y el 62 por ciento de los préstamos en condiciones favorables del Banco Mundial. 
Las economías en ascenso y con grandes reservas tendrán que compartir esa tarea y un mejor empleo para esas reservas será el de ayudar al FMI a mantener un sistema de financiero abierto y estable y prevenir la reaparición de crisis como ésta. 

El nuevo orden de Oriente Medio 
En algún momento de este mes, el presidente George W. Bush anunciará -a regañadientes- una nueva política para Estados Unidos en Irak. 
Se necesita una nueva política no sólo para detener la caída de Estados Unidos en la impotencia mientras intenta impedir que Irak entre en una espiral que derive en una guerra civil de gran escala, sino también porque el mapa del poder en Oriente Medio cambió drásticamente. 
Ese mapa ha sufrido un flujo constante en los últimos 60 años, durante los cuales los principales actores -Egipto, Irak, Arabia Saudita, Siria, Israel e Irán- formaron y rompieron alianzas. 
Ahora está surgiendo algo parecido a una línea divisoria, y si Bush finalmente empieza a entender la dinámica de la región, tal vez pueda diseñar una política con posibilidades de éxito. 
Este realineamiento regional se caracteriza por el surgimiento de una alianza de facto que no se atreve a decir su nombre. 
Israel y Arabia Saudita, aparentemente los aliados más improbables, se unieron para contener a su enemigo común: Irán, con su creciente influencia en Irak, el Líbano y Palestina. 
Irán no sólo amenaza a Israel (y a la región) con su deseo de contar con capacidad nuclear y con sus militantes chiítas que actúan por poder; también pretende usurpar el papel tradicional de los regímenes árabes sunitas moderados como los defensores de los palestinos. 
Después de décadas de utilizar la preocupación por la causa palestina para generar apoyo popular para sus propios regímenes ineficientes y antidemocráticos, estos líderes árabes moderados hoy quedaron a la defensiva por la búsqueda de hegemonía de Irán. 
Si Irán logra que lo consideren el protector genuino de las aspiraciones nacionales palestinas, también logrará legitimar su reclamo de predominio en Oriente Medio. 
Israel, un país conmocionado tras su imposibilidad de destruir a Hezbollah el verano pasado, y humillado por la promesa del presidente iraní Mahmoud Ahmadinejad de “borrar a Israel del mapa” –una amenaza respaldada por el apoyo iraní a Hamas y Hezbollah-, ahora habla de un “cuarteto de moderados” como la única esperanza de la región. 
De hecho, Israel ahora ve que su seguridad no depende tanto de una garantía norteamericana como de que Egipto, Jordania, Arabia Saudita y Turquía (que busca una influencia regional por miedo a un rechazo de la Unión Europea) contengan a Irán y a sus agentes pagos. 
Según el vicepremier israelí, Shimon Peres, Israel espera aislar y contener las esferas chiítas/farsi de poder forjando una cooperación abierta con el dominio sunita/árabe. 
Arabia Saudita están tan ansiosa por frenar la amenaza iraní y el creciente “poderío chiíta” que, con el fortalecimiento de los chiítas en Irak, se desplazó hacia el oeste para empezar a incluir a las regiones chiítas del reinado. 
De manera que no debería sorprender que el régimen saudita fuera el primero en condenar al Hezbollah chiíta a comienzos de la guerra con Israel, y que en diciembre anunciara que respaldaría militarmente a los sunitas de Irak si un retiro precipitado de Estados Unidos incitara allí una guerra civil entre sunitas y chiítas. 
La amenaza chiíta al gobierno saudita es ideológica. En realidad, llega al núcleo de la autoridad del Estado saudita, debido a la negativa de la familia real Al Saud en el Islam wahabí a legitimar su régimen. 
Como los wahabíes consideran a los chiítas apóstatas, el desafío planteado por los chiítas representa una amenaza mortal. 
De modo que Arabia Saudita está dispuesta a cooperar con Israel no solamente contra Irán, sino también contra otros “radicales”, como Hamas. 
Notablemente, el primer ministro palestino de Hamas, Ismael Haniyeh, no fue recibido en Arabia Saudita en diciembre, cuando recorría la región abogando por apoyo para su gobierno acorralado. 
La conservadora Arabia Saudita prefiere tratar con líderes tradicionales y predecibles, como el presidente palestino Mahmoud Abbas y el premier del Líbano, Fouad Siniora, más que con líderes populistas revolucionarios como Hassan Nasrallah de Hezbollah, Khalid Meshaal de Hamas y Ahmadinejad de Irán. 
El año pasado, el rey Abdullah de Arabia Saudita, preocupado por el expansionismo chiíta, fue persuadido por el príncipe Bandar bin Sultan, jefe de su Consejo de Seguridad Nacional, de coordinar una política con Israel para contrarrestar la creciente influencia de Irán. 
Israel, después de todo, es un “enemigo confiable” para Arabia Saudita, al haber destruido al ejército egipcio de Nasser en 1967 –un tiempo en que los sauditas combatían con Egipto mediante mandatarios en Yemen-. 
De modo que el príncipe Turki al-Faysal, durante mucho tiempo responsable de la inteligencia saudita, se reunió con Meir Dagan, jefe del Mossad israelí, mientras que Bandar se reunía con el primer ministro israelí, Ehud Olmert, en Jordania el mismo mes. 
Sin embargo, un apoyo encubierto de Israel, Estados Unidos y los sauditas a Abbas y Siniora poco los ayuda en sus batallas domésticas. 
Desde Marruecos, Argelia, Libia y Sudán hasta Bahrein y Yemen –de hecho, en todo el mundo musulmán desde Yakarta hasta Nigeria-, los radicales islámicos ganaron la carrera de la popularidad. 
Una encuesta reciente en Egipto calificaba a Nasrallah, Meshaal y Ahmadinejad como las tres figuras más populares. 
Esto conduce a un dilema inevitable: Bush tendrá que elegir entre respaldar la democracia y apoyar a los que quieren combatir al radicalismo islámico. 
De todas maneras, Israel, Estados Unidos y los moderados de la región pueden beneficiarse con la escisión cada vez más profunda en el mundo árabe/musulmán. Esta división se ve consolidada por el apoyo saudita a todos los musulmanes sunitas de la región. 
Esta sensación de “solidaridad sunita” es lo que se está convirtiendo en un factor decisivo en la guerra por el alma del Islam, y en la lucha por la supremacía en Oriente Medio que hoy está en marcha. 

El nuevo desorden monetario 
PRINCETON – El caos monetario está de vuelta y esto aviva los reclamos de una revisión del orden monetario internacional. 
La rápida caída del dólar y la libra, pero también del renminbi -hoy más atado al dólar que nunca- está alimentando las tensiones. 
Algunos de los fantasmas de los años 1930 también han regresado -en particular, el miedo de ventajas comerciales injustas causadas por la devaluación competitiva-. 
El secretario del Tesoro de Estados Unidos, Timothy Geithner, ya ha acusado a China de manipulación monetaria. 
Existen dos estrategias alternativas y marcadamente contrastantes para poner las monedas en orden. 
Una es organizar una conferencia internacional en la que los expertos puedan sugerir modelos para calcular los tipos de cambio y los políticos puedan negociar acuerdos. 
La única instancia exitosa de un acuerdo de este tipo es la conferencia de Bretton Woods en 1944, pero aún entonces los tipos de cambio que se fijaron allí resultaron ser poco realistas, y pronto hizo falta una ola importante de alteraciones paritarias (así como mantener controles de divisas). 
Otras conferencias centradas en la moneda fueron fracasos rotundos. 
El presidente Richard Nixon calificó el acuerdo smithsoniano de 1971 como ampquot;el acuerdo monetario más importante de la historia del mundoampquot;. 
Pero en poco tiempo estaba hecho jirones, y el mundo avanzó hacia la flotación generalizada. 
En 1987, en la conferencia de Louvre, ni siquiera hubo un acuerdo sobre cuáles habían sido las conclusiones. 
Algunos participantes pensaban que habían acordado una suerte de tipos de cambio semifijos en zonas objetivos, pero el poderoso Bundesbank alemán nunca compartió esa interpretación. 
La historia sugiere que es improbable que una negociación colectiva sobre las monedas y una nueva estrategia para abordar la cuestión de las reservas vayan a tener éxito. 
El segundo enfoque, y mejor que el anterior, reside en acuerdos en cada país sobre cuál debería ser la base apropiada para la política monetaria. 
Si esos acuerdos tienen una amplia aceptación y consistencia mutua, el resultado será un sistema monetario internacional estable. 
Han existido dos modelos para este tipo de consenso. 
En el primero, hace un siglo, la confianza estaba apuntalada por el oro; en la ola más reciente de globalización, dependía del poder del intelecto humano para solucionar problemas de política. 
El fin de la inflación y ampquot;la gran moderaciónampquot; de las últimas tres décadas fueron fundamentales para la liberalización de grandes partes del mundo y para una confianza, un comercio y una prosperidad mayores. 
La búsqueda de un régimen monetario durante el período más reciente tuvo dos etapas: en el primer intento de construir los cimientos para una política monetaria estable, el énfasis estaba puesto en la meta monetaria. 
En la segunda fase, más exitosa, una creciente cantidad de países adoptaron metas de inflación, explícitas o implícitas. 
Pero las metas de inflación nunca fueron un concepto obvio, y la crisis financiera lo desacreditó. 
En 2003, Ben Bernanke, por entonces gobernador de la Reserva Federal de Estados Unidos, declaró en un discurso que muchos norteamericanos consideraban las metas de inflación ampquot;extrañas, impenetrables y posiblemente un tanto subversivasampquot;. 
Ese sentimiento hoy es más fuerte. 
Siempre hubo incertidumbre respecto de hasta dónde los bancos centrales debían intentar corregir o limitar las burbujas de los precios de los activos cuando no había ningún aumento que se correspondiera en el nivel general de la inflación. 
Los crecientes precios de los activos conducen a un incremento general del poder adquisitivo, porque muchos tenedores de activos están dispuestos a pedir más dinero prestado, y pueden hacerlo. 
Muchos europeos intentaron argumentar en los últimos años que la política monetaria también debería tener en cuenta el desempeño de los precios de los activos, mientras que estrategas políticos y académicos norteamericanos, en gran medida, rechazaron esta estrategia. 
El problema es que los precios de los activos y la inflación de los precios al consumidor pueden avanzar en diferentes direcciones, como lo hicieron en los años 2000, y que sopesar ambos factores produciría recomendaciones políticas inconsistentes. 
En consecuencia, los bancos centrales corrieron el riesgo de ya no parecer seguir un lineamiento de políticas formulado claramente. 
La credibilidad asociada con una regla simple desapareció. 
Después de la crisis financiera, nos hemos vuelto más sabios. 
La formulación de la política monetaria se ha vuelto un proceso más complejo, pero también un proceso más politizado, razón por la cual es probable que se vuelva más caótico, con marcadas diferencias entre las estrategias nacionales. 
Sigue siendo poco probable que la Fed y el Banco de Inglaterra se preocupen por el surgimiento de nuevos tipos de burbujas de activos en los mercados accionarios o las materias primas. 
Pero el Banco Central Europeo (BCE) estará más preocupado. 
Mientras las divergencias se vuelven más explícitas, la demanda de un debate político más amplio sobre política monetaria y de una participación política en su formulación se volverá más intensa. 
El Comité de Política Monetaria del Banco de Inglaterra muchas veces ha sido presentada como pionera a la hora de transparentar la política monetaria. 
Pero, desde el principio, la transparencia que resultó de la temprana publicación de quiénes votaron a favor y en contra de los aumentos de tasas llevó a una identificación pública de los miembros del Comité como halcones o palomas. 
Si resulta evidente quién votará a favor de qué medida, habrá una mayor demanda de un debate público sobre quién se debería elegir: ¿por qué no elegir al Comité de Política Monetaria, ya que efectivamente es un gobierno monetario? 
En Europa, un debate similar sobre la responsabilidad política de los bancos centrales europeos se viene gestando incluso desde antes de que se creara el BCE. 
Las tensiones entre los defensores de soluciones políticas diferentes derivarán en una demanda de una mayor participación política. 
Este ejercicio parece una repetición dramática de la historia entreguerras, cuando resultaba imposible llegar a un consenso sobre políticas y marcos de políticas mutuamente consistentes. 
En aquel entonces, también, a los bancos centrales se los responsabilizó cuando su marco de política (en ese momento, el patrón oro) se desintegró. 
En consecuencia, la nacionalización del banco central se volvió una plataforma importante de la izquierda británica o francesa. 
Eso, a su vez, despejó el camino para la manipulación de las monedas en beneficio de exportadores, empresarios y sindicatos. 
El resultado fue un caos monetario internacional -precisamente la pendiente que hoy estamos transitando. 

¿Están perdiendo América Latina los Estados Unidos? 
MADRID – Es un mantra que se escucha cada vez más en todo el mundo. 
El poder de los Estados Unidos está decayendo. Y en América Latina esto se constata más que en ningún otro lugar. 
La región ya no es considerada el “patio trasero” de los Estados Unidos, al contrario, presumiblemente el continente nunca ha estado ni tan unido ni tan independiente. 
Sin embargo, este punto de vista no refleja la verdadera naturaleza de la influencia estadounidense en América Latina y en otros lugares. 
Es cierto que la atención de los Estados Unidos hacia América Latina ha disminuido en años recientes. 
El presidente, George W. Bush, estaba más concentrado en su “guerra global contra el terrorismo.” Su sucesor, Barack Obama, tuvo al parecer poco interés en la región, al menos en su primer mandato. 
En efecto, en la Cumbre de las Américas que tuvo lugar en Cartagena en 2012, los dirigentes latinoamericanos se sintieron lo suficientemente seguros y unidos como para desafiar las prioridades estadounidenses en la región. 
Exigieron a los Estados Unidos levantar el embargo a Cuba, con el argumento de que había dañado las relaciones con el resto del continente, y hacer más para combatir el uso de drogas en su propio mercado mediante educación y trabajo social, en lugar de suministrar armas para luchar contra los capos de la droga en América Latina –batalla que todos piensan ha sido un total fracaso. 
También es cierto que los países latinoamericanos han diversificado enormemente las relaciones económicas más allá de la influencia estadounidense. 
China es ahora el segundo socio comercial más grande de América Latina y rápidamente está alcanzando a los Estados Unidos. 
India está mostrando un fuerte interés en la industria energética de la región y ha concluido acuerdos de exportación en el sector de defensa. 
Irán ha fortalecido sus vínculos económicos y militares, en especial con Venezuela. 
Asimismo, en 2008, el entonces presidente ruso, Dmitri Medvedev vio la guerra estadounidense contra el terrorismo como una oportunidad de crear acuerdos estratégicos con potencias emergentes como Brasil o el ALBA, la Alianza Bolivariana para los Pueblos de nuestra América, un bloque ideado por Venezuela opuesto a los proyectos estadounidenses en la región. 
El gigante energético, Gazprom y las industrias militares del país han encabezado los esfuerzos del Kremlin por demostrar la capacidad de influencia rusa en los países vecinos de los Estados Unidos –una respuesta directa a la percepción de una intromisión estadounidense en el propio “vecindario inmediato” ruso, en particular en Georgia y Ucrania. 
Con todo, sería un error considerar la diversificación de las relaciones internacionales de América Latina como el evento que marca el fin de la supremacía estadounidense. 
A diferencia de la era pasada de superpotencias y naciones cautivas, la influencia estadounidense ya no puede seguir definiéndose como el poder de colocar y deponer dirigentes desde la embajada estadounidense. 
Pensar así es ignorar cómo ha cambiado la política internacional en el último cuarto de siglo. 
Un continente que en otros tiempos sufrió golpes militares ha implantando lenta pero firmemente democracias estables. 
La gestión económica responsable, los programas de lucha contra la pobreza, las reformas estructurales y una mayor apertura a la inversión extranjera han contribuido en conjunto a generar años de crecimiento con baja inflación. 
En consecuencia, la región pudo resistir los estragos de la crisis financiera global. 
Los Estados Unidos no solo fomentaron estos cambios, sino que se beneficiaron enormemente de ellos. 
Ahora más del 40% de las exportaciones estadounidenses van a México, Sudamérica y América Central, su destino de más rápido crecimiento. México es el segundo mercado extranjero más grande de los Estados Unidos (con un valor estimado de 215 mil millones de dólares en 2012). 
En los últimos seis años, las exportaciones de Estados Unidos hacia América Central han aumentado un 94% y las importaciones procedentes de la región han crecido un 87%. 
Asimismo, la inversión extranjera más importante en el continente sigue siendo la de los Estados Unidos. 
Es claro que los intereses estadounidenses se favorecen al tener vecinos democráticos estables y cada vez más prósperos. 
Esta nueva realidad también exige un estilo diferente de diplomacia –uno que reconozca la diversidad de intereses en el continente. 
Por ejemplo, una potencia emergente como Brasil quiere más respeto en la escena mundial. 
Obama se equivocó cuando en 2010 descartó un acuerdo sobre el programa nuclear de Irán mediado por Brasil y Turquía (a pesar de que anteriormente había respaldado estas negociaciones). 
Otros países podrían verse favorecidos por los esfuerzos estadounidenses para promover la democracia y las relaciones socioeconómicas, como muestran las giras recientes de Obama a México y Costa Rica. 
Las relaciones comerciales representan otro instrumento importante. 
El presidente chileno, Sebastián Piñera, visitó la Casa Blanca a principios de la semana para tratar, entre otros, el tema del acuerdo de Asociación Transpacífico (TPP, por sus siglas en inglés), acuerdo ambicioso de libre comercio que podría abarcar Nueva Zelanda, Singapur, Australia, México, Canadá y Japón. 
La próxima semana está prevista la visita a la Casa Blanca del presidente peruano, Ollanta Humala, mientras que el vicepresidente estadounidense, Joe Biden, tiene programado visitar América Latina pronto. 
La lengua y cultura también importan. 
Dado el extraordinario crecimiento de la influencia latina en los Estados Unidos, es casi inconcebible que dicho país pueda perder su estatus único en la región a favor de China, Rusia y ya no se diga de Irán. 
Ya pasaron los días en que el poder militar y la política de subversión podían garantizar la influencia estadounidense –en América Latina o en otros lugares. 
Actualmente una potencia mundial es una que puede combinar el dinamismo económico y una cultura popular con un alcance mundial basado en intereses compartidos. 
Los Estados Unidos están mejor posicionados que cualquier otra potencia en este sentido, en particular cuando se trata de aplicar estas ventajas en su vecindario inmediato. 

La última tendencia de la economía 
La Gran Depresión puso a John Maynard Keynes en el centro del pensamiento económico. 
La nueva visión "keynesiana" era que el gasto de inversión privada es inherentemente inestable (debido a los caprichos y modas de los inversionistas, o debido a los cambios en los "espíritus animales" de los hombres de negocios, o porque la caída de los precios significa una interrupción del sistema financiero.) 
Los keynesianos pensaban que una política monetaria prudente (con los bancos centrales elevando y reduciendo los tipos de interés para disminuir las fluctuaciones en el gasto de inversión privada) haría parte de la tarea de estabilizar la economía. 
Pero también creían que el gobierno debía tener la voluntar de intervenir directamente, a través de una política fiscal expansiva, para mantener estable el nivel general de gasto en una economía. 
Una política así, pensaban, haría desaparecer para siempre el espectro del desempleo a gran escala, como se había visto en la Gran Depresión. 
Más aún, se debería garantizar un empleo casi total. 
Los keynesianos previeron que un empleo casi completo aumentaba la amenaza de la inflación. 
Después de todo, ¿por qué los trabajadores y los sindicatos deberían moderar sus exigencias salariales si los gobiernos aumentarán el gasto cada vez que aparezcan perspectivas de un alto desempleo? 
Una de las grandes limitantes a las exigencias salariales altas (el temor a ser despedidos cuando aumente el desempleo) había desaparecido. 
¿Qué la reemplazaría? 
Para la primera generación posterior a 1945, la respuesta predominante era que la socialdemocracia corporativista lo haría. 
Los sindicatos se someterían a los pedidos del gobierno de moderar sus exigencias de aumentos salariales, y los gobiernos se someterían a las exigencias de los sindicatos de aumentar el gasto público y garantizar beneficios sociales. 
En pensamiento keynesiano garantizaba que nunca volvería a ocurrir algo como la Gran Depresión. 
Pero su solución al problema de la inflación en ciernes era meramente provisoria y se desmoronó completamente en los años 70. 
Después del estallido inflacionario de esa década en los principales países industriales, el pensamiento económico general del núcleo industrial mundial pasó a un canal "semimonetarista". 
La victoria de Milton Friedman nunca fue tan completa como la de los keynesianos. 
Pero hacia mediados de los 80, quienes estaban a cargo del diseño de políticas en el mundo estaban de acuerdo en las siguientes afirmaciones: 
· Los bancos centrales deben hacer que sus compromisos de estabilidad en el largo plazo sean creíbles; 
· Los bancos centrales deben aceptar que el nivel promedio de desempleo está determinado no por factores cíclicos, sino por factores "estructurales" que no les corresponde intentar corregir; 
· Anunciar y tratar de mantener un objetivo de crecimiento de la oferta de dinero es una manera fácil de que un banco central comunique sus intenciones principales, gane credibilidad y dé a los observadores una manera de comprobar si se están siguiendo políticas realmente sólidas. 
El monetarismo era la imagen invertida del keynesianismo. 
Aparentemente garantizaba que nada parecido a la inflación de los años 70 volvería a ocurrir. 
Pero no ofrecía soluciones a los problemas del desempleo estructural que surgieron en Europa occidental. 
Los últimos 15 años demostraron que el monetarismo tiene pocos instrumentos para enfrentar los desafíos de la caída de los precios en el contexto de firmas y bancos fuertemente apalancados, así como la receta keynesiana contaba con pocos medios para enfrentar la inflación 
En los años 70 y a comienzos de los 80, muchos (yo era uno de ellos) pensaban que las malas decisiones eran las responsables del colapso de la habilidad de los sistemas socialdemócratas para controlar la inflación. 
Los políticos no entendieron que ampliar los seguros sociales era el precio inevitable de la limitación de los salarios, mientras que los líderes sindicales no entendieron que si la socialdemocracia corporativista no limitaba la inflación, el poder político pasaría a la derecha y se utilizaría el alto desempleo para hacerlo. 
Hoy muchos culpan a otras malas decisiones por las alarmantes condiciones económicas actuales en el núcleo industrial del mundo (más de una década de estancamiento en Japón, deflación allí y en Alemania). 
Los funcionarios de los bancos centrales de Japón y Europa no bajaron las tasas de interés lo suficiente y con la rapidez necesaria, los reguladores del sector bancario se sintieron intimidados ante el aumento repentino de los préstamos especulativos, y los políticos no tuvieron la voluntad de ampliar las políticas fiscales de manera suficiente. 
Pero no siempre se puede esperar que los políticos y los directores de los bancos centrales tomen buenas decisiones: las buenas políticas se deben diseñar para funcionar incluso cuando quienes gobiernan son miopes y tienen malos asesores. 
La inflación de la década de 1970 fue una insuficiencia natural de la economía política keynesiana. 
La deflación que amenaza a Japón, Europa y quizás a EEUU, con la perspectiva de un largo periodo de grandes brechas entre la producción potencial y real es una insuficiencia natural de la ortodoxia semimonetarista que rigió la política macroeconómica del núcleo industrial mundial desde comienzos de la década de 1980. 
Volvemos al mismo tema. 
Pero no se trata de un círculo: ningún gobierno permitiría la repetición del colapso de liquidez que se vio en los años 30, o el fracaso de los bancos y compañías a una escala tal que ponga en peligro al sistema financiero completo. 
Es una espiral ascendente. 
Los problemas macroeconómicos del mundo son reales, pero no conducirán a otra Gran Depresión (en gran parte debido a quienes diseñan las políticas recuerdan que una vez hubo una Gran Depresión). 
Necesitamos otra revolución en las políticas, como la keynesiana y la semimonetarista, una revolución que no pierda de vista (del todo) los logros de sus predecesoras, pero que elimine sus insuficiencias naturales. 
¿De dónde podría venir esa revolución? 
Quizás provenga de la preocupación, sostenida durante toda su carrera, del Gobernador de la Reserva Federal de EEUU, Ben Bernanke, acerca de los precios de las acciones, el papel de una selección adversa en los mercados de crédito, y la necesidad de que los bancos centrales en situaciones difíciles tomen medidas que vayan más alla de meras operaciones de corto plazo en el mercado abierto. 
Él cree que los bancos deberían intentar cosas como poner un piso bajo los precios de los bonos clave de largo plazo. 
¿Bernankeísmo a la vista? 

El nuevo riesgo nuclear 
BERLÍN – Los seres humanos gustan de hacer como que no existen los peligros abstractos. Sólo reaccionan después de haberse quemado los dedos. 
Sin embargo, al abordar los riesgos nucleares, no podemos permitirnos semejante comportamiento infantil. 
Para empezar, el antiguo sistema de disuasión nuclear, que ha sobrevivido en particular en los Estados Unidos y Rusia desde el final de la Guerra Fría, sigue entrañando muchos riesgos y peligros. 
Mientras que el público internacional lo pasa por alto, los riesgos siguen existiendo. 
Desde luego, en el decenio de 1990 los EE.UU. y Rusia redujeron sus arsenales nucleares de 65.000 a 26.000 armas, aproximadamente, pero ese número sigue siendo casi inconcebible y supera cualquier nivel racionalmente necesario para la disuasión. 
Además, hay otras 1.000 armas nucleares en manos de otros Estados nucleares. 
Un segundo motivo de preocupación es el de que el mundo va camino de entrar en una nueva era nuclear que amenaza con ser más peligrosa y onerosa incluso que la destrucción mutua asegurada de la Guerra Fría. 
De hecho, ya resultan visibles las líneas generales de dicha era nuclear: 
Importantes dirigentes políticos, en particular de las dos grandes potencias nucleares, los EE.UU. y Rusia, conocen demasiado bien los riesgos actuales y los que pueden surgir en el futuro. 
Sin embargo, no se hace nada para controlarlos o eliminarlos. 
Al contrario, la situación está empeorando. 
Pilares decisivos del antiguo régimen de antiproliferación y control del armamento han quedado destruidos –como el Tratado sobre la limitación de los sistemas de proyectiles antibalísticos (ABM) – o debilitados en gran medida, como el Tratado sobre la no proliferación de las armas nucleares (NPT). 
La responsabilidad recae en gran medida sobre el gobierno de Bush que, al rescindir el Tratado ABM, no sólo debilitó los sistemas internacionales de control de las armas nucleares, sino que, además, se quedó de manos cruzadas ante el inminente desplome del Tratado NPT. 
Al comienzo del siglo XXI, la proliferación de tecnología nuclear militar es una de las mayores amenazas para la Humanidad, en particular si cae en manos de terroristas. 
La utilización de armas nucleares por terroristas no sólo provocaría una tragedia de grandes proporciones en materia humanitaria, sino que, además, probablemente hiciera que el mundo cruzara el umbral con vistas a reñir de verdad una guerra nuclear. 
Las consecuencias serían una pesadilla. 
Casi igualmente preocupante es la redefinición nuclear de la soberanía estatal, porque no sólo propiciará la aparición de un gran número de pequeñas potencias nucleares políticamente inestables, sino que, además, aumentará el riesgo de proliferación de armas nucleares en manos de terroristas. 
Es muy probable que el Pakistán dejara de ser un caso aislado. 
Se necesita urgentemente una iniciativa internacional para la renovación y la mejora del régimen de control internacional encabezada por las dos grandes potencias nucleares, para abordar esos y otros riesgos de la nueva era nuclear, pues, para que el desarme llegue a ser eficaz, la señal debe proceder de las altas esferas: los EE.UU. y Rusia. 
A ese respecto, la disposición de las potencias nucleares a cumplir su compromiso con el desarme, conforme a lo acordado en el Tratado NPT, reviste importancia primordial. 
El Tratado NPT, columna vertebral de la paz durante más de tres decenios, se basa en un acuerdo político entre los Estados nucleares y no nucleares: estos últimos se abstienen de obtener armas nucleares, mientras que aquéllos destruyen sus arsenales. 
Lamentablemente, sólo se cumplió la primera parte del acuerdo (aunque no completamente), mientras que aún se espera el cumplimiento de la segunda. 
El Tratado NPT sigue siendo indispensable y necesita una revisión urgente. 
Sin embargo, ese pilar central del control de la proliferación internacional está a punto de desplomarse. 
La más reciente Conferencia de Examen, celebrada en Nueva York en mayo de 2005, concluyó prácticamente sin resultado alguno. 
El defecto esencial del Tratado NPT resulta visible ahora con la disputa nuclear entre el Irán y el Consejo de Seguridad de las Naciones Unidas: el Tratado permite el desarrollo de todos los componentes nucleares indispensables para la utilización militar –en particular, el enriquecimiento de uranio– siempre y cuando no exista un programa completo de fabricación de armas nucleares. 
Eso significa que en los países nucleares que surjan sólo hace falta una decisión política para “militarizar” un programa nuclear. 
Ese tipo de “seguridad” no es suficiente. 
Otro asunto polémico ha pasado también a primer plano en relación con el actual conflicto nuclear con el Irán: el acceso no discriminatorio a la tecnología nuclear. 
Para resolver ese problema, será necesario internacionalizar el acceso a la tecnología nuclear civil, además de colmar el vacío de seguridad conforme al Tratado NPT y ejercer una vigilancia mucho más estricta de todos los Estados que quieran formar parte de ese sistema. 
Los dirigentes de todo el mundo conocen los peligros de una nueva era nuclear; también saben cómo reducirlos al mínimo, pero falta la voluntad política para actuar con decisión, porque el público no considera una prioridad política el desarme nuclear y el control del armamento. 
Tiene que haber un cambio. 
Las del desarme nuclear y la no proliferación no son cuestiones del pasado. 
Se debe abordarlas actualmente para que no lleguen a ser las amenazas más peligrosas en el futuro. 

Las nuevas-viejas políticas de la globalización 
Los debates y las protestas sobre la globalización han enmudecido desde los ataques terroristas de septiembre. No obstante, ese silencio no significa que se hayan acabado. 
De hecho, es probable que las protestas sobre la globalización regresen al normalizarse los tiempos. Cuando lo hagan, nuestra comprensión del proceso será mejor si echamos una ojeada a la historia. 
Entre los historiadores, la globalización genera una fuerte sensación de déjà vu : así estábamos hace un siglo. 
En esa época hubo grandes logros (progreso material, tecnologías novedosas como el automóvil, el teléfono, la máquina de escribir), pero también protestas en contra de un mundo que parecía estar fuera del control de las instituciones políticas tradicionales. 
Entonces, como ahora, las reacciones provenían principalmente de los países industriales ricos, más que de las naciones periféricas pobres, a las que frecuentemente se consideraba como víctimas de la explotación capitalista. 
Fueron los países avanzados los que impusieron tarifas en contra de la competencia ``desleal'' del exterior. 
Se establecieron bancos centrales que tenían la responsabilidad de manejar los flujos desordenados de capital. 
Las políticas migratorias se hicieron más restrictivas, a medida que algunos de los grandes receptores de migración comenzarón a discutir sobre la selectividad en su selección de migrantes. 
El proceso de integración se revirtió después de la Primera Guerra Mundial y se destruyó durante la Gran Depresión, en medio de una serie de duros shocks: protección arancelaria, un contagio de pánicos financieros que se extendieron desde la periferia hasta el corazón del sistema financiero mundial, y una vuelta al nacionalismo económico y la autarquía. 
Lo que antes de 1914 habían sido salvaguardas en contra de la globalización excesiva, después de la Primera Guerra Mundial se convirtieron en trampas gigantescas que estrangularon a la economía mundial. 
La característica más notoria de las reacciones contra la globalización es la forma en la que crean una extraña alianza entre derecha e izquierda. 
A finales del siglo XIX, la aristocracia europea basada en la tierra se vio debilitada por la competencia de granos baratos y otros alimentos que llegaban del otro lado del océano. 
A medida que los precios y las rentas en el campo cayeron, la aristocracia se enfentaba a un deterioro. 
Por ello, movilizó a los pequeños productores, campesinos y artesanos que compartían la creencia de la élite terrateniente de que la competencia sin restricciones era dañina. 
Para estos grupos, la globalización era equivalente a la redistribución. 
En la izquierda, las crecientes clases trabajadoras buscaron utilizar el poder político para cambiar las relaciones económicas (establecer políticas impositivas más progresivas, o detener el uso de los aranceles para proteger al viejo régimen). 
Los progresistas también denunciaban al capitalismo internacional por socavar las condiciones de los trabajadores. 
El sociólogo alemán Max Weber construyó su reputación con sus advertencias sobre las terribles consecuencias que tendría una mayor migración polaca hacia Alemania. 
''Existe'', escribió en un tono que recuerda a los debates actuales sobre la globalización, ''cierta situación de economías capitalistas desorganizadas, en las que la cultura superior no resulta victoriosa, sino que pierde en la lucha existencial con las culturas inferiores''. 
En el centro (asediado por las reaciones antiglobales de izquierda y derecha), una élite comercial liberal consideraba como completamente benéficos los efectos de la apertura económica y la globalización. 
Así, en vez de una división en dos campos entre derecha e izquierda, había una en tres, entre los conservadores antiglobalización, los liberales pro globalización y los izquierdistas pro redistribución. 
Cuando los extremos del espectro político se radicalizaron, como sucedió en el periodo entre guerras (los anti-internacionalización se desplazaron hacia el fascismo, y los izquierdistas hacia el comunismo) las políticas democráticas se paralizaron. 
Durante gran parte del periodo posterior a 1945, esas divisiones desaparecieron, mientras la derecha y la izquierda luchaban por la redistribución dentro de las economías nacionales. 
La vieja triple polarización sólo regresó con la nueva ola de la globalización. 
De nuevo, existe una derecha anti-internacionalización que ha llegado a desempeñar algún papel en todos los países industriales más importantes, y que trata de defender la prosperidad y los derechos de propiedad existentes de los caprichos de los mercados internacionales. 
Los ímpetus proteccionistas antiglobalizadores de la izquierda son menos visibles en los partidos políticos que en los movimientos obreros, pero pueden influenciar los programas políticos. 
Para los sindicatos, la nueva derecha significa un reto competitivo por el apoyo. 
Para sus miembros, la competencia internacional es una amenaza mayúscula, puesto que las importaciones o los inmigrantes pueden recortar los ingresos de los trabajadores menos calificados. 
En consecuencia, transmiten demandas para excluir los productos de la ''competencia desleal'' a los partidos de centro-izquierda, como los socialistas franceses o los demócratas en Estados Unidos. 
El temor a los salarios más bajos es el factor común de una coalición más amplia basada en los resentimientos antiglobalización dirigidos en contra de las corporaciones multinacionales y las instituciones financieras internacionales. 
En el centro moderno hay algo similar al orden liberal amenazado de la Europa de fines del siglo XIX: el movimiento político de una élite que adopta la globalización porque se beneficia de ella. 
Este es el grupo al que los cínicos han bautizado como ''el hombre de Davos''. 
Es muy poco probable que un programa así (presentado en esos términos) pueda alguna vez lograr una popularidad electoral masiva. 
Los costos de la globalización, y los resentimientos que genera, son demasiado obvios. 
Este tipo de partidos, comprometidos con la simple liberalización y la apertura, rara vez rebasan el rango del 5 al 10% de la votación que obtiene el partido demócrata libre, de corte liberal, en Alemania. 
Cuando el partido Unión por la Libertad de Leszek Balcerowicz obtuvo el 13% de los sufragios en una elección parlamentaria en Polonia en 1997, eso representó un gran éxito. 
Sin embargo, en las elecciones del año pasado en Polonia, ese partido recibió menos del 5% de los votos (lo que se acerca mucho más al nivel de apoyo ''normal'' para un movimiento político liberal). 
Esta nueva política genera amplios sentimientos de malestar e impotencia. 
Los viejos movimientos del siglo 20 están prácticamente agotados: el conservadurismo clásico, porque el mundo cambia demásiado rápido como para que esa filosofía estática sea coherente o atractiva; el socialismo clásico, porque la rapidez de los cambios erosiona las posiciones obreras tradicionales exactamente del mismo modo. 
La bancarrota de esas dos posturas respetables pero ya obsoletas abre la puerta para un nuevo populismo basado en una ola de sentimientos antiglobalización. 
Las nuevas-viejas políticas ven hacia adentro y les gusta la idea del renacimiento de la nación como baluarte defensivo contra los bienes extranjeros, la propiedad en manos de extranjeros y los migrantes. 
También son peligrosas y destructivas, y fueron responsables en gran medida de las terribles políticas en Europa durante la primera mitad del siglo XX. 

Año nuevo, sin grandes novedades 
NUEVA YORK – Cualquier mirada retrospectiva al año 2012 deberá incluir entre sus aspectos más destacados tres regiones del mundo: la eurozona, con sus incertidumbres financieras que aparentemente nunca terminan; 
Oriente Próximo y sus numerosos cataclismos, entre ellos (y esta lista es cualquier cosa menos exhaustiva) el ascenso al poder de la Hermandad Musulmana en Egipto y la cruenta guerra civil en Siria, que ya se cobró más de 60.000 vidas; y la región de Asia y el Pacífico, con un aumento del nacionalismo y las tensiones políticas, tras varias décadas de caracterizarse exclusivamente por una combinación de extraordinario crecimiento económico y considerable tranquilidad política. 
¿Pero cuáles serán las cuestiones dominantes en 2013? 
En buena medida, como dicen los franceses, plus ça change, plus c’est la même chose. 
Es decir, podemos predecir sin temor a equivocarnos que en Europa no se acabarán las dificultades y que los países del sur (sobre todo) deberán esforzarse por reducir el gasto público para poner sus políticas fiscales en correspondencia con su verdadera capacidad económica. 
Pero es posible que este año haya una diferencia: tal vez el país que estará en el centro de la tormenta sea Francia, en vez de Grecia y España. 
Esto suscitará cuestionamientos fundamentales e incluso existenciales para Alemania, la otra mitad del tándem central del proyecto europeo desde la Segunda Guerra Mundial. 
Es probable que Europa en su conjunto experimente un período de crecimiento económico escaso o nulo, lo que dificultará en gran medida la tarea de los funcionarios con cargos en los gobiernos, los bancos y las instituciones regionales. 
Por su parte, Oriente Próximo todavía está en la primera etapa de una transición revolucionaria. 
Es casi seguro que dentro de un año el presidente egipcio seguirá en el poder, pero no está tan claro el modo en que usará ese poder, ni cómo se presentará la situación política y económica resultante en Egipto. 
Los recientes desacuerdos en torno a la redacción de una nueva constitución revelan que la sociedad egipcia está profundamente dividida y que la actual dirigencia aparentemente iguala (y confunde) gobierno de la mayoría con democracia. 
En cambio, es probable que el régimen del presidente sirio Bashar Al Assad no sobreviva hasta fin de año. 
Pero (como se ha visto en otras partes de la región) es mucho más arriesgado afirmar que su lugar lo ocupará otro gobierno que sea benigno y eficaz. 
Bien puede ser que el país quede sumido en una guerra civil de características sectarias, o que estallen enfrentamientos entre los diversos grupos opositores a Assad. 
También existe la posibilidad real de que países como Bahréin y Jordania sean escenario de graves disturbios. 
Por último, es difícil que las fricciones en la región de Asia y el Pacífico disminuyan; de hecho, es mucho más probable que se intensifiquen. 
No puede descartarse un incidente militar entre China y alguno de sus vecinos (Japón, Filipinas, Vietnam), y todavía no es seguro que los circuitos diplomáticos de la región sean capaces de manejar una situación semejante. 
Para colmo de incertidumbre, muchos de los países de la región (incluidos China, Japón y Corea del Sur) tendrán gobiernos nuevos. 
¿Qué más podemos esperar para 2013? 
Lamentablemente, es muy probable que los esfuerzos internacionales para dar forma a nuevos acuerdos para la promoción del comercio, la contención del cambio climático y la regulación del ciberespacio queden en nada. 
El multilateralismo a gran escala, ámbito de negociación para la mayoría de los 193 países reconocidos por las Naciones Unidas, se ha vuelto demasiado inmanejable. 
Lo máximo que puede esperarse es la obtención de acuerdos de pequeña escala entre algunos gobiernos o acuerdos que solo hagan un abordamiento parcial de problemas mucho mayores. 
Es probable que el mayor desafío para el mundo sea definir la respuesta al programa nuclear de Irán. 
Este país ya cuenta con buena parte de lo que se necesita para producir armas atómicas, pero al mismo tiempo, las sanciones que le han sido impuestas por un conjunto importante de países están minando seriamente su economía. 
Hay señales de un creciente debate interno en Irán sobre la conveniencia de seguir adelante con el programa de armas nucleares (y arriesgarse así no solo a la ruina económica, sino también a un ataque militar) o, en cambio, aceptar una solución diplomática, que incluiría la limitación de las actividades nucleares de Irán y su disposición a permitir un mayor nivel de inspección internacional que el permitido hasta ahora. 
De modo que es probable que la gran pregunta del año sea si se podrá negociar una solución que satisfaga tanto a Irán como a Estados Unidos, Israel y otros países. 
Hay algo que, sin embargo, es seguro: lo que definirá en gran medida al año 2013 será que se produzca o no una acción militar contra Irán. 
A la lista de países “impredecibles”, hay que añadir uno más: Estados Unidos. 
En este caso, la pregunta es ¿estará el sistema político estadounidense a la altura de los desafíos a los que se enfrenta (muchos de los cuales ha contribuido a empeorar)? 
Estados Unidos es todavía la primera potencia económica y militar del mundo, pero su solvencia despierta dudas que, a su vez, hacen dudar de su capacidad de desempeñar un papel activo y de liderazgo en la esfera internacional. 
Y los últimos acontecimientos sucedidos en Washington no son esperanzadores. 
La capacidad de Estados Unidos para manejar mejor sus divisiones y problemas internos influirá decisivamente sobre el curso de los acontecimientos mundiales, no solo en este año que recién comienza, sino durante la década siguiente e incluso después. 


La nueva diplomacia pública 
CAMBRIDGE – El mundo de la política del poder tradicional normalmente tenía que ver con el ejército o la economía de quién ganaría. 
En la era de la información de hoy, la política también tiene que ver con la “historia” de quién gana. 
Las narrativas nacionales, por cierto, son un tipo de moneda. 
Los gobiernos compiten entre sí y con otras organizaciones para mejorar su propia credibilidad y debilitar la de sus oponentes. 
Basta con observar la disputa entre el gobierno y los manifestantes después de las elecciones iraníes en junio de 2009, en las que Internet y Twitter desempeñaron un papel fundamental, o la reciente polémica entre Google y China. 
La reputación siempre ha importado en la política mundial, pero la credibilidad se ha vuelto crucial debido a una “paradoja de la abundancia”. 
Cuando la información es abundante, el recurso que escasea es la atención. 
En estas nuevas condiciones, y más que nunca antes, una venta blanda puede resultar más efectiva que una venta agresiva. 
Por ejemplo, la relativa independencia de la BBC, a veces un motivo de preocupación para los gobiernos británicos, ha redituado dividendos altos en materia de credibilidad, como quedó ilustrado por este relato de un día en la vida del presidente de Tanzania, Jakaya Kikwete: “Se levanta al alba, escucha el Servicio Mundial de la BBC, luego revisa la prensa de Tanzania”. 
Los escépticos que tratan el término “diplomacia pública” como un mero eufemismo para referirse a la propaganda no entienden el punto. 
La propaganda simple es contraproducente como diplomacia pública. Tampoco la diplomacia pública es simplemente una campaña de relaciones públicas. 
La diplomacia pública también implica forjar relaciones de largo plazo que creen un contexto de respaldo de las políticas oficiales. 
El aporte de la información directa del gobierno a la hora de forjar relaciones culturales de largo plazo varía con tres dimensiones o etapas de la diplomacia pública, y las tres son importantes. 
La primera dimensión, y la más inmediata, son las comunicaciones diarias, lo que implica explicar el contexto de las decisiones domésticas y de política exterior. 
Esta dimensión también implica una preparación para hacer frente a las crisis. 
Si existe un vacío de información después de un acontecimiento, otros se apresurarán a llenarlo. 
La segunda dimensión es la comunicación estratégica, que desarrolla una serie de temas simples, como lo hace una campaña política o publicitaria. 
Mientras que la primera dimensión se mide en horas y días, la segunda ocurre en el lapso de semanas, meses y hasta años. 
La tercera dimensión de la diplomacia pública es el desarrollo de relaciones duraderas con individuos clave en el transcurso de muchos años o incluso décadas, a través de becas, intercambios, capacitación, seminarios, conferencias y acceso a los canales informativos. 
Estos programas desarrollan lo que el periodista norteamericano Edward R. Murrow alguna vez llamó “los últimos tres pies” elementales –comunicaciones cara a cara, con la mejor credibilidad que crea la reciprocidad. 
Sin embargo, ni la mejor publicidad puede vender un producto que no sea popular. 
Una estrategia de comunicaciones no puede funcionar si va en contra de la política. 
Las acciones hablan más que las palabras. 
Muchas veces, los estrategas políticos tratan a la diplomacia pública como una venda que se puede aplicar cuando otros instrumentos causaron algún daño. 
Por ejemplo, China intentó mejorar su poder blando organizando exitosamente los Juegos Olímpicos de 2008, pero las medidas enérgicas internas que aplicó simultáneamente en el Tíbet –y la subsiguiente represión en Xianxiang y los arrestos de abogados de derechos humanos- minó los réditos obtenidos. 
Las grandes potencias intentan utilizar la cultura y la narrativa para crear un poder blando que promueva sus ventajas, pero no siempre entienden cómo hacerlo. 
Los críticos en Estados Unidos se quejan del exceso de militarización de la política exterior que mina su credibilidad. 
En cambio, defienden la diplomacia “anabolizada”, poblada de diplomáticos entrenados en nuevos medios, comunicaciones interculturales, conocimiento local granular y redes de contactos con grupos poco representados. 
La estrategia de medios masivos centralizados para la diplomacia pública todavía desempeña un papel importante. 
Los gobiernos necesitan corregir las malas interpretaciones diarias de sus políticas, así como intentar transmitir un mensaje estratégico de más largo plazo. 
El punto más fuerte de la estrategia de medios masivos es la llegada a la audiencia para influir en cómo se percibe el mensaje en los diferentes contextos culturales. 
Quien envía el mensaje sabe lo que dice, pero no siempre lo que escucha el receptor. 
Las barreras culturales pueden distorsionar lo que se escucha. 
Las comunicaciones en red, por otra parte, pueden sacar provecho de las comunicaciones bidireccionales y de las relaciones de usuario a usuario para superar las diferencias culturales. 
Es difícil que los gobiernos, dadas sus estructuras centrales de rendición de cuentas, logren este tipo de descentralización y flexibilidad. 
La mayor flexibilidad de las organizaciones no gubernamentales en materia de utilización de redes ha dado lugar a lo que algunos llaman “la nueva diplomacia pública”, que ya no está confinada a mensajes, campañas de promoción o incluso contactos gubernamentales directos con públicos extranjeros con el fin de atender la política exterior. 
También tiene que ver con forjar relaciones con actores de la sociedad civil en otros países y facilitar las redes entre sectores no gubernamentales en el país y en el exterior. 
En este acercamiento a la diplomacia pública, la política gubernamental no está destinada a controlar estas redes intrafronterizas, sino a promoverlas y a participar en ellas. 
De hecho, un control gubernamental excesivo, real o incluso aparente, quizá mine la credibilidad que esas redes están destinadas a generar. 
La evolución de la diplomacia pública de las comunicaciones unidireccionales al diálogo bidireccional trata a los diferentes públicos como co-creadores de sentido y comunicación. 
El poder en la era de la información global, más que nunca, incluirá una dimensión blanda de atracción así como las dimensiones duras de coerción y pago. 
La combinación efectiva de estas dimensiones se llama “poder inteligente”. 
Por ejemplo, la lucha actual contra el terrorismo transnacional es una lucha que versa alrededor de ganar los corazones y las mentes, y la excesiva dependencia sólo del poder duro no es el camino al éxito. 
La diplomacia pública es una herramienta importante en el arsenal del poder inteligente, pero la diplomacia pública inteligente requiere de un entendimiento en materia de credibilidad, autocrítica y del rol de la sociedad civil a la hora de generar poder blando. 
Si se degenera y se transforma en propaganda, la diplomacia pública no sólo no logra convencer, sino que puede socavar el poder blando. 
Más bien, debe seguir siendo un proceso bidireccional, porque el poder blando depende, primero y principal, de entender la mente de los demás. 


El nuevo impasse transatlántico 
WASHINGTON, DC – La reciente gira europea del senador Barack Obama sugiere que el senador de Illinois es el favorito de Europa para ser el próximo presidente de Estados Unidos. 
Pero los europeos no deberían esperar demasiado. 
Si bien Obama probablemente le devolvería la civilidad y la cortesía al discurso transatlántico, las fuentes de fricción son más profundas. 
Los intereses geopolíticos de Europa y Estados Unidos se han estado distanciando, y pueden seguir haciéndolo, no importa quién sea el presidente. 
Interrumpir este alejamiento progresivo demandará cambios importantes en la perspectiva y la política a ambos lados del Atlántico. 
Estados Unidos tendrá que dejar de definir sus intereses transatlánticos en términos de su mentalidad hegemónica, y Europa deberá asumir un control más pleno de su propia región. 
Hablar de intereses “geopolíticos” subraya la influencia de la geografía a la hora de darle forma a esos intereses. 
Como alguna vez coincidieron Charles de Gaulle y Winston Churchill: “Cuando se dijo y se hizo todo, Gran Bretaña es una isla; Francia, la capa de un continente; 
Estados Unidos, otro mundo”. Ambos entendían que, durante siglos, el Canal de la Mancha había sido una monumental barrera geopolítica para que Gran Bretaña y Francia pudieran compartir sus intereses de manera duradera. 
Si el Canal ha sido una barrera semejante, los lazos duraderos a lo ancho del Atlántico parecen improbables. 
En otras palabras, desde esta perspectiva, los dos espacios económicos más ricos y más poderosos del mundo, la Unión Europea y Estados Unidos, están destinados a ser rivales, incluso cuando son aliados. 
Un enemigo en común apuntaló la alianza de Estados Unidos con partes de Europa durante gran parte del siglo XX. 
Ese enemigo, sin embargo, también fue europeo –primero Alemania, luego Rusia-. 
En efecto, el interés geopolítico compartido a uno y otro lado del Atlántico fue entre Estados Unidos y una parte de Europa contra otra. 
Con el colapso de la Unión Soviética en 1991, la alianza transatlántica enfrentó nuevas realidades. 
Los intereses tanto de la UE como de Estados Unidos fueron redefinidos extensamente. 
Sin ningún ejército soviético masivo en el medio de Alemania, Europa ya no estaba firmemente dividida en el hemisferio occidental y el hemisferio oriental. 
La Mitteleuropa revivió y Alemania se reunificó. 
Europa occidental evolucionó de una “Comunidad” a una “Unión”, y sus estados se volvieron menos sujetos a una protección norteamericana. 
La desaparición soviética alentó a las elites políticas norteamericanas a construir una visión “unipolar” de la posición y los intereses globales de Estados Unidos. 
Esta tendencia se aceleró cuando la actual administración Bush intentó construir una hegemonía global unilateral fuera de la “Guerra contra el Terrorismo”, lo que provocó un creciente desasosiego en la “Vieja Europa”. 
Si bien, en general, se consideró que la invasión norteamericana de Afganistán estaba justificada, la invasión algo-norteamericana de Irak produjo una fractura abierta entre Estados Unidos y sus dos principales aliados continentales, Francia y Alemania, respaldados por Rusia y China. 
De repente surgió un gran bloque eurasiático opuesto a las pretensiones globales hegemónicas de Estados Unidos, augurando una nueva fluidez en las relaciones geopolíticas, si no un giro tectónico en los alineamientos. 
La efectividad de la resistencia franco-alemana a la hegemonía norteamericana se vio limitada, sin embargo, por las reacciones de otros estados europeos. 
El primer ministro del Reino Unido Tony Blair hizo lo mejor de sí por resucitar la relación especial de Churchill, y a Gran Bretaña se sumaron Italia y España, junto con casi todos los estados de la Nueva Europa. 
La pareja franco-alemana ya no podía decir que hablaba en nombre de toda la UE. 
Los planes europeos para una Política Exterior y de Seguridad Común y para una cooperación más estrecha en el sector de defensa parecían haber caído brutalmente en el descrédito. 
No obstante, poco a poco, Europa pareció volverse más cohesiva en su oposición a las políticas y pretensiones unipolares norteamericanas. 
Y, después de su reelección en 2004, Bush se volvió más conciliador. 
La partida de Blair dejó a Bush cada vez más aislado diplomáticamente, con cambios de gobierno en Berlín y París que implicaron mejoras sólo superficiales. 
Las deterioradas condiciones económicas fronteras adentro implicaron límites más estrictos a la intervención norteamericana en el exterior. 
Es difícil saber adónde conducirá esta incómoda distensión transatlántica de 2008. 
Ahora resulta claro que los intereses geopolíticos europeos y norteamericanos no están automáticamente en armonía. 
Los europeos no aceptan la visión estratégica de la administración Bush, y Estados Unidos es incapaz de perseguir esa visión sin el respaldo europeo. 
Las razones para la defección de Europa son esencialmente geopolíticas. 
Al este de Europa está Rusia; al sur, el mundo musulmán. 
Europa necesita buenas relaciones con ambos para penetrar en mercados crecientes, explorar fuentes de materias primas y energía y asegurar su propia estabilidad interna, mientras que muchos europeos creen que las políticas norteamericanas alienan a estas regiones. 
En estas circunstancias, la alianza transatlántica no sobrevive tanto por los intereses genuinamente compartidos como por inercia. 
¿Acaso algo puede restablecer la vieja armonía transatlántica? 
Un reavivamiento vigoroso del imperialismo ruso o una guerra de civilizaciones con el mundo musulmán podrían plantear una amenaza dominante que haría que una Europa atemorizada reanudase una dependencia de Estados Unidos característica de la Guerra Fría. 
Pero Europa no estará ansiosa por abrazar un futuro semejante. 
Puede ser prudente para no alienar a Estados Unidos, pero luchará para construir una relación de cooperación con sus vecinos regionales. 
Por supuesto, las definiciones de Estados Unidos de su papel en el mundo pueden cambiar. 
Las expectativas unipolares de Estados Unidos no se han visto ratificadas por los acontecimientos. 
De hecho, hoy existe una considerable oposición a esa visión dentro de Estados Unidos. 
Sin embargo, hoy hay demasiado poder aglomerado en Washington como para ser contenido exitosamente dentro de una estructura constitucional puramente nacional. 
El equilibrio de poderes en casa requiere de un equilibrio de poder correlativo en el exterior. 
Construir un sistema estatal equilibrado para sí misma a nivel regional ha sido un gran logo de la Europa de posguerra. 
La implementación de ese sistema dependió marcadamente del apoyo de Estados Unidos. 
Tal vez sea hora de que Europa devuelva el favor. 
El equilibrio, al parecer, es siempre necesario, incluso entre amigos. 
Y entre amigos también es más probable que el equilibrio resulte exitoso. 
Que Europa pueda encontrar la voluntad, los medios y la confianza para desempeñar ese papel no es algo que pueda darse por sentado. 
Lo que sí parece claro es que una Europa cohesiva y fuerte en buenos términos con sus vecinos no encajará fácilmente en una alianza transatlántica cerrada mientras Estados Unidos persiga activamente una hegemonía global. 

¿Los Estados Unidos por poderes? 
PARÍS – La caída del Imperio Romano fue consecuencia de una combinación de un exceso estratégico y una delegación excesiva de los cometidos de seguridad a unos recién llegados. 
Sin pretender hacer comparaciones indebidas, la cuestión que se plantea actualmente a los Estados Unidos es si pueden seguir siendo la potencia principal del mundo y al tiempo delegar en otros o en instrumentos técnicos la tarea de proteger su influencia mundial. 
Los aviones teledirigidos y los aliados –armas no humanas y soldados no americanos– han pasado a ser fundamentales para la doctrina militar de los Estados Unidos. 
Como cuentan con el mayor adelanto tecnológico del mundo y al tiempo dirigen desde detrás las fuerzas de combate en tierra, ya que no en el aire, no se puede pasar por alto el cambio dado por los EE.UU. 
En primer lugar hubo la intervención combinada francesa y británica en Libia, que provocó el derrocamiento del régimen del coronel Muamar El Gadafi; después la intervención francesa en Malí y ahora los ataques aéreos israelíes en Siria. 
Desde luego, cada uno de esos casos es totalmente distinto, pero todos ellos tienen algo en común: los Estados Unidos no han estado en la primera línea de la intervención. 
Sin embargo, sin su apoyo militar directo o su apoyo político indirecto (y en algunos casos implícito), resulta difícil imaginar que se hubieran lanzado semejantes operaciones arriesgadas. 
¿Se han vuelto los británicos, los franceses e incluso los israelíes extensiones armadas de los EE.UU. en sus esferas de influencia respectivas? 
De ser así, el contraste con el pasado reciente no podría ser más claro. 
Después de los ataques terroristas del 11 de septiembre de 2001, los americanos no podían imaginar, sencillamente, que compartirían sus cometidos de seguridad con otros. 
En el mejor de los casos, los europeos podían ser “las señoras de la limpieza” de los Estados Unidos, por utilizar la grosera analogía acuñada en aquel momento por algunos pensadores neoconservadores durante el primer mandato en su cargo de George W. Bush. 
Pero, aun antes de septiembre de 2001, algunos conservadores de los EE.UU. habían expresado desdén por sus aliados europeos. 
Aún recuerdo la advertencia hecha por un alto diplomático de ese país en Estrasburgo a comienzos del decenio de 1990, en vísperas de las guerras de los Balcanes. “Si dejamos a los europeos a cargo de sí mismos, serán irresponsables, disgregadores y suicidas y después tendremos que rescatarlos de si mismos”. 
Actualmente, los americanos están más que contentos de confiar en la competencia militar y las inclinaciones intervencionistas de algunos (en realidad, muy pocos) de sus amigos europeos. 
Sería fácil interpretar ese cambio como una reacción al costo humano y económico de las intervenciones de los Estados Unidos en el Afganistán y en el Iraq. 
La realidad es más compleja. 
El nuevo gusto de los Estados Unidos por la delegación de cometidos militares en otros no es consecuencia de una serie de acontecimientos, sino de un proceso a largo plazo debido a la simultánea ambivalencia de ese país para con el mundo y su intervención activa en él. 
¿Vale la pena luchar por un mundo al que no se puede salvar y que sólo se presta a enredos turbios e inútiles? 
Desde esa perspectiva, la participación de los Estados Unidos en la primera guerra mundial y, aún más, en la segunda guerra mundial, son excepciones a la regla. 
Las tropas de los EE.UU. que desembarcaron en las playas de Normandía en junio de 1944 estaban animadas por un intenso espíritu de misión. 
Sabían que estaban luchando contra el mal en un medio que les era histórica y culturalmente familiar. 
En el Vietnam, los soldados de los EE.UU, muchos de ellos negros, con frecuencia no entendían por qué estaban luchando. 
En el Iraq, muchos de sus equivalentes eran latinos para los que la integración en la sociedad americana era al menos tan importante como derrocar a Sadam Husein. 
Cuando un país interviene en el mundo, su autoridad se debe a su disposición a correr riesgos personales y su capacidad para hacerlo. 
Cuando se advierte un desfase demasiado amplio entre el valor de la vida de sus población y la de sus enemigos, su autoridad disminuye. 
A ese respecto, la guerra mediante aviones teledirigidos refuerza el carácter perverso de las “guerras asimétricas”. 
En su reciente libro Drone Warfare: Killing by Remote Control (“La guerra mediante aviones teledirigidos. Matar mediante control remoto”), Medea Benjamin, activista en pro de la paz e inteligente observadora de las relaciones internacionales, hace una afirmación decisiva: “Además de hacer que sea más fácil dar muerte a los malos, los aviones teledirigidos facilitan más la decisión de ir a la guerra”. 
Asimismo, delegar la seguridad en los aliados puede tener efectos psicológicos perversos. 
Así es en particular en Oriente Medio. 
¿Cómo pueden los EE.UU. ejercer presión sobre Israel para que celebre negociaciones en serio con los palestinos o se abstenga de atacar al Irán, cuando alienta –aunque sólo sea mediante el silencio en público– la intervención militar israelí en Siria? 
Si el propósito de los Estados Unidos es el de enviar un mensaje al Irán –“Cuidado, que podéis ser el próximo objetivo”, muchos pondrán en tela de juicio la sinceridad con la que contienen a Israel. 
Para algunos, los EE.UU. han pasado de demasiada intervención durante el mandato de Bush a hacer demasiado poco durante el de Barack Obama. 
Para otros, Obama se limita a seguir aplicando la política exterior de Bush por otros medios: aviones teledirigidos en lugar de soldados. 
Probablemente la realidad esté en el medio, pero está claro que no beneficia a los EE.UU. ni a sus aliados ni a la estabilidad mundial. 
Precisamente porque este país sigue siendo indispensable para la seguridad internacional, deseamos que sus dirigentes actúen con mayor discernimiento. 
En política internacional, como en educación, no existe la asistencia por poderes. 
Para que se ejerza la responsabilidad eficazmente, no se puede delegarla en máquinas o en otros países. 

Calibrar la esperanza 
SEATTLE – La vida de los más pobres del mundo ha mejorado más rápidamente en los quince últimos años que nunca antes y hasta soy más optimista todavía, pues creo que en los próximos quince años conseguiremos un resultado aún mejor al respecto. 
Al fin y al cabo, el conocimiento humano está aumentando. 
Lo vemos concretamente en la creación y costos cada vez menores de nuevos medicamentos, como los del tratamiento del VIH, y de nuevas semillas que permiten a los agricultores pobres ser más productivos. 
Una vez que se inventan instrumentos semejantes, nunca se da marcha atrás: simplemente mejoran. 
Los escépticos señalan que cada vez nos resulta más difícil brindar nuevos instrumentos a las personas que los necesitan. 
En eso es en lo que la innovación para calibrar los resultados de las medidas gubernamentales y filantrópicas está logrando una gran diferencia respecto del pasado. 
Ese proceso –fijar objetivos claros, adoptar el método adecuado y después calibrar los resultados para perfeccionar el método continuamente con la información resultante– nos ayuda a brindar instrumentos y servicios a todos cuantos puedan beneficiarse de ellos. 
La innovación para reducir el cuello de botella que lo impide es decisiva. 
Siguiendo la vía de la máquina de vapor de hace mucho tiempo, el progreso no está “condenado a ser poco común y errático”. 
En realidad, podemos hacer que sea algo habitual. 
Aunque soy optimista, no estoy ciego ante los problemas que afrontamos o las dificultades que debemos superar para acelerar el progreso en los quince próximos años. 
Las dos que más me preocupan son la posibilidad de que no consigamos reunir los fondos necesarios para sufragar los proyectos en materia de salud y desarrollo y la de que no nos unamos en torno a fines claros para ayudar a los más pobres. 
Por suerte, muchos países en desarrollo tienen economías que crecen y les permiten dedicar más recursos a ayudar a los sectores más pobres de su población. 
La India, por ejemplo, está dejando de ser tan dependiente de la ayuda y con el tiempo no la necesitará. 
Algunos países, como el Reino Unido, Noruega, Suecia, Corea del Sur y Australia, están aumentando sus presupuestos para ayuda exterior; otros, incluso donantes tradicionalmente generosos como el Japón y los Países Bajos, han reducido los suyos. 
La dirección de muchos países, incluidos los Estados Unidos, Francia, Alemania y el Canadá, no está clara. 
Aun así, la asistencia es decisiva. 
Ayuda a las personas de los países más pobres a sufragar sus necesidades básicas. 
Financia la innovación para la creación de nuevos instrumentos y servicios y su aplicación. 
Lamentablemente, la fragilidad fiscal es una amenaza para los presupuestos de ayuda de casi todos los países avanzados. 
A no ser que los votantes se enteren de las repercusiones positivas que su generosidad está teniendo, se centrarán inevitablemente en las cuestiones más cercanas a ellos. 
Con frecuencia una sola historia, cierta o no, sobre un uso incorrecto de una pequeña cantidad de ayuda puede empañar todo un sector. 
Imagine el lector lo que pensaría de la inversión, si todos los artículos que leyera versaran sólo sobre los valores que hayan obtenido resultados poco brillantes y no hubiese información sobre los casos de grandes éxitos. 
Históricamente, al hablar de la ayuda se hacía referencia a la cantidad total de dinero invertido, pero, ahora que estamos calibrando con mayor precisión indicadores como la mortalidad infantil, el público puede ver los efectos que tiene la ayuda en términos inequívocos, es decir, la diferencia entre –pongamos por caso– que las personas con VIH tengan acceso al tratamiento o que se las deje morir. 
Cuando se la expresa así, hay más posibilidades de que la ayuda reciba carácter prioritario. 
Pero, ¿se unirá el mundo en torno a un conjunto claro de objetivos en los quince próximos años? 
Las Naciones Unidas están empezando a cartografiar nuevos objetivos para los años posteriores a la expiración del plazo para la consecución de los actuales objetivos de desarrollo del Milenio. 
Como ha ocurrido con éstos, el próximo conjunto de objetivos podría contribuir a la coordinación de los grupos dedicados a esa tarea, recordar a los votantes los beneficios de su generosidad y permitirnos ver en qué estamos logrando avances para ofrecer soluciones a los pobres. 
El éxito de los objetivos de desarrollo del Milenio significa que hay mucho interés en ampliarlos para abarcar un conjunto más amplio de asuntos, pero muchos de los posibles nuevos objetivos carecen de un apoyo unánime y añadir muchos más objetivos nuevos –u objetivos que no sean fáciles de calibrar– puede socavar el impulso. 
Los objetivos de desarrollo del Milenio fueron coherentes, porque se centraron en ayudar a los más pobres del mundo. 
Fue fácil determinar los grupos que necesitaban trabajar en colaboración para alcanzarlos y se podía pedirles una rendición de cuentas en materia de cooperación y avances. 
Cuando las NN.UU. lleguen a un acuerdo sobre otros objetivos importantes como la mitigación del cambio climático, deberán considerar si un conjunto diferente de agentes y un proceso distinto podrían ser mejores para esos empeños. 
Los avances que el mundo ha logrado a la hora de ayudar a los más pobres en los quince últimos años constituyen un ejemplo de historia lograda en la que se salva una sola vida cada vez, por lo que con frecuencia no resulta tan visible como un gran revés: por ejemplo, la aparición y propagación muy rápida de una nueva epidemia. 
De vez en cuando, debemos pararnos a celebrar los logros resultantes de haber determinado los objetivos adecuados, de haber contado con la necesaria voluntad política, una ayuda generosa y la innovación en materia de instrumentos y su aplicación. 
Al hacerlo, yo he sentido, desde luego, una intensificación de mi compromiso con esa labor. 

El próximo líder estadounidense 
Cambridge – La campaña presidencial estadounidense concentra la atención de todo el mundo. 
El hecho de que los tres últimos candidatos incluyan a una mujer, un negro y un hombre de edad avanzada que frecuentemente ha desafiado a su propio partido indica que Estados Unidos, tras una pérdida de popularidad durante los años de la administración Bush, conserva la capacidad de reinventarse a sí mismo. 
Pero el próximo presidente tendrá que reconocer que la naturaleza del liderazgo también está cambiando. 
La revolución de la información está transformando la política y las organizaciones. 
Las jerarquías se están haciendo más planas y los trabajadores del conocimiento responden a incentivos y propuestas políticas diferentes. 
Las encuestas muestran que hoy en día la gente es menos deferente con la autoridad en las organizaciones y en la política. 
El poder blando –la capacidad de obtener lo que se quiere mediante el convencimiento y no la coerción o el pago—está aumentando en importancia. 
Incluso los militares se enfrentan a estos cambios. 
El Pentágono informa que los instructores del ejército estadounidense “dan menos gritos” porque la generación actual responde mejor a quienes desempeñan “un papel más parecido al de un consejero”. 
El éxito militar contra los terroristas y los insurgentes exige que los soldados convenzan, y no nada más que maten. 
Los teóricos del liderazgo hablan de “liderazgo compartido” y de “liderazgo distribuido”, y presentan imágenes de líderes en el centro de un círculo y no en la cima de una jerarquía. 
Por supuesto, el poder duro del mando sigue siendo importante. 
El poder duro y el blando están relacionados porque los dos son enfoques que sirven para alcanzar objetivos alterando el comportamiento de los demás. 
Algunas personas se sienten atraídas hacia otras que tienen poder de mando debido a los mitos de la invencibilidad. 
Como dijo Osama bin Laden en uno de sus videos: “cuando la gente ve un caballo fuerte y un caballo débil, por naturaleza preferirá el caballo fuerte”. 
En ocasiones, quienes intimidan tienen una visión, una fe en su causa y una reputación de éxito que le resultan atractivas a los demás a pesar de su comportamiento provocador. 
Tomemos el ejemplo del Almirante Hyman Rickover, el padre de la armada nuclear de Estados Unidos. 
Rickover era un hombre pequeño, que no se distinguió en sus estudios en la Academia Naval de su país, que no parecía un guerrero ni un viejo lobo de mar. 
El éxito de su liderazgo se debió a sus habilidades burocráticas para obtener el apoyo del congreso y conseguir recursos y a una rígida disciplina que no toleraba el fracaso entre sus oficiales. 
El resultado fue una fuerza submarina eficiente y libre de accidentes en torno a la cual surgió un halo de éxito que atrajo a los oficiales jóvenes más brillantes. 
La gente capaz quería trabajar con él porque Rickover tenía la reputación de poder implementar una visión estratégica importante, no de ser un jefe agradable. 
El poder duro y el blando se pueden fortalecer o socavar mutuamente. 
En respuesta a los ataques terroristas de Al-Qaeda contra Estados Unidos, el Vicepresidente Dick Cheney sostenía que sólo una dura respuesta militar impediría que se cometieran más atentados. 
Es cierto que el poder duro del ejército y las acciones policíacas era necesario para contraatacar a al-Qaeda, pero el uso indiscriminado del poder duro –que se reflejó en la invasión de Iraq, las fotografías de la cárcel de Abu Ghraib y los arrestos sin juicio—sirvió para aumentar el número de reclutas de los terroristas. 
La ausencia de un componente efectivo de poder blando socavó la respuesta estratégica al terrorismo. 
Casi cualquier líder necesita cierto grado de poder blando. 
El gran teórico del liderazgo, James McGregor Burns, afirmó alguna vez que quienes recurren exclusivamente a la coerción no son líderes sino simples aplicadores del poder. 
Por lo tanto, en su opinión, Hitler no fue un líder. 
Pero incluso los tiranos y déspotas como Hitler necesitan cierto grado de poder blando, al menos en su círculo cercano. 
Ningún individuo es lo suficientemente fuerte para ejercer coerción sobre todos los demás. 
Un dictador debe estimular o inducir a sus secuaces a imponer las técnicas de coerción a los demás. 
Al mismo tiempo, salvo en los casos de algunos líderes religiosos como el Dalai Lama, el poder blando rara vez es suficiente, y los líderes que sólo buscan la popularidad pueden ser reacios a utilizar el poder duro cuando deberían hacerlo. 
Por otro lado, los líderes que recurren a la fuerza sin considerar los efectos sobre su poder blando pueden encontrarse con que otros ponen obstáculos a su poder duro. 
En efecto, los psicólogos han descubierto que demasiada agresividad por parte de un líder empeora las relaciones, mientras que demasiado poca limita los logros. 
En palabras del director ejecutivo Jeff Immelt, “cuando uno dirige General Electric, de 7 a 12 veces por año debe decir ‘las cosas se harán como yo digo’. 
Si lo dice 18 veces, los buenos empleados se irán. 
Si lo hace tres veces, la compañía se vendrá abajo”. 
Según la célebre frase de Maquiavelo, para el príncipe es más importante ser temido que ser amado. 
Puede haber tenido razón, pero a veces se nos olvida que lo contrario del amor no es el temor, sino el odio. 
Y Maquiavelo dijo claramente que el odio es algo que el príncipe debe evitar cuidadosamente. 
Cuando el ejercicio del poder duro socava el poder blando, los liderazgos se tornan más difíciles –como lo descubrió el presidente Bush después de la invasión de Iraq. 
El poder blando no es bueno per se , y no siempre es mejor que el poder duro. 
A nadie le gusta sentirse manipulado, ni siquiera por el poder blando. 
Por otra parte, el poder blando le da a los seguidores más opciones y más margen de maniobra que el poder duro, porque sus opiniones y elecciones importan más. 
Y en una era de jerarquías más planas en la que los trabajadores del conocimiento tienen más poder, es probable que la importancia del poder blando aumente. 
El poder duro no se ha vuelto irrelevante, pero los líderes deben desarrollar la inteligencia contextual que les permita combinar recursos de poder duro y de poder blando para construir una estrategia de “poder inteligente”. 
Quienquiera que sea el próximo presidente tendrá que aprender esa lección. 

El próximo Bretton Woods 
NUEVA YORK – El mundo está cayendo en una gran desaceleración que probablemente sea la peor en un cuarto de siglo y tal vez desde la Gran Depresión. 
Esta crisis estuvo “hecha en Estados Unidos” en varios sentidos. 
Ese país exportó sus hipotecas tóxicas a todo el mundo bajo la forma de valores respaldados por activos. 
Los Estados Unidos exportaron su filosofía de desreglamentación de libre mercado cuyo alto sacerdote, Alan Greenspan, ahora admite que fue un error. 
Los Estados Unidos exportaron su cultura de irresponsabilidad corporativa – opciones de compra de acciones no transparentes, que fomentan la mala contabilidad que ha desempeñado un papel en esta debacle, como lo hizo en los escándalos de Enron y Worldcom de hace unos años. 
Y, por último, los Estados Unidos han exportado su deterioro económico. 
La administración Bush por fin se decidió a hacer lo que todos los economistas le insistieron que hiciera: poner más capital en los bancos. 
Pero como siempre, el problema está en los detalles, y el Secretario del Tesoro de los Estados Unidos, Henry Paulson, puede haber logrado trastornar incluso esta buena idea; parece haber descubierto la manera de recapitalizar a los bancos de forma que el resultado no sea la reanudación del crédito, lo cual no presagia nada bueno para la economía. 
Lo que es más importante, las condiciones que Paulson obtuvo por el capital que se proporcionó a los bancos estadounidenses fueron mucho peores que las que consiguió el Primer Ministro británico, Gordon Brown (y ya no se diga las que logró Warren Buffet por inyectar mucho menos al banco de inversiones más sólido de los Estados Unidos, Goldman Sachs). 
Los precios de las acciones muestran que los inversionistas sienten que hicieron un muy buen trato. 
Una razón para preocuparse por el mal negocio que eso representa para los contribuyentes estadounidenses es la amenazante deuda nacional. 
Incluso antes de esta crisis financiera, estaba previsto que la deuda nacional de los Estados Unidos aumentara de 5.7 billones de dólares en 2001 a más de 9 billones este año. 
El déficit de este año se aproximará al medio billón de dólares; el del próximo año será incluso mayor, a medida que la desaceleración estadounidense se agudice. 
Los Estados Unidos necesitan un paquete de estímulos importante. 
Pero los conservadores fiscales de Wall Street (sí, las mismas personas que produjeron el problema) ahora harán llamados para moderar el déficit (lo que recuerda a Andrew Mellon durante la Gran Depresión). 
Previsiblemente, la crisis se ha extendido ya a los mercados emergentes y los países menos desarrollados. 
Por sorprendente que parezca, se sigue considerando que los Estados Unidos, a pesar de todos sus problemas, son el lugar más seguro para depositar dinero. 
Esto no es sorprendente, supongo, porque a pesar de todo, una garantía del gobierno de los Estados Unidos tiene más credibilidad que una garantía de un país del tercer mundo 
A medida que los Estados Unidos absorben los ahorros de todo el planeta para abordar sus problemas, que las primas de riesgo se disparan, que el ingreso, el comercio y los precios de los productos básicos disminuyen a nivel global, los países en desarrollo se enfrentarán a tiempos difíciles. 
Es probable que algunos de esos países –los que tenían grandes déficit comerciales antes de que estallara la crisis, aquéllos cuyas grandes deudas nacionales se deben refinanciar y los que tienen vínculos comerciales estrechos con los Estados Unidos– resulten más afectados que otros. 
Los países que no liberalizaron plenamente sus mercados financieros y de capital, como China, darán gracias por no haber seguido las recomendaciones de Paulson y del Tesoro de los Estados Unidos de hacerlo. 
Muchos ya están recurriendo al Fondo Monetario Internacional en busca de ayuda. 
Lo que preocupa es que, al menos en algunos casos, el FMI volverá a sus viejas recetas fracasadas: la contracción fiscal y monetaria, que únicamente aumentaría las desigualdades globales. 
Mientras los países desarrollados se dedican a estabilizar políticas anticíclicas, los países en desarrollo se verían obligados a adoptar políticas desestabilizadoras, ahuyentando al capital cuando más lo necesitan. 
Hace diez años, cuando estalló la crisis financiera de Asia, se habló mucho de la necesidad de reformar la arquitectura financiera global. 
Se hizo muy poco – demasiado poco, como ahora ha quedado claro. 
En ese momento, muchos pensaron que esos llamados grandilocuentes eran un intento deliberado para impedir una reforma real: quienes habían tenido éxito con el viejo sistema sabían que la crisis pasaría y con ella desaparecería también el reclamo de hacer reformas. 
No podemos permitir que eso vuelva a suceder. 
Podemos estar en un nuevo momento de “Bretton Woods”. 
Las viejas instituciones han reconocido la necesidad de las reformas, pero se mueven a un paso muy lento. 
No hicieron nada para evitar la crisis actual y hay preocupaciones sobre su efectividad para responder ahora que ya ha estallado. 
Fueron necesarios 15 años y una guerra mundial para que el mundo se reuniera con el fin de atacar las debilidades del sistema financiero global que contribuyeron a la Gran Depresión. 
Esperemos que esta vez no nos tome tanto tiempo: dado el nivel de interdependencia global, los costos serían sencillamente demasiado altos. 
Pero mientras que los Estados Unidos y Gran Bretaña dominaron el viejo Bretton Woods, el paisaje mundial actual es notablemente diferente. 
De la misma forma, las viejas instituciones de Bretton Woods estuvieron definidas por un conjunto de doctrinas económicas que ya se ha demostrado que fracasan no sólo en los países en desarrollo sino incluso en el corazón del capitalismo. 
La próxima cumbre mundial debe enfrentarse a esas nuevas realidades si se quiere trabajar efectivamente hacia la creación de un sistema financiero global más estable y equitativo. 

Ucrania llega del frío 
El suspiro de alivio de Europa sobre el supuesto fin de la disputa entre Rusia y Ucrania sobre los precios del gas se pudo oír acá en Kiev. 
Sin embargo, el arreglo plantea más preguntas que respuestas. 
Al poner las necesidades energéticas de Ucrania en las manos de una oscura compañía vinculada a criminales internacionales, el acuerdo ha plantado las semillas de nuevas crisis, quizás aún más peligrosas. 
Como resultado, he apelado a este trato ante los tribunales. 
Que una audiencia pública ante un juez revele quién exactamente se beneficiará de este acuerdo. 
El arreglo entre Ucrania y Gazprom, el monopolio estatal ruso del gas, es intolerable porque el futuro energético de Ucrania ha sido puesto en las manos de RosUkrEnergo, una úlcera criminal en el cuerpo de nuestra corporación nacional del gas. 
RosUkrEnergo fue creada en los últimos meses del régimen de nuestro ex gobernante Leonid Kuchma. 
No obstante, casi por milagro obtuvo el control de todas las importaciones de gas a Ucrania desde el Asia Central. 
Según el acuerdo de esta semana, conserva ese control. 
Trabajé en la industria del gas antes de entrar a participar en política, y sé que el comercio del gas en los países de la ex Unión Soviética está plagado de corrupción. 
Durante el tiempo que fui primer ministro, mi gobierno trató de investigar a RosUkrEnergo, para descubrir con precisión quiénes son sus dueños, cómo obtuvo el virtual monopolio de las importaciones de gas desde el Asia Central y saber a dónde van sus utilidades. 
Ahora que ya no estoy en el gobierno, la investigación ha sido archivada. 
Las necesidades energéticas de Ucrania y, en consecuencia, la certidumbre del suministro de energía en toda Europa, nunca estarán seguras si el paso del gas está en manos de compañías sigilosas con propietarios desconocidos. 
Sin embargo, los temas que han quedado en evidencia con la disputa del gas entre Ucrania y Rusia van más allá de la seguridad energética y reviven las preguntas sobre el lugar de Ucrania en Europa y el mundo. 
Como muestra esta pugna, Ucrania ha sido obligada a adoptar un papel con un mayor perfil en los asuntos europeos. 
Debe considerar dónde y a qué tipo de Europa corresponde, qué equilibrio debería alcanzar entre la Unión Europea y Rusia, y cómo lograr la confianza en si misma necesaria para desempeñar a cabalidad su papel en el ámbito internacional. 
Sería pura tontería sugerir que los ucranianos comienzan de cero. 
Siglos de haber sido parte de los imperios ruso y soviético han dado forma, de diferentes modos, a cómo los ucranianos ven a su país y sus intereses. 
Una consecuencia de esto es que a menudo demuestran timidez a la hora de plantear claramente los intereses independientes de su país, y un ejemplo de ello es la aceptación por parte de Ucrania de un trato que deja en una posición tan insegura su futuro energético. 
Como las de cualquier otro país, las relaciones diplomáticas de Ucrania con el mundo están determinadas por cuatro factores que se entrelazan: historia, patriotismo, intereses nacionales y geografía. 
Cada factor tiene una resonancia especial aquí. 
Es cierto que los ucranianos se sienten, y con razón, ciudadanos de un país normal e independiente, y desean ser tratados como tales, pero esto no significa que deseemos enterrar la historia y nuestros lazos históricos. 
Somos un país normal con una historia anormal. 
De hecho, los intereses de Ucrania forman un triángulo cómodamente familiar de prioridades económicas, políticas y estratégicas: libre comercio y mercados abiertos en todo el planeta; vecinos prósperos y democráticos; y no estar en la línea de avanzada de un conflicto, mucho menos un campo de batalla potencial, entre Rusia y Occidente. 
Por ende, nuestro objetivo es una Ucrania democrática ubicada entre vecinos prósperos y de mentalidad similar hacia el este y el oeste. 
Por supuesto, es grande el riesgo de que ocurran tiranías, desórdenes y guerras dentro del así llamado “espacio post-soviético”, lo que hace que Ucrania ansíe limitar su vulnerabilidad. 
El entusiasmo de Ucrania acerca de la UE se basa en la idea de que la seguridad europea es indivisible. 
Por supuesto, reconocemos que pocos de incluso los más fervientes partidarios de la integración europea desean ayudar a que Ucrania se convierta en miembro con demasiada rapidez. 
Sin embargo, el riesgo que enfrenta el suministro de gas a la UE muestra que nuestros destinos están vinculados. 
Europa debe jugar su parte en momentos que Ucrania redefine sus lazos históricos con Rusia, y sus acciones no deben socavar de modo alguno la independencia nacional de Ucrania o, de hecho, la de cualquiera de los países que emergieron de la ruptura de la Unión Soviética. 
La propuesta de tubería por el Mar Báltico, que llevaría gas a Alemania directamente desde Rusia, obviando a Polonia, Ucrania, los estados bálticos y el resto de Europa Central, es peligrosa en este sentido, ya que podría dar a Gazprom la libertad de cortar el suministro de gas a los clientes sin poner en riesgo sus mercados occidentales preferidos. 
Esta es una receta para nuevas amenazas, no sólo para Ucrania, sino para miembros de la UE como Polonia, la República Checa, Hungría, Eslovaquia, Eslovenia y los tres estados bálticos. 
En términos generales, Ucrania busca seguridad y estabilidad, y se debe recordar que nuestro historial en este ámbito es sólido. 
Nuestra decisión hace más de una década de renunciar al estatus de nación nuclear es la señal más clara de nuestras buenas intenciones con los países vecinos y nuestra madurez política. 
No se debe exagerar la crisis actual sobre el suministro de gas. 
Hablando objetivamente, hoy Ucrania es una nación más segura que nunca en su historia. 
Sin embargo, los ucranianos no sienten esa seguridad como deberían hacerlo. 
La manera de enfrentar la incertidumbre y las situaciones complejas es pensar con claridad y actuar con decisión, no hacer tratos que ponen el futuro de Ucrania en manos de empresas poco transparentes. 
Sólo mediante la articulación y defensa clara de los intereses nacionales de Ucrania la disputa actual sobre el gas puede establecer nuestro papel en una Europa transformada. 

El próximo FMI 
El sistema monetario y financiero internacional ha presenciado enormes cambios en las últimas décadas. 
La rápida expansión de los flujos de capital entre fronteras, la constante innovación financiera y la profundización de los mercados financieros plantean crecientes desafíos no sólo para quienes diseñan las políticas a nivel nacional, sino también para las instituciones financieras internacionales. 
Esto ha sido particularmente cierto en el caso del FMI en su búsqueda por servir a sus miembros de todo el mundo, y ha generado un debate de importancia fundamental acerca de la dirección estratégica del Fondo. 
La actual revisión estratégica del FMI no surge de la nada. 
El proceso de reformas fue iniciado a fines de los años 90 y continuado por el ex Director Ejecutivo Horst Köhler a través de importantes iniciativas, las que -especialmente los esfuerzos por fortalecer la función de vigilancia del FMI y el así llamado “marco de trabajo de acceso excepcional”- ahora se deben consolidar e implementar de manera consistente. 
Por ejemplo, la introducción de estándares y códigos, informes sobre su observación (ROSC, por sus siglas en inglés), los Programas de Evaluación del Sector Financiero (FSAP, por sus siglas en inglés) y el aumento resultante en la transparencia del Fondo pueden contribuir a mejorar la vigilancia bilateral, regional y multilateral. 
La política de acceso excepcional, orientada tanto a mejorar la capacidad de predicción de la política de préstamos del Fondo como a salvaguardar su estado financiero, todavía está esperando su primera prueba real. 
Pero el mundo debe ver incluso más allá de estos temas. 
La gerencia del FMI comparte varias consideraciones estratégicas planteadas repetidas veces por el Bundesbank, que ha argumentado que el Fondo debería limitar sus actividades a su mandato central: promover la estabilidad monetaria y financiera. 
En consecuencia, el papel del FMI en el sistema monetario internacional no debería ir más allá de aplicar sus instrumentos fundamentales para promover la estabilidad macroeconómica: vigilancia y asesoría sobre políticas económicas. 
De hecho, estos dos instrumentos deberían ir de la mano a medida que continúen las reformas internas del FMI. 
Aumentar la precisión del análisis y mejorar la transparencia al entregar una asesoría integral e información oportuna serían aspectos que fortalecerían aún más la vigilancia. 
En contraste, un FMI que intentara actuar, digamos, como un árbitro internacional de políticas de tipos de cambio nacionales enfrentaría problemas insuperables de aplicación y aceptación. 
De manera similar, posicionar al FMI como un asegurador general de riesgos mediante la introducción de líneas de crédito preventivas por sobre los límites de acceso normales no sería compatible ni con su misión de proporcionar apoyo financiero en base a términos deliberadamente no ajustados según el riesgo, ni con el sistema actual de refinanciamiento del crédito de corto plazo del Fondo a través de reservas oficiales libres de riesgo. 
Sólo en verdaderas crisis de balanza de pagos el FMI debería estar preparado para brindar asistencia financiera temporal y limitada a los países miembros, estimulando de este modo sus propios ajustes de políticas y dando una señal de su compromiso con los mercados. 
Tampoco es coherente con la misión del Fondo el convertirse en una institución de apoyo al desarrollo. El financiamiento para el desarrollo se debe dejar al Banco Mundial. 
Al concentrarse en sus ventajas comparativas específicas y en línea con mandatos claramente definidos, ambas instituciones realizarán sus tareas de manera más eficiente. 
De hecho, la implementación del Alivio de la Deuda Multilateral ya iniciada por el G-8 constituye una oportunidad sin precedentes para completar el proceso de alivio de la deuda para una gran cantidad de países de bajos ingresos. 
Esto también abre el camino para que el FMI se deshaga de su actual dispersión de actividad en países de bajos ingresos e intensifique sus planes en las áreas de su especialización central. 
Finalmente, una adecuada representación y el derecho de cada miembro a tener voz en el Fondo es un requisito previo para la legitimidad que el FMI necesita para cumplir su función global. 
La distribución de las cuotas de contribuciones se deben guiar por el peso económico y grado de integración de los miembros a la economía mundial, y cualquier ajuste a las mismas se debe efectuar de un modo coherente que aplique el mismo estándar a todos los países. 
Sin embargo, para mantener la voluntad de los países acreedores de contribuir a las finanzas del Fondo, se debe mantener un fuerte vínculo entre cuotas, por una parte y los derechos de voto, el acceso a los recursos del FMI y las contribuciones financieras, por otra parte. 
El tema de la representación es un componente importante de la revisión estratégica del FMI. 
No obstante, esa revisión y las reformas que surjan de ella deben ser mucho más completas, con el fin de beneficiar al Fondo y a todos sus miembros. 

La próxima revolución industrial 
NUEVA YORK – Un nuevo acuerdo global para enfrentar el cambio climático no sólo será bueno para los negocios. Es crucial para alcanzar un crecimiento sostenible de la economía global. 
Mientras nos acercamos a las conversaciones sobre el clima global en Copenhague este mes de diciembre, gran parte del debate se centra en los supuestos conflictos de intereses entre las grandes empresas y el clima. 
Este argumento se basa en la idea de que a las empresas no les gusta el cambio, y en particular el cambio generado por políticas o regulación gubernamentales. 
Este es un error de concepción grave, y también subestima la gravedad de las opciones a las que nos enfrentamos como empresarios y ciudadanos. 
Pero las empresas prosperan con el cambio. 
Las grandes compañías de hoy alguna vez fueron un grupo de personas que vieron surgir una oportunidad, una demanda que podía crecer, un cambio que hacía que algo nuevo fuera posible. 
Las nuevas tecnologías, desde el motor de combustión interna hasta el microchip, crearon muchas oportunidades. 
Algunas de estas oportunidades estuvieron impulsadas por la demanda, como por ejemplo la producción de alimentos, y muchas de las más revolucionarias estuvieron respaldadas por políticas gubernamentales bien diseñadas, como la construcción de vías férreas y el rápido desarrollo de la telefonía celular. 
Cuando estas tres fuerzas se alinean, el cambio económico se acelera, al igual que el crecimiento económico y la creación de riqueza. 
Un cambio importante en la economía requiere de las tres. 
La revolución agrícola, la revolución industrial, la revolución tecnológica, todas ofrecieron una enorme oportunidad y el gobierno desempeñó un papel clave en cada una de ellas, al reaccionar rápidamente e implementar estructuras políticas para respaldar esos cambios. 
La revolución de bajo carbono es la próxima. 
Ya están surgiendo nuevas empresas en todo el mundo dedicadas a brindar soluciones de bajo contenido de carbono para la generación y el uso de energía, desde lamparillas hasta transporte, pero todavía están en una etapa de exploración. 
Para crear cierta certeza y alcanzar la escala de inversión necesaria para hacer un cambio importante en nuestra dirección económica, las empresas deben tener en claro que los líderes políticos, de países desarrollados y en desarrollo por igual, están comprometidos con este curso de acción. 
La inacción o el retraso serían desastrosos para el clima, pero también lo serían desde un punto de vista económico. 
Con un claro compromiso con la revolución industrial de bajo carbono, las empresas en todo el mundo, grandes y pequeñas, pueden competir con confianza, invertir con certeza e impulsar la escala e innovación necesarias para implementar los cambios que necesitamos hacer. 
El resultado será creación de empleos, oportunidades de inversión y una nueva dirección para la industria. 
El esfuerzo requiere de una inversión importante, nada menos que en desarrollo de infraestructura tanto en el mundo desarrollado como en el mundo en desarrollo. 
Esencialmente, esto está modificando la manera en que invertimos y cambiamos la dirección de la economía, para que podamos crecer de manera sostenible en el sendero del bajo carbono. 
Por ejemplo, en Estados Unidos, solamente las medidas destinadas a una eficiencia de energía pueden ahorrar más de un billón de dólares, al mismo tiempo que impulsan la creación de empleos y el crecimiento en el corto plazo, ayudando a la recuperación económica y ofreciendo el estímulo económico requerido para acelerar la inversión en generación y uso de enerdgía de bajo carbono. 
Específicamente, un acuerdo global en Copenhague puede ofrecerles tres cosas a las empresas: 
1. 
Un claro compromiso con los objetivos de reducción de emisiones en el mundo desarrollado y en desarrollo para propiciar medidas de inversión tecnológica y eficiencia de energía. 
2. 
Un claro compromiso con la cotización global del carbono que les permita a las empresas invertir con confianza y en la magnitud solicitada. 
3. 
Un acuerdo que respalde, a través de una mezcla de financiamiento público y privado, la infraestructura requerida para virar a una economía de bajo carbono. 
Con estos tres principios claros en su núcleo medular, un acuerdo global firmado en Copenhague puede disparar la pistola inicial para la nueva revolución industrial, la revolución de bajo carbono, generando crecimiento, creación de empleo y desarrollo económico en todo el mundo. 
En este momento de turbulencia financiera, un acuerdo global en Copenhague necesita reunir a los líderes mundiales en un mensaje fuerte y claro a las empresas: sigan el sendero del bajo carbono, nosotros los apoyaremos a lo largo del camino. 

La próxima liberación de Francia 
Ségolène Royal revirtió el rumbo de los acontecimientos en el Partido Socialista para convertirse en la portadora del estandarte en las elecciones del año próximo. 
Pero su triunfo es sólo parte de un intenso debate político como Francia no ha visto en décadas. 
De cara a las elecciones parlamentarias y presidenciales del año próximo, las apuestas son tan elevadas como en cualquier otro momento crucial en la historia moderna de Francia. 
Una característica distintiva del debate actual es su grupo de intelectuales públicos como Jacques Marseille, Nicolas Baverez, Elie Cohen y Stephane Rozes, ninguno de los cuales suscribe a la antigua noción de la singularidad francesa (la llamada exception française ). 
Su pensamiento está a la vanguardia de un reconocimiento cada vez más amplio de que Francia debe enfrentar los desafíos del mundo tal como son y no como los franceses quieren que sean. 
Esto significa aceptar la globalización y habérselas con ella. 
A decir verdad, Francia tiene las herramientas para salir adelante. 
Con apenas el 1% de la población mundial, Francia es la sexta economía en importancia, ocupa el cuarto puesto en comercio internacional y el tercero en exportaciones de bienes y servicios. 
Más del 40% de las principales compañías que cotizan en la Bolsa de París están en manos extranjeras. 
De hecho, uno de cada siete trabajadores es empleado de una empresa extranjera, comparado con uno de cada diez en Gran Bretaña y uno de cada veinte en Estados Unidos. 
La productividad es relativamente alta, a 33 dólares la hora, comprada con 27 dólares en el caso de Gran Bretaña. 
Es más, Francia se beneficiará con importantes ganancias de las exportaciones al mundo emergente de rápido crecimiento, ya que produce más bienes competitivos de alto valor agregado que, por ejemplo, los países del sur de Europa, cuyas exportaciones están más cerca de las de los principales países emergentes. 
Francia podría hacer frente a la globalization, si no fuera por el Estado francés. 
Su contexto empresarial relativamente pobre quedó de manifiesto en el último informe Doing Business del Banco Mundial. 
La sección “Apertura de un negocio” (Starting a business), que identifica los obstáculos burocráticos y legales para incorporar y registrar una nueva empresa, coloca a Francia en el puesto número 35, mientras que Gran Bretaña ocupa el puesto número seis y Estados Unidos, el tres. 
Sin embargo, el peor daño cometido por las políticas estatales es el desempleo. 
Si existe una exception française , es que en los últimos 30 años la tasa de desempleo nunca cayó por debajo del 8,5%. 
Si se excluye al ejército mimado de trabajadores del sector público, la tasa se acerca al 15%. 
El desempleo juvenil, que incluye a la población femenina, promedia el 23%, mientras que en los suburbios carenciados con poblaciones concentradas de inmigrantes, la tasa llega al 70%. 
Gran parte de la clase política y la opinión pública culpa a la globalización –la subcontratación y la reubicación de las empresas en mercados laborales más económicos- por el desempleo. 
Pero el principal culpable es el propio código laboral de Francia –una maraña de regulaciones que ofrece la mayor protección de empleo del mundo-. 
En la sección “Contrato de trabajadores” (Employing workers) de Doing Business , Francia ocupa el puesto 134, comparado con el decimoséptimo para Gran Bretaña y el primero para Estados Unidos. 
Frente a empleadores reacios a contratar trabajadores que no pueden despedir fácilmente, los jóvenes franceses tienen razón al sentirse inseguros sobre su futuro. 
La falta de trabajo es la principal causa de pobreza. 
La principal protección contra la pobreza es el ingreso ganado –que ni siquiera los generosos beneficios de desempleo y otros pagos de asistencia social de Francia logran sustituir de manera adecuada-. 
Gran parte de la elevada carga tributaria necesaria para financiarlos recae en las empresas en forma de impuestos sobre la nómina salarial (aportes a la seguridad social por parte de los empleadores), que disuaden aún más a las compañías a la hora de contratar más personal. 
Los sucesivos gobiernos franceses permitieron que esta situación empeorara. 
El gobierno de Dominique de Villepin le dio la espalda a este desafío a favor del “patriotismo económico” –es decir, proteger a los supuestos campeones nacionales de la adquisición extranjera-. 
A pesar de algunos episodios cómicos como clasificar a la compañía de productos lácteos Danone como activo de seguridad nacional para frenar una posible oferta de Coca Cola, el régimen de inversión extranjera de Francia no es menos restrictivo que el de otros países desarrollados, entre ellos Estados Unidos. 
Esta culpabilización de la globalización refleja otro problema clave. Los sucesivos gobiernos, no las empresas, son los responsables de la subcontratación más perjudicial en Francia, la de la responsabilidad. 
En lugar de proponerle reformas al electorado y luego implementarlas en virtud de un mandato democrático claro, se presentó a las pocas reformas serias de los últimos 20 años como si fueran una imposición externa –principalmente para cumplir con los requerimientos de la Unión Europea-. 
En consecuencia, la reforma llegó a parecer ilegítima, lo que fortaleció la reticencia a ella. 
Para salir de este atolladero es necesario restablecer la legitimidad política eligiendo un presidente que, habiendo prometido una reforma, gane un mandato para implementarla. 
Ambos contendientes principales en las elecciones presidenciales del 2007, Ségolène Royal y Nicholas Sarkozy, comparten una juventud relativa (comparada con la geriátrica de las últimas décadas) y están atentos al pulso de la opinión pública. 
Su enfoque común es iniciar un diálogo real con el pueblo francés en base al entendimiento de que la única base viable para la reforma es un fuerte contrato político entre el gobierno y los ciudadanos. 
Esto se destaca marcadamente de los reinados de François Mitterrand y Jacques Chirac, con su elitismo, arrogancia, paternalismo y estancamiento. 
Más allá de cual sea el resultado de las elecciones, el retorno de la voluntad política y la legitimidad a Francia se producirá justo a tiempo. 

El Reto de los Nuevos Dirigentes Chinos 
Pekín -Me embarqué en un viaje de estudio a China organizado por el European Council on Foreign Relations (ECFR), suponiendo que el mayor reto a que se enfrentaba el país giraba en torno al fomento del consumo doméstico para mantener tasas de crecimiento elevadas. 
Concluido el viaje, aprecio una compleja imagen, mezcla de autoconfianza e incertidumbre, de aplomo y agitación. 
Pese a su inminencia, un halo de misterio envuelve el XVIII Congreso del Partido Comunista Chino (PCC). 
Se supone que tendrá lugar en Octubre, pero las fechas exactas siguen siendo desconocidas y es poco lo que ha trascendido acerca del proceso interno y de las deliberaciones preparatorias. 
Creíamos saber al menos el nombre del ungido nuevo secretario general del PCC - Xi Jinping -aunque nadie fuera capaz de agotar medio minuto detallando sus ideas y previsibles líneas de actuación. 
Su misteriosa evaporación -Jinping ha estado desaparecido dos semanas cancelando de forma repentina reuniones con la Secretaria de Estado de los EEUU y con los primeros ministros de Dinamarca y Singapur, actuaciones especialmente extraordinarias en un país obsesionado por el protocolo- no ha hecho más que alentar conjeturas y acentuar el interés en este decisivo traspaso de poderes. 
Esta desaparición cuestiona, además, cómo un liderazgo propenso al secretismo puede gobernar eficazmente la segunda economía mundial. 
A pesar de la solidez monolítica que exhibe de cara al exterior, China se encuentra en estado de mutación. Alardea de confianza de puertas afuera, mientras internamente bulle de asimetrías. 
Su indudable éxito económico -aunque esté estrechamente vinculado a la globalización del comercio- destaca en descarnada oposición al notorio sentido de crisis e inseguridad que se respira entre bastidores. 
En este contexto, los dirigentes de China se enfrentan en la actualidad a dos retos bien definidos: el primero se centra en las crecientes exigencias e insatisfacciones de la sociedad china en general -de los campesinos a los trabajadores urbanos, de los estudiantes a los pensionistas-; el segundo gira en torno a la actitud del país en el ámbito de las relaciones internacionales. 
¿Será capaz el nuevo gobierno de abordar estas cuestiones? 
Pese a los éxitos cosechados en la batalla contra la pobreza, y la prosperidad alcanzada, el crecimiento económico -por más que sea una fuente vital de legitimidad- ya no es suficiente. 
Se percibe un descontento generalizado. Si bien las estadísticas varían dependiendo de cómo se acote el concepto de “incidente de masa”, tan sólo en 2011 hubo unos 180.000 en China. 
La creciente clase media urbana, y las sorprendentemente bien organizadas comunidades rurales, exigen con progresivo énfasis un gobierno responsable y más transparente (esto es, menos corrupto), un aire y un agua más puros, suministros más seguros de alimentos y fármacos, y un sistema judicial independiente que funcione. 
La insatisfacción popular está ligada a un fenómeno que, sin excepción, ha salido a la luz en las numerosas conversaciones mantenidas con académicos, intelectuales y altos funcionarios: los imprecisos límites de la legalidad reinantes en la China de hoy. 
La indeterminación de la ley ha creado una "tierra de nadie" en la que las autoridades campan a sus anchas: la seguridad jurídica es un anhelo, mientras que la vida cotidiana depende de cuán hábilmente se naveguen las aguas procelosas de lo “tolerado”, cuya frontera cambia al antojo de los poderosos. 
Con todo, el estado de derecho desempeña un papel destacado en el discurso político. 
Reconociendo formulariamente su importancia, los funcionarios, en un alarde de creatividad, vuelven el concepto del revés, tal y como ha quedado demostrado en los recientes esfuerzos del PCC para justificar la purga e investigación a que fue sometido el antiguo Secretario del PCC del municipio de Chongqing, Bo Xilai, presentada como un ejemplo de la “salvaguarda del estado de derecho”. 
Dejando de lado los pronunciamientos formales, para que los dirigentes satisfagan las apremiantes exigencias y acallen el descontento, tendrán que comprometerse de forma eficaz con el estado de derecho; cambio que también tendría trascendentales consecuencia en lo que respecta a la proyección mundial de China. 
En la escena internacional, la reciente aparición de China como actor clave - aunque todavía renuente - ha puesto de manifiesto que no tiene una idea clara de la delimitación de su futuro papel, ni esta tampoco dispuesta a asumir las responsabilidades aparejadas a su relevancia. 
Se la ve titubear a la hora de desarrollar su poder "blando" o de influencia, o de convencer a sus interlocutores, próximos y lejanos, del carácter pacífico de su ascensión. 
La percepción de hoy en día es que China está socavando el actual orden mundial, mientras vocea ingeniosas interpretaciones de conceptos tales como democracia, pluralismo o representación. 
Sus acciones en Siria -alineándose con Rusia para bloquear la acción internacional-así como en las disputas territoriales con sus vecinos son paradigmáticas de esta tendencia. 
Causa, por tanto, poca sorpresa que muchos vean las políticas de China como expresión material de la exhortación de Deng Xiaoping en pro de una estrategia consistente en "ocultar nuestra luz y alimentar nuestro poder". 
Y pese a que China presenta sus actos como una búsqueda de equilibrio, su capacidad de convicción dependerá de la determinación de sus dirigentes para asumir el estado de derecho, sustancial y no sólo nominalmente, como base fundamental de la armonía que públicamente propugnan. 
Hasta la fecha, la supervivencia política del sistema comunista chino ha descansado fundamentalmente en la identificación y eficaz solución de los problemas cotidianos más acuciantes. 
En los treinta años posteriores a la muerte de Mao Zedong en 1976, cada uno de los tres dirigentes que han pasado por la Presidencia del país con mandato decenal, ha dejado una marca clara e indeleble: Deng creo la economía de mercado a la china, articulada en “Cuatro Modernizaciones”; su sucesor Jiang Zemin, aseguro la reevaluación del partido y la ampliación de su base en las “Tres Representaciones”; mientras que el objetivo del saliente Hu Jintao ha sido el desarrollo, principalmente del interior del país, mediante una política de privatizaciones masivas y a gran escala. 
Sin perjuicio de los interrogantes que suscita la próxima transición política, cabe esperar que el nuevo equipo gobernante adoptará el pragmatismo -común denominador de los dirigentes posteriores a Mao-, y que los nuevos líderes comprendan que la mejor estrategia, tanto interna como de política internacional, pasa por concentrar sus ingentes recursos y energías, al fortalecimiento de las instituciones y de la seguridad jurídica, en detrimento del poder arbitrario del PCC. 


El crisol nigeriano 
LAGOS – El Presidente de Nigeria, Goodluck Jonathan, que fue elegido hace sólo ocho meses, ya está inmerso en un mar de problemas. 
El 1 de enero, las celebraciones del Año Nuevo quedaron abruptamente interrumpidas cuando los nigerianos se enteraron, al despertar, de que se había suprimido la subvención estatal de la gasolina. 
Los pobres del país se apresuraron a salir a las calles, ya irritados porque su corrupto e incompetente Gobierno ha sido incapaz de reparar las refinerías de propiedad estatal, lo que ha obligado al mayor productor de petróleo de África a importar productos del petróleo. 
Para los nigerianos de a pie, la subvención del combustible era la única ventaja que obtenían de los petrodólares que se vierten en el tesoro nacional. 
De repente,. los políticos, los funcionarios y sus compinches estaban malversando incluso el importe de esa prestación. 
Lo que comenzó como protestas esporádicas no tardó en alcanzar las proporciones de una exhibición de poder del pueblo en Abuja (la capital de la nación), Lagos (la capital comercial) y Kano (la ciudad septentrional más populosa), encabezado por las organizaciones de la sociedad civil Joint Action Front y Save Nigeria Group. 
Otras ciudades pequeñas y grandes se unieron también a las protestas y Abdulwaheed Omar, Presidente del Congreso del Trabajo de Nigeria, pidió a los trabajadores de todo el país que hicieran huelga hasta que el Gobierno rescindiera su decisión de suprimir la subvención. 
Millones de ellos así lo hicieron, con lo que paralizaron la economía. 
El gobierno de Jonathan había calculado que eliminar la subvención en plenas fiestas de Año Nuevo, momento en que la mayoría de los nigerianos viajan a los pueblos de los que son oriundos, impediría una resistencia coordinada, por lo que la rapidez, la ferocidad y la amplitud de las manifestaciones cogió a las autoridades completamente por sorpresa. 
Cuando los dirigentes de la protesta citaron también, entre sus quejas, las generosas asignaciones con cargo al presupuesto de 2012 para el Presidente y los altos funcionarios, los sospechosos tratos de la Corporación Nacional del Petróleo de Nigeria y la corrupción gubernamental, Jonathan comprendió que debía dar marcha atrás. 
En primer lugar, anunció una reducción del 25 por ciento del salario de todos los políticos nombrados, cosa que no pareció suficiente a los dirigentes de la protesta. 
A continuación, el Gobierno prometió eliminar el despilfarro de los servicios sociales. 
Por último, con una retirada humillante, Jonathan se retractó de su decisión sobre la subvención de la gasolina. 
Precisamente cuando Jonathan estaba esforzándose por calmar la rabia en las calles, Boko Haram, la violenta secta islámica que ha estado aterrando la zona septentrional del país desde 2009, intensificó sus ataques. 
La secta había cometido, el día de Navidad, un atentado con bomba contra una iglesia en Madalla, municipio de las afueras de Abuja, en el que murieron 45 fieles y después sus portavoces pidieron que todos los cristianos oriundos de la zona meridional y residentes en el norte lo abandonaran. 
El Gobierno respondió con la declaración del estado de emergencia en varios estados septentrionales de Nigeria. 
En aparente represalia, el 21 de enero, Boko Haram lanzó un ataque diurno contra instalaciones estatales en Kano, incluidas varias comisarias de policía, en el que murieron unas 160 personas. 
Entonces, un miembro importante de Boko Haram, sospechoso de haber sido el cerebro del atentado de Madalla, escapó de la custodia policial, lo que indica una colaboración entre agentes de la seguridad y miembros de la secta. 
De hecho, un Jonathan cada vez más asediado declaró recientemente que su propio gabinete, además de los organismos de seguridad, está plagado de “simpatizantes de Boko Haram”. 
Presa de la desesperación, su asesor en materia de seguridad nacional, Owoeye Andrew Azazi, ha pedido a los Estados Unidos que declaren a la secta organización terrorista y presten asistencia antiterrorista al Gobierno de Nigeria. 
Además, funcionarios gubernamentales han celebrado reuniones con funcionarios de la embajada de Israel, que han expresado su disposición a ayudar al país en su declarada “guerra contra el terror”. 
Pero los críticos del Gobierno, incluidos varios intelectuales públicos respetados, han indicado las similitudes existentes entre Boko Haram y el Movimiento para la Emancipación del Delta del Níger, grupo militante armado de la región rica en petróleo del país, que ha estado matando a soldados y secuestrando a trabajadores extranjeros de la industria petrolera desde 2006. 
Los dos grupos están dirigidos por jóvenes empobrecidos, irritados ante la indiferencia oficial para con el bajo nivel de vida, en vista de que una mayoría de nigerianos vive con menos de dos dólares al día desde que el Partido Popular Democrático tomó el poder tras el fin del gobierno militar en 1999. 
Además, cada vez hay más pruebas de que varios de los simpatizantes de Boko Haram contra los que Jonathan mostró su irritación son miembros de la facción septentrional del Partido Popular Democrático. 
Los norteños están furiosos de que Jonathan, un sureño, los venciera en las elecciones presidenciales del año pasado y ven en la secta un instrumento útil con el que intimidarlo para que abandone el cargo en 2015. 
Ni Jonathan ni sus adversarios norteños gozan de demasiado apoyo popular. 
Jonathan está ahora considerado de forma generalizada débil e indeciso, mientras que se piensa que la facción conservadora del Partido Popular Democrático del norte forma parte de la “camarilla” que ha protagonizado el desgobierno del país y ha saqueado su hacienda desde la independencia en 1960. 
Con un gobierno corrupto y que va a la deriva, el país más populoso de África ha reanudado su danza al borde del precipicio. 
Sus ciudadanos pobres e impotentes, que piden, airados, transparencia y rendición de cuentas, no quieren que el país se desintegre en sus muchas facciones étnicas enfrentadas, pero los ricos y poderosos, que ya sumieron una vez el país en una sangrienta guerra civil, parecen dispuestos a hacerlo de nuevo. 


¿La opción Nixon para el Irán? 
WASHINGTON, D.C. – Reordenar las tumbonas de cubierta no habría salvado al Titanic, como tampoco los inacabables debates sobre la forma de la mesa en las negociaciones sobre Vietnam propiciaron avances en el intento de poner fin a aquel maligno conflicto. 
No obstante, muchos presidentes americanos han logrado reformar con audacia las conversaciones con adversarios para fortalecer la seguridad nacional sin recurrir a la guerra. 
Semejante audacia es necesaria ahora en las negociaciones sobre el programa nuclear del Irán. 
En 1933, Franklin D. Roosevelt negoció personalmente con el ministro soviético de Asuntos Exteriores Maxim Litvinov para iniciar las relaciones diplomáticas entre los dos países. 
Dwight D. Eisenhower invitó a Nikita Jruschev para que acudiera a los Estados Unidos en 1959 a fin de abrir los ojos al primer dirigente soviético que visitaba los Estados Unidos en la Historia. 
Las conversaciones bilaterales EE.UU-China celebradas en Varsovia en el decenio de 1960 fueron infructuosas hasta que Richard M. Nixon y el Asesor de Seguridad Nacional Henry Kissinger iniciaron un debate diferente y más directo con los auspicios del Pakistán. 
Las negociaciones internacionales con el Irán sobre su programa nuclear requieren también una nueva concepción y un programa más amplio. 
La reunión celebrada en Estambul el mes pasado concluyó con perspectivas positivas. 
Las dos partes decidieron buscar una vía para evitar la tónica de recriminación mutua e intercambios estériles. 
Ahora se ha abierto la puerta para un acuerdo inicial con objetivos modestos. 
Pero no hay que contar con el inicio de una nueva época sin que haya alguna forma de debates directos EE.UU.-Irán. 
Las conversaciones con los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (P5+1) son formularias, están estancadas y no es probable que tan sólo con ellas se logre un avance decisivo. 
Los iraníes se sienten en minoría ante participantes diversos y con prioridades diferentes. 
Los EE.UU. necesitan rehacer el ambiente para que al Irán le resulte más fácil subscribir un compromiso. 
Los EE.UU. deben instar a la celebración de conversaciones bilaterales. 
Una enseñanza brindada por presidentes americanos anteriores es la del valor de los contactos directos de alto nivel con los adversarios principales. 
Naturalmente, resulta absurdo imaginar una reunión en persona entre el Presidente Barack Obama y el Ayatolá Ali Jamenei … ahora, pero, ¿habría parecido en 1969 más absurda reunión alguna que la de 1971 entre Nixon y Mao Zedong? 
Los EE.UU. y el Irán necesitan establecer una vía con miras a celebrar debates bilaterales amplios sobre concepciones del mundo, seguridad regional y planes para mejorar el entendimiento mutuo a fin de reducir al mínimo las diferencias. 
Aun cuando no se celebren ahora conversaciones directas EE.UU.-Irán, se debe dar una forma nueva a las negociaciones actuales. 
El P5+1 debe seguir negociando con el Irán sobre su programa de enriquecimiento de uranio, mientras que el Organismo Internacional de Energía Atómica debe negociar con él para lograr una mayor transparencia de su programa nuclear. 
Los iraníes quieren resolver sus problemas directamente con el OIEA y no negociar bajo la nube de las resoluciones del Consejo de Seguridad, que les imponen sanciones para forzar la suspensión del enriquecimiento. 
Esa situación requiere un planteamiento progresivo. 
En primer lugar, durante las conversaciones en Bagdad el P5+1 podría intentar conseguir un acuerdo temprano que infundiera confianza y mediante el cual el Irán cesara voluntariamente de enriquecer hasta el 20 por ciento el contenido del isótopo fisionable U-235 y disminuyera el grado de enriquecimiento o sacara del país las reservas de ese uranio, que está próximo al nivel necesario para el armamento. 
También podría intentar conseguir una paralización en las profundas instalaciones subterráneas de enriquecimiento de Fordow a cambio de que se facilitaran al Irán placas de combustible para su reactor de investigación y se suspendieran algunas sanciones. 
En segundo lugar, el P5+1 podría acordar cierto enriquecimiento como incentivo para que el Irán concertara un acuerdo paralelo con el OIEA sobre una mayor transparencia. 
Esos pasos paralelos darían una nueva forma al proceso a fin de lograr un objetivo decisivo para los EE.UU.: el de velar por que el Irán acate la propia fatwa (“decreto religioso”) de Jamenei contra las armas nucleares. 
En tercer lugar, las dos partes tendrían que exponer los objetivos a largo plazo de las negociaciones. 
Mientras el OIEA presiona al Irán para que acepte acuerdos sobre una mayor transparencia, este país quiere saber adónde podrían conducirlo dichos acuerdos, en particular en materia de sanciones. 
Los iraníes afirman que, siempre que adoptan alguna iniciativa con miras a la cooperación con los EE.UU., surge un nuevo problema que bloquea una mejora de las relaciones. 
El Irán quiere saber qué sanciones podrían demorarse, suspenderse o levantarse a cambio de concesiones actuales y futuras, por temor a que los EE.UU. sigan imponiendo sanciones en materia de derechos humanos, seguridad u otros criterios. 
Por su parte, los EE.UU. consideran al Irán un negociador falso e indigno de confianza, que está comprometido con las armas nucleares y no tiene una actitud seria sobre las conversaciones. 
Ha llegado el momento de poner a prueba las intenciones del Irán alcanzando algo así como los acuerdos en dos fases aquí expuestos: un proceso gradual y a más largo plazo con medidas recíprocas, en el que cada una de las partes deba conceder algo para obtener lo que necesita. 
Por último, aun logrando avances graduales sobre el programa nuclear del Irán, se necesitan debates más amplios para abordar las numerosas cuestiones no nucleares que amenazan la estabilidad regional. 
Actualmente no existe un foro para examinar los asuntos del Afganistán, del Iraq, del tráfico de drogas, de la seguridad en el golfo Pérsico, de las comunicaciones de urgencia para evitar un conflicto accidental y de los motivos de las profundas desconfianza e incomprensión existentes. 
En algunos de dichos debates podrían participar representantes de Estados que no formen parte del P5+1, incluidos gobiernos que tengan relaciones más estrechas con el Irán. 
Para organizar el debate sobre esas cuestiones más amplias, los EE.UU. y otros deben estudiar la posibilidad de nombrar a un enviado especial –tal vez un ex Jefe de Estado con los auspicios de las Naciones Unidas– para tratar con el Irán de formas nuevas. 
Si Obama tomara la iniciativa de dar una nueva forma al marco y al proceso mediante los cuales los EE.UU. y otros conversan con el Irán, podría resultar más fácil avanzar. 
Las conversaciones de Estambul brindaron la posibilidad de un acuerdo inicial –aunque progresivo– que representara un gran paso adelante. 
Los EE.UU. tienen ahora la oportunidad de crear nuevas vías para explorar un terreno común y alcanzar una solución política más duradera. 

El culto al Nobel 
OSLO – La danza alrededor de las doradas medallas del Nobel comenzó hace más de 100 años y todavía continúa sin descanso. 
El Premio Nobel tiene bien asegurado su lugar como icono, mito y ritual. 
Sin embargo, ¿qué es lo que sabemos realmente sobre él? 
Rodeado de un halo de secreto y leyenda, el Premio Nobel se convirtió por primera en objeto de estudios académicos serios después de 1976, cuando la Fundación Nobel abriera sus archivos. 
La investigación subsiguiente realizada por los historiadores de la ciencia deja pocas dudas: la medalla del Nobel está marcada por las flaquezas humanas. 
Aunque muchos observadores aceptan un grado de subjetividad en los premios de literatura y de la paz, por mucho tiempo se ha supuesto que los premios científicos son una medida objetiva de excelencia. 
Sin embargo, desde el comienzo, la Real Academia Sueca de Ciencias, que otorga los premios de física y química, y el Instituto Carolino, que otorga los de medicina/fisiología, han basado sus decisiones en las recomendaciones de sus respectivos comités. 
Y el nivel de comprensión científica que tengan sus miembros ha sido fundamental para determinar quiénes reciben el galardón. 
Desde el principio, el mundo interior de quienes están a cargo de hacer recomendaciones ha estado caracterizado por discordias personales y de principios acerca de cómo interpretar la críptica herencia de Alfred Nobel y a quién entregar los premios. 
Si bien los miembros del comité intentaban ser desapasionados, sus propios juicios, predilecciones e intereses necesariamente han influido en su trabajo, y algunos han abogado por sus propias preferencias de manera abierta o encubierta. 
Ganar un Premio nunca ha sido un proceso automático, un reconocimiento que se obtenga por haber alcanzado un nivel mágico de mérito. 
Quienes están a cargo de hacer las nominaciones rara vez se las han dado al comité con un consenso claro, y a menudo los comités han desoído los pocos casos en que surgía un solo candidato con un fuerte apoyo, como Albert Einstein por su trabajo sobre la teoría de la relatividad. 
Los físicos de la Academia no tenían la intención de reconocer su logro teórico “incluso si el mundo entero lo exigiera”. 
El premio es una prerrogativa sueca. 
Más aún, un simple cambio en la compositiva del comité puede decidir el destino de un candidato. 
El físico teórico Wolfgang Pauli –uno de los gigantes de la mecánica cuántica- no pudo recibir un premio sino hasta la muerte de C. W. Oseen, hombre fuerte del comité, en 1944. 
Masticando viejas rencillas, un químico hizo campaña en la Academia para bloquear la recomendación del comité para el ruso Dmitry Mendeleyev, creador de la tabla periódica. 
Incluso cuando todos los involucrados intentaban ponerse por encima de la pequeñez y la parcialidad, seleccionar ganadores fue siempre difícil, y sigue siéndolo. 
En ocasiones, los miembros del comité confesaban en privado que con frecuencia se podía encontrar varios candidatos con similares méritos para recibir el premio. 
No había, ni nunca habrá, criterios inequívocos e imparciales para seleccionar un ganador. 
La confusa situación que se vivió en el Instituto Carolino en 1950 nos recuerda que todos los comités de premiación tienen ante sí opciones difíciles: tras cuatro rondas no concluyentes de votaciones preliminares, surgieron tres alternativas principales, pero el resultado seguía siendo incierto. 
Al instar a un colega que acudiera a la votación, un miembro del comité observó que si alguien cogía un resfrío, podían terminar llegando a una decisión completamente diferente. 
Por supuesto, es atractiva la imagen de la ciencia abriéndose paso a través de los esfuerzos del genio individual. 
Sin embargo, en una medida mayor a la que los premios hacen posible, la investigación científica progresa gracias al trabajo de muchos. 
Las mentes brillantes sí importan, pero suele ser impropio e injusto limitar el reconocimiento a tan pocos, cuando tantos científicos extremadamente talentosos pueden haber contribuido a un avance determinado. 
Los reglamentos del Nobel no permiten dividir un premio en más de tres partes, excluyendo de este modo los hallazgos que impliquen el trabajo de más de tres investigadores, u omitiendo a personas clave e iguales de merecedoras de recibir tal honor. 
Más aún, se ha hecho evidente que el testamento de Alfred Nobel no aborda muchas ramas importantes de la ciencia, pues se limita a la física, la química y la fisiología/medicina. 
Algunos de los mayores triunfos intelectuales del siglo pasado han quedado sin reconocimiento, como los que tienen relación con la expansión del universo y la deriva de los continentes. 
Tampoco reciben galardones las ciencias ambientales, que sin duda tienen una importancia fundamental. 
No hay nada malo con desear héroes en la ciencia, pero deberíamos comprender los criterios utilizados para seleccionar a quienes se nos dice que admiremos. 
¿Por qué la gente venera el Premio Nobel? 
No hay una respuesta fácil. 
El culto al Premio comenzó incluso antes de que se anunciaran los primeros ganadores. 
La fascinación de los medios de comunicación atizó la especulación y el interés. 
El credo del Premio no dependía tanto del mérito de los ganadores, sino de la percepción de que era un potente medio de ganar prestigio, publicidad y ventajas. 
Hasta los científicos que arrugaban el ceño ante las limitaciones y -algunas veces- extrañas decisiones de los comités suecos nominaban candidatos y abogaban por ellos, a sabiendas de que, si tiene éxito, un ganador puede recibir atención y dinero para su especialidad, institución o comunidad científica nacional. 
¿Le hace bien a la ciencia o a la sociedad la obsesión por los premios y alimentar una cultura de competencia extrema? 
Quizás una vez que el misterio del Premio Nobel haya sido puesto en su justo lugar podamos reflexionar sobre lo que realmente es significativo en la ciencia. 
El espíritu y la tradición científicos, que se remonta a varios siglos, son mucho más ricos que la búsqueda de premios. 

El mensaje del Nobel 
El Premio Nobel concedido a Al Gore es un homenaje digno de un líder mundial que ha mostrado presciencia, audacia y habilidad al alertar al mundo de los peligros del cambio climático producido por el hombre. 
Quienes recibieron el Premio Noble junto con Gore son menos conocidos pero no por ello lo merecen menos. 
El Grupo Intergubernamental sobre el Cambio Climático (IPCC por sus siglas en inglés) es el organismo de Naciones Unidas encargado de evaluar los conocimientos científicos sobre cambio climático y señalarlos a la atención del público y de los encargados del diseño de políticas del mundo. 
El hecho de que haya recibido el Nobel envía tres mensajes claros. 
Primero, los principales científicos mundiales en el campo del clima y la mayoría de los gobiernos del mundo han puesto a las ciencias climáticas en el primer plano de los debates de política global. 
El cambio climático es complicado. 
Dominar el tema exige conocimientos en muchas disciplinas científicas, incluyendo la climatología, la oceanografía, la química atmosférica, la ecología, la ingeniería, la política y la economía. 
Ningún científico o equipo nacional pueden lograrlo por sí solos. 
Se necesita un esfuerzo a nivel mundial para entender los cambios en todas partes del planeta. 
Desde su establecimiento en 1988, el IPCC ha reunido a las mejores mentes científicas de todo el mundo para documentar y explicar lo que se sabe y lo que se ignora sobre el cambio climático inducido por el ser humano. 
Varios grupos de trabajo preparan informes mediante la revisión escrupulosa de publicaciones científicas. 
El proceso de revisión es transparente y se invita a los gobiernos a participar mediante la designación de expertos para que formen parte de los diversos grupos de trabajo, la revisión y los comentarios sobre los borradores del IPCC y la aprobación de los informes definitivos. 
Con este proceso se obtiene exactitud y confianza. 
Se necesitan años para redactar los informes más importantes del IPCC, incluyendo el “Cuarto Informe de Evaluación” que se completó este año. 
Una de las razones del notable éxito del IPCC ha sido la hábil dirección del su Presidente, el Dr. R. K. Pachauri, quien recibirá el premio en nombre del organismo. 
El segundo mensaje es que tal proceso global de vinculación de científicos y gobiernos en un esfuerzo común es vital, porque sin él, los ductos se pueden obstruir con la ignorancia y la desinformación que promueven los grupos de interés. 
Durante años, las compañías petroleras como Exxon quisieron fingir que el cambio climático no era real o que se exageraban los riesgos. 
Exxon y otros patrocinaban un periodismo engañoso y grupos que simulaban ser “centros de reflexión”. 
El IPCC resistió firmemente a estos grupos de interés. 
Actualmente, ExxonMobil y otras compañías petroleras importantes son mucho más honestas y constructivas cuando discuten estos temas. 
A la larga, no podían derrotar a la ciencia sin dañar seriamente su reputación. 
Por último, el Premio Nobel de la Paz de este año es un llamado de alerta a los gobiernos, empezando con Estados Unidos, para que traten con más seriedad a la ciencia y al desarrollo sostenible. 
La administración Bush ha sido desastrosamente anticientífica. 
Sus miembros son ideólogos que rechazan o no toman en cuenta las ciencias climáticas y que han llevado a Estados Unidos hacia una senda peligrosa e irresponsable. 
Hoy, Bush ha comenzado a reconocer los graves riesgos del cambio climático, aunque su administración todavía no ha logrado presentar ninguna propuesta realista para reducir el ritmo del cambio climático inducido por el ser humano. 
De hecho, la mayoría de los gobiernos están mal equipados para comprender los temas científicos, aunque son mucho menos ideológicos y dogmáticos que Bush. 
Los gobiernos tienden a organizarse según los temas de los siglos XIX o XX como la diplomacia, la defensa, la seguridad interna y las finanzas, y no según los retos del siglo XXI como el desarrollo sostenible. 
En general, son incapaces de reunir conocimientos científicos avanzados para proteger a sus ciudadanos o participar en negociaciones globales sobre los desafíos del clima, el agua, la energía, la biodiversidad y otros similares. 
El mundo debe responder de tres formas. 
Primero, debemos tomar seriamente la necesidad de un nuevo acuerdo sobre cambio climático cuando empiecen las negociaciones globales en Bali, Indonesia en diciembre. 
El débil Protocolo de Kyoto, que sólo se ha aplicado parcialmente, expira en 2012 y el mundo necesita un marco mucho más firme, que establezca metas estrictas para estabilizar los gases de efecto invernadero hacia 2050 mediante la inclusión de acuerdos sobre la interrupción de la deforestación tropical, el desarrollo de automóviles que den mejor kilometraje y el cambio a plantas generadoras con bajas emisiones de CO2. 
En segundo lugar, debemos iniciar procesos científicos como los del IPCC para otros retos globales, incluyendo la pérdida global de biodiversidad, la desertificación y la pesca excesiva en los océanos. 
En cada área, el público en general y los gobiernos apenas perciben tenuemente una crisis global. 
Los gobiernos han firmado tratados para limitar el daño, pero no están cumpliendo esas promesas con la urgencia necesaria, en parte porque no entienden los retos científicos subyacentes. 
Por último, debemos reorganizar a los gobiernos nacionales de manera que tengan procesos y capacidades similares a las del IPCC. 
Los procesos globales como los del IPCC son cruciales, pero los temas también se deben adecuar a las condiciones y retos de cada país. 
Prácticamente todos los países se enfrentarán a una serie de desafíos entrecruzados derivados del cambio climático, como la reestructuración del sector de la energía y los ajustes ante los patrones cambiantes de las lluvias, tormentas, sequías e inundaciones. 
El IPCC demostró que la ciencia puede contribuir de manera importante a superar estos desafíos y que los científicos y los encargados del diseño de políticas pueden trabajar juntos para ayudar a resolver problemas de importancia crítica para la humanidad. 

La paradoja de la enfermedad no contagiosa 
WELLINGTON.– Se atribuye a Albert Einstein la frase «todo debe hacerse tan simple como sea posible, pero no más que eso». 
Sin embargo, el debate actual sobre la epidemia de enfermedades no contagiosas (ENC: enfermedades crónicas como los problemas cardíacos, accidentes cerebrovasculares, diabetes y cáncer) ha ignorado este consejo. 
Los responsables de diseñar las políticas han simplificado excesivamente el desafío centrándose en la creciente prevalencia de las ENC –la mera cantidad de personas enfermas– lo cual, para mí, no es realmente el problema. 
Es cierto, en la mayoría de las regiones del mundo se ve un aumento en la prevalencia de las ENC –en parte porque como las muertes por enfermedades infecciosas y heridas graves disminuyen, la gente vive más para desarrollar las ENC. 
Pero estas enfermedades también aumentan por otros motivos demográficos y epidemiológicos –y entender esto tiene repercusiones sobre la política sanitaria, e incluso sobre el desarrollo económico. 
En gran parte del mundo, las poblaciones aumentan y envejecen simultáneamente. 
La mayoría de las ENC acusan un aumento en la prevalencia junto con la edad –una consecuencia de la exposición acumulativa a los factores de riesgo (incluidos los comportamientos humanos nocivos para la salud, como el uso del tabaco, y los factores de riesgo biológicos, como la hipertensión) a lo largo de la vida. 
Manteniendo todo lo demás constante, poblaciones más numerosas y envejecidas implican más personas con ENC. 
El efecto de «envejecimiento de la población» es bien conocido. 
Mucho menos conocidas son las fuerzas epidemiológicas que impulsan las dinámicas de las ENC. 
Desde una perspectiva epidemiológica, las prevalencia de las ENC está determinadas por la diferencia entre la tasa a la que las personas previamente sanas se enferman (incidencia) y la tasa a la que las personas enfermas se recuperan o mueren (por la causa que sea). 
Si los ingresos son mayores que los egresos, la prevalencia aumenta. 
Durante las últimas décadas, los niveles y estilos de vida, y los factores de riesgo biológico han mejorado por lo general en todo el mundo (una excepción es la obesidad). 
Por lo tanto, a diferencia de las creencias populares, la incidencia de la mayoría de las ENC, excepto la diabetes, en realidad ha disminuido. 
Sin embargo, la prevalencia de las ENC ha aumentado, debido a que las mejoras en la supervivencia han superado las reducciones en la incidencia. 
Tanto los ingresos como los egresos han disminuido, pero los egresos lo han hecho en mayor medida y más velozmente. 
Son varios los factores que apuntalan los recientes y espectaculares aumentos en las tasas de supervivencia de los ancianos. 
Quienes viven con una enfermedad crónica pueden no morir solo por esa causa, sino por otras –incluidas otras ENC, infecciones agudas y heridas. 
En especial, la atención sanitaria más accesible y mejor calidad ha mejorado significativamente las tasas de supervivencia de quienes viven con ENC, incluida la diabetes. 
Sin embargo, la atención sanitaria no solo es responsable por la mejora observada en las tasas de supervivencia. 
Las mejoras en los estilos de vida y los factores de riesgo relacionados también han contribuido. 
Una disminución en la proporción de personas que usan tabaco, consumen dietas poco saludables, son sedentarias o tienen hipertensión y elevados niveles de colesterol, hace más que simplemente prevenir las enfermedades. 
No solo tienen lugar menos casos, sino que también las manifestaciones de ENC que sí ocurren suelen ser menos severas y avanzar más lentamente que antes. 
Como resultado, la mayor prevalencia de las ENC registrada durante las últimas décadas, en gran medida solo refleja un aumento en la prevalencia de las etapas tempranas de la enfermedad. 
El aumento de la prevalencia general ha ocultado la disminución de la prevalencia en las etapas finales, o de enfermedades complicadas. 
He llamado este desplazamiento hacia el lado más leve del espectro de las ENC el «efecto gravedad». 
La mayoría de los problemas vinculados con las ENC –como dolores crónicos, problemas de sueño, depresión, discapacidad y muerte prematura– se asocian con las últimas etapas de las enfermedades o dolencias complicadas, no con las etapas iniciales o enfermedades sin complicaciones. 
Siempre que el «efecto gravedad» supere al «efecto prevalencia», el aumento de la prevalencia general de las ENC se verá acompañado por un impacto menor sobre la salud, no una mayor «huella» de la enfermedad, como se supone generalmente. 
Esta es la paradoja de las ENC: las medidas objetivas de mala salud (síntomas graves, discapacidad, muerte prematura) están disminuyendo, incluso cuando la prevalencia de estas enfermedades aumenta. 
Y, si bien esta paradoja no constituye una excusa para la complacencia en la respuesta a lo que las Naciones Unidas han llamado correctamente una crisis mundial de ENC, tiene consecuencias prácticas para esa respuesta. 
En primer lugar, la preocupación principal no debe centrarse en reducir la prevalencia de las enfermedades, sino la carga de las enfermedades –el impacto sobre la salud medido en términos de discapacidad y mortalidad prematura. 
Eso implica destinar recursos según la carga y no la prevalencia, en especial a medida que la comorbilidad (dos o más enfermedades en el mismo paciente) aumenta. 
En segundo lugar, debemos concentrarnos menos en mejorar la atención sanitaria y más en la prevención de enfermedades. Por ejemplo, disminuyendo el uso del tabaco, aumentando las oportunidades para la actividad física y la disponibilidad y asequibilidad de una dieta sana. 
Un mayor foco en la prevención puede reducir la incidencia de las ENC y garantizar que los casos que aun tengan lugar tiendan a ser menos graves y avancen más lentamente, permitiendo tratamientos poco costosos pero eficaces en entornos de atención primaria. 
Ambos mecanismos –menor incidencia y menor gravedad– contribuirán a disminuir la «huella» de las enfermedades, incluso si la prevalencia de las ENC continúa aumentando. 

La ausente crisis del euro 
BERKELEY – La crisis financiera global ha dado nuevos bríos a los argumentos alarmistas acerca de la inminente caída del euro. 
En ellos a menudo se invoca a Milton Friedman, que advirtió en 1998 que el compromiso de Europa con el euro se vería a prueba en la primera recesión seria. 
Ese momento ya está llegando, pero los resultados han sido precisamente lo opuesto a la predicción de Friedman. 
El desempleo está en aumento y, con él, el populismo. 
En países como Italia, que ya sufren con la competencia china, y España, donde ha reventado una enorme burbuja inmobiliaria, las dificultades serán casi insoportables. 
Sin embargo, ninguno de estos países muestra inclinación alguna por abandonar el euro. 
Comprenden que incluso susurrar esa posibilidad generaría pánico entre los inversionistas. 
Ven cómo países como Dinamarca, que mantuvieron sus propias monedas, se han visto obligadas a elevar las tasas de interés para defender sus tipos de cambio en momentos que la Reserva federal de Estados Unidos y el Banco Central Europeo las reducen. 
Ven cómo, si existiera aún la peseta o la lira, serían presa fácil de la fuga de capitales. 
Comprenden que tendrían que protegerse de una crisis monetaria a la vieja usanza en el peor momento posible. Valoran el que haya estabilidad y seguridad en sus cifras. 
De manera similar, el escenario del colapso del euro, en el que estos países tienen éxito en presionar al BCE para ser más permisivo con la inflación, dando motivos a que Alemania abandone el euro, no ha ocurrido tampoco. 
El BCE, protegido por la independencia que le garantizan sus estatutos y por el mandato de estabilidad de los precios, no ha mostrado inclinaciones a ceder a las presiones del Presidente francés Nicolas Sarkozy ni de otros actores. 
Uno puede argumentar que lo peor está por venir -que nos espera más inflación y desempleo en el futuro- y que, cuando eso ocurra, colapsará la eurozona. 
Los euroescépticos siempre plantean ese argumento. 
Sin embargo, considerando los acontecimientos recientes, es hoy cuando deben demostrar lo que dicen. 
Lo que ni Friedman no nadie más previó en 1998 es que la primera recesión seria tras la creación del euro coincidiría con la madre de todas las crisis financieras. 
Las corridas bancarias de los inversionistas en pánico han hecho que los bancos centrales adopten una función de prestamista de último recurso que no tiene precedente en la historia. 
Las grandes pérdidas de los préstamos han exigido costosas operaciones de recapitalización bancaria. 
Ha habido predicciones de que los gobiernos, presionados al límite por la crisis financiera, responderían abandonando el euro. 
Recurrirían al impuesto que significa la inflación e inyectarían la moneda nacional para restituir la liquidez de sus sistemas bancarios y sistemas financieros. 
En la práctica, ha ocurrido lo contrario. 
El BCE ha proporcionado niveles esencialmente ilimitados de liquidez a los sistemas financieros de la eurozona. 
El Pacto de Estabilidad y Crecimiento se ha flexibilizado para aumentar la capacidad de los gobiernos de tomar préstamos y recapitalizar sus bancos. 
Loa países europeos que se encuentran fuera de la eurozona y que aún conservan sus propias monedas son los que han sufrido las consecuencias más serias. 
Debido a que sus monedas no se utilizan ampliamente a nivel internacional, muchas de sus obligaciones bancarias están denominadas en euros, lo que los hace dependientes del aumento de las tasas de interés para atraer, a través del mercado y por medio de acuerdos temporales recíprocos de divisas (“swap lines”) del BCE, la liquidez en euros que sus bancos necesitan con urgencia. 
Hasta ahora, estos acuerdos han estado disponibles, pero con retrasos y con exigencias de tipo político. 
La implicancia es clara. Los sistemas bancarios nacionales necesitan quien les dé préstamos de último recurso. 
En los países pequeños, donde una parte significativa de los pasivos bancarios se encuentra en divisas extrajeras, el banco central carece de esta capacidad. 
Las únicas opciones son entonces aplicar controles draconianos al sistema bancario o unirse a la eurozona. 
Dadas las dificultades de hacer retroceder el reloj financiero y las limitaciones del Mercado Único, está claro en qué dirección avanzarán los países europeos. 
Ya se ve un cambio en la opinión pública hacia la adopción del euro en Dinamarca y Suecia. 
Polonia ha reiterado su compromiso de adoptarlo. 
Hungría, considerando el trauma de un programa del FMI, ciertamente hará lo mismo. 
Obviamente, la crisis significará un gran reto económico y financiero para Europa del Este. 
Realzará la dificultad de cumplir los criterios de convergencia para la adopción del euro, pero también pondrá de relieve la voluntad de lograrlo. 
Lo que todo esto implica es, entonces, una eurozona de mayor tamaño, no una más pequeña, a medida que cada vez más países vayan aprendiendo la lección. 
De hecho, ya hay señales de países que ni siquiera están en la Unión Europea, particularmente Islandia y Suiza, que consideran pasar a formar parte de la Unión como un paso hacia la adopción del euro y dar solución a su dilema financiero. 
La gran excepción es probablemente Gran Bretaña, cuya moneda se usa internacionalmente, debido al legado histórico de esta nación en el mundo. 
En todo caso, siempre ha tenido un pie en Europa y otro fuera de ella. 
Es concebible que Europa tenga en el futuro dos monedas, el euro y la libra esterlina, en el largo plazo. 
Sin embargo, está fuera de duda que no habrá tres monedas, ni mucho menos tres decenas. 

La pistola que no humeaba 
CIUDAD DE MÉXICO – En estos días, todo el mundo tiene –o tendrá pronto– su cable diplomático americano favorito, en vista de que en los 250.000 documentos obtenidos por WikiLeaks figuran referencias a casi todos los países del mundo. 
En el caso de América latina, WikiLeaks ha aportado hasta ahora datos interesantes –tanto de cotilleo como substanciales– sobre el Brasil y la Argentina, análisis interesantes y de primera calidad relativos a Honduras, Bolivia y México y algunas notas curiosas sobre la política regional y las relaciones internacionales. 
No se ha revelado nada extraordinario, pero los cables de que ahora se dispone permiten a los lectores y los analistas sacar algunas conclusiones preliminares acerca de las opiniones del gobierno de Obama sobre la región, sobre actitudes de los dirigentes de América Latina para con los Estados Unidos y sobre la calidad de las actividades diplomáticas y de recogida de datos en el hemisferio: nada del otro mundo, pero mucho digno de comentario. 
Ha habido algunos documentos notables, aunque no muchos. 
Uno es, claramente, la nota escrita por Hugo Llorens, embajador de los EE.UU. en Honduras, el 24 de julio de 2009, inmediatamente después del golpe de Estado que exilió al Presidente Manuel Zelaya. 
El diplomático americano entendió bien lo ocurrido, sus consecuencias y cómo se debía actuar para que el gobierno entrante de Barack Obama abordara de forma inteligente –y distinta de las del pasado– una de sus primeras crisis en América Latina. 
Un golpe era un golpe, no se podía aceptarlo y, por provocativo que hubiese sido Zelaya, la única postura posible de los EE.UU. era su vuelta incondicional al poder. 
Otro cable impresionante fue enviado el 17 de noviembre de 2009 por Charles H. Rivkin, embajador de los EE.UU. en Francia, sobre la competencia entre empresas francesas y la Boeing por un contrato, cuyo importe ascendía a decenas de miles de millones de dólares, para suministrar aviones de caza al Brasil. 
Los autores lo entendieron perfectamente: el Presidente francés, Nicolas Sarkozy, estaba haciendo todo lo posible para concertar el trato, incluidos el apoyo al Presidente brasileño, Luiz Inácio Lula da Silva, en asuntos interesantes para él, y la aceptación de las condiciones tecnológicas, jurídicas y militares impuestas por el Brasil a las empresas francesas, principalmente el fabricante de armamento Dassault. 
Tal vez los informes fueran algo ingenuos al omitir referencia alguna a los numerosos rumores existentes en el Brasil sobre la corrupción generalizada en relación con ese contrato (naturalmente, puede ser que los diplomáticos americanos se refieran a ella en otros documentos). 
No obstante, parece que se puede afirmar sin temor a equivocarse que Dassault y Francia obtendrán muy probablemente el contrato y que se considerará ese caso un jalón en el camino de los EE.UU. hacia la insignificancia en Sudamérica. 
Otro buen ejemplo de comunicación interesante y competente se encuentra en el cable enviado desde la Paz (Bolivia) el 30 de marzo de 2006 por el embajador David Greenlee, en el que ponía de relieve las tensiones entre los asesores cubanos y venezolanos y el personal de segundad en torno al Presidente Evo Morales, así como los círculos cercanos a él. 
Aunque no fuera algo absolutamente nuevo, Greenlee daba en el clavo sobre uno de los imperativos permanentes que afrontaba Morales –el de garantizarse la lealtad de las Fuerzas Armadas bolivianas a su “revolución”– y su instrumento principal para lograrlo: el respaldo de la seguridad cubana y venezolana para impedir un golpe militar. 
Además, tenemos casos de estridencia o profunda irritación. 
Los cables procedentes de Managua entre 2006 y 2009 son refritos de antiguas historias sobre las vinculaciones del Presidente nicaragüense Daniel Ortega con narcotraficantes como el “rey de la cocaína” Pablo Escobar, incluida la mención a un vídeo en el que supuestamente se veía a sandinistas descargando cocaína de aviones en 1984, y se refieren al respaldo financiero concedido bajo cuerda a Ortega por el Presidente venezolano, Hugo Chávez. 
También hay una anécdota pintoresca relativa al boxeador nicaragüense Ricardo Mayorga, que fue sorprendido por la seguridad sandinista violando o acosando a una joven en su hotel; según los cables, Ortega chantajeó a Mayorga para que compartiera con él sus beneficios y lo apoyase en las elecciones de aquel año. 
Nada de todo eso es particularmente extraordinario ni original, excepto en la medida en que parece indicar la persistencia de una mentalidad propia de la Guerra Fría en la concepción de la política exterior de los EE.UU. sobre América Latina. 
Asimismo, un cable sobre un intento, patrocinado por México, de crear, a comienzos de este año, algo así como la Organización de Estados Americanos, pero sin los EE.UU. y el Canadá, está repleto de una retórica en gran medida veraz, pero excesiva, para criticar la diplomacia mexicana. 
Según el cable, respaldar una ”Comunidad de Estados Latinoamericanos y Caribeños” es lógica en el caso de un aspirante a hegemón regional como el Brasil, pero algo absurdo en el de México, que hace el 90 por ciento de todo (comercio, inversión, turismo, inmigración) con los EE.UU. y el Canadá y depende del apoyo de los EE.UU en la lucha contra los cárteles de la droga del país. 
Obama se zambulló en la guerra de México contra las drogas al comienzo de su mandato y ahora afronta peligros de los que apenas se habla en Washington, excepto en cables procedentes de México. 
Sobre la ejecución de Arturo Beltrán Leyva, un destacado jefe de narcotraficantes, a finales del año pasado, el embajador de los EE.UU., Carlos Pascual, escribió que la “negativa” de la SEDENA (la Secretaría Nacional de Defensa) “a actuar rápidamente reflejó una aversión al riesgo que impidió a la institución obtener una importante victoria contra los narcotraficantes”. 
Después describe la absoluta falta de cooperación entre los servicios de inteligencia y el ejército, porque muchos funcionarios estadounidenses y mexicanos temen que cualquier información que compartan con el ejército acabe transmitida a los cárteles. 
La conclusión lógica de todo esto es evidente: como el propio Presidente de México, Felipe Calderón, no puede ser a la vez presidente y encargado jefe de la lucha contra la droga y se muestra –y con razón– reacio a hacer la necesaria coordinación interinstitucional cotidiana en México, cosa que, por lo demás, tampoco puede hacer, algún otro ocupará el vacío dejado. 
Cada vez lo va ocupando más la Embajada de los EE.UU. en Ciudad de México, provista de un personal de diplomáticos de primera fila que tal vez estén intentando abarcar demasiado. 
No hay una pistola humeante en las revelaciones de WikiLeaks sobre la política de los EE.UU. para con América Latina (al menos aún no), pero hay un rico filón de información, confirmaciones, reflexiones y enseñanzas, en los que la región buscará revelaciones en los próximos años. 

Charles Taylor sigue sin ser sometido a la justicia 
Pese a haber estado exiliado durante dos años, el ex Presidente de Liberia Charles Taylor sigue ocupando un lugar preponderante en las primeras elecciones del país desde el fin de su brutal guerra civil, pero, pese al advenimiento de unas verdaderas elecciones democráticas, Liberia y toda el África occidental quedarán atrapadas en un inacabable ciclo de violencia, a no ser que Taylor sea condenado por crímenes de guerra. 
Las elecciones presidenciales que se celebrarán el 11 de octubre podrían contribuir a que Liberia siguiera un nuevo rumbo, pero la larga y dura mano de Taylor ha intervenido en la campaña, por lo que su impunidad constituye una burla de la justicia internacional. 
Nigeria, que ha concedido refugio a Taylor, está obligada a entregarlo al Tribunal Especial para Sierra Leona, creado por las Naciones Unidas en 2003, para juzgar a los responsables del derramamiento de sangre habido en el África occidental en el decenio de 1990. 
De hecho, de Nigeria depende ahora la clave para la paz en la región. 
Pero el Presidente Olosugun Obasanjo de Nigeria ha hecho oídos sordos hasta ahora a los llamamientos para que entregue a Taylor. 
En cambio, Taylor está alojado en una quinta en las arenosas playas de Calabar en la costa sudoriental de Nigeria, mientras que protagonistas decisivos del escenario político internacional –incluidos Francia, el Reino Unido y Sudáfrica- guardan silencio. 
La lista de crímenes de Taylor es larga y las pruebas contra él son abrumadoras. 
Como dirigente rebelde, mantuvo un alzamiento armado durante ocho años contra Samuel Doe en Liberia, conflicto que dejó 300.000 muertos y desplazó a más de un millón de personas de una población de tan sólo 3,3 millones. 
Como presidente, lanzó una rebelión en 1991 contra el Gobierno de Sierra Leona con las fuerzas de Foday Sankor, que usaban machetes para mutilar a mujeres y niños. 
En 2000, Taylor recurrió a los mismos matones para atacar a Guinea, en un asalto que dejó centenares de muertos y destruyó la ciudad de Guekedou. 
En 2003, mientras Taylor había de afrontar ataques de los rebeldes, organizó y apoyó una incursión en Côte d’Ivoire. 
El belicismo de Taylor también allanó el camino para los golpes militares en Sierra Leona y Gambia. 
Las mujeres y niños cuyas extremidades Taylor ordenó arrancar a tajos constituyen un testimonio de su brutalidad y los países sumidos en el caos son una clara prueba de que no puede haber una paz duradera en el África occidental, a no ser que se ponga coto al hombre que desencadenó esos conflictos. 
Aunque hubiera una paz instantánea, la región pagará el precio de la sed de sangre de Taylor durante decenios y el mundo también. 
De hecho, Taylor sigue incitando a la creación de conflictos. 
Sus actividades para socavar la estabilidad regional abarcan desde un intento de asesinato contra el Presidente guineano Lansana Conte este año, con el que se lo ha relacionado, hasta la utilización de su fortuna para influir en las elecciones de Liberia y crear el marco para que ganen sus aliados. 
No es de extrañar que sus seguidores se aferren a su promesa, cuando partió, de regresar a Liberia. 
Eso sería un auténtico desastre. 
Taylor ha socavado una serie de intervenciones de mantenimiento de la paz en la región. 
En Liberia, por ejemplo, firmó 13 acuerdos y los violó todos. 
Mantuvo como rehenes a 500 miembros de la fuerza regional de mantenimiento de la paz de la ECOWAS. 
Antes de que fueran liberados los rehenes, Taylor mató a seis soldados y robó sus armas y vehículos. 
La mejor estrategia de contención consiste en poner a Taylor bajo custodia del Tribunal Especial, que lo acusó en 2003 de crímenes de guerra y crímenes contra la Humanidad por su papel en la guerra en Sierra Leona. 
Aun así, Obasanjo ha dicho que sólo lo entregaría a un gobierno de Liberia elegido y muchos creen que Taylor está esperando hasta que sus aliados estén en condiciones de dejarlo regresar sin amenaza de procesamiento. 
El papel de Nigeria al brindar un refugio seguro a Taylor es peculiar. 
En vista de las considerables gestiones hechas por ese país para mediar y acabar con los conflictos regionales, brindar un refugio al principal desestabilizador del África occidental es contrario a su interés nacional y la oposición popular a su protección está aumentando en Nigeria. 
Cientos de grupos defensores de los derechos humanos y la justicia internacional de África y otros lugares se han unido para protestar. 
Las intensas presiones americanas y europeas lograron que el ex Presidente serbio Slobodan Milosevic y muchos de sus aliados fueran entregados al Tribunal Internacional de Crímenes de Guerra para la antigua Yugoslavia, de las Naciones Unidas, en La Haya. 
Hay que ejercer presiones similares para obligar a Nigeria a entregar a Taylor al Tribunal Especial en Sierra Leona. 
Ya es hora de que Obasanjo haga honor a la ejecutoria de Nigeria como país con iniciativa en materia de mantenimiento de la paz y la seguridad en el continente africano. 

La normalización de Al Fatah 
RAMALLAH – Al Fatah, el principal movimiento guerrillero al interior de la Organización de Liberación Palestina, ha dado un paso más para convertirse en un partido político normal. 
Acaba de concluir su sexto Congreso, realizado por primera vez en los territorios ocupados, lo que significa que ex guerrilleros del Líbano y Jordania recibieron permiso para entrar por Israel. 
Parece ser que la conferencia tuvo éxito en reunir y reforzar el movimiento, que ha sufrido problemas desde la muerte de su fundador y líder por largos años, Yasser Arafat. 
Más de 2000 delegados, representando ex fedayyin (guerrilleros) y activistas de la intifada de Al Fatah, votaron a favor de la continuidad de todas las formas de resistencia por la liberación de Palestina. 
Sin embargo, el término "resistencia armada" estuvo ausente de todos los documentos aprobados en la conferencia. 
Mahmoud Abbas -elegido por unanimidad como líder y comandante en jefe de Al Fatah- dejó claro, que si bien siguen abiertas todas las opciones para poner fin a la ocupación, todavía se da preferencia a las negociaciones. 
Si bien algunos (como el ministro de defensa israelí Ehud Barak) se tomaron en serio la retórica de resistencia de algunos delegados, el vocero Nabil Amr aseguró oficialmente a todos quienes sienten inquietud por el tema que al Fatah está comprometida con una "solución pacífica del conflicto palestino-israelí". 
Toda organización que no posea mecanismos democráticos de cambio y renovación tiende a volverse obsoleta, monótona, e ineficaz. 
Esta falta de renovación quedó en evidencia en los últimos años, cuando Al Fatah perdió primero las elecciones legislativas en 2006 ante Hamas, y luego su presencia en la Franja de Gaza. 
Hubo muchas señales de que Al Fatah está dando pasos para convertirse en un partido político normal. 
Los trajes color caqui y la parafernalia militarista quedaron en el pasado y han sido reemplazadas por trajes de negocios y tarjetas de identificación adecuadas para los delegados a la conferencia. 
Las decisiones a puertas cerradas y las órdenes verticalistas dieron paso a una apertura democrática en que todos podían manifestarse, lo que abrió espacio a líderes más jóvenes y populares en sus localidades. 
El consejo revolucionario, ampliado a 100 miembros, tenía reservadas 20 bancas para quienes hubieran estado prisioneros en cárceles israelíes. 
Un líder de la intifada que había sido encarcelado, Marwan Barghouti, fue uno de los nuevos líderes electos con mayor cantidad de votos para el comité central, el órgano ejecutivo del movimiento. 
Naturalmente, la pausa de 20 años desde la realización del último congreso significó una enorme brecha que se llenó rápidamente con veteranos de la intifada en lugar de guerrilleros al viejo estilo, que habían dominado el movimiento desde su creación. 
14 de los 19 miembros electos al comité central lo son por primera vez, y la mayoría de ellas representa al liderazgo del levantamiento de 1987 en los territorios ocupados. 
El cambio etáreo y geográfico de la base de miembros Al Fatah fue la razón del fracaso de algunos de sus líderes históricos, como Ahmad Qureia e Intisar Wazir, la viuda del fallecido Abu Jihad. 
Más aún, realizar el congreso en Palestina puso fin al papel de varios líderes de Al Fatah que se habían opuesto a los acuerdos de Oslo, como Farouk Qaddoumi y Mahmoud Jihad. 
Y dejar a un costado a hombres como Qaddoumi -cuya acusación poco antes del Congreso de que Abbas y Mohammad Dahlan habían ayudado a Israel a envenenar a Arafat- también distancia al movimiento de la alianza que alguna vez tuvo con países árabes de línea dura como Siria y Libia. 
Mientras la vieja guardia tenía que lograr un equilibrio entre los diferentes países árabes que respaldaban a la OLP, la nueva guardia tendrá que encontrar una solución realista con sus rivales de Hamas para poder llegar a un acuerdo de compromiso viable con Israel. 
Hay diferentes opiniones, desde quienes llaman a adoptar una posición dura hacia Hamas hasta quienes recomiendan un enfoque más conciliatorio. 
Otro importante reto que enfrentan los nuevos líderes de Al Fatah será como abordar la dualidad de desempeñar cargos partidarios cuando al mismo tiempo se tienen posiciones ministeriales dentro de la Autoridad Palestina. 
Algunos están llamando a que los dirigentes de Al Fatah se abstengan de desempeñar funciones ministeriales, mientras otros no ven ninguna razón que impida que se pueda ser líder del partido y del gobierno simultáneamente. 
En su discurso de aceptación, Abbas se refirió a los líderes de la primera Intifada, diciendo al Congreso que ellos marcaron las pautas que se han convertido en la plataforma política del movimiento. 
Líderes como Barghouti, el ex jefe de seguridad preventiva Jibril Rajoub y Dahlan, de Gaza, se encuentra hoy a la cabeza del movimiento. 
Dahlan, acusado por algunos de ser responsable de la pérdida de Gaza ante Hamas, dio un fuerte discurso en que acusó a los dirigentes previos de Al Fatah de haber perdido Gaza mucho antes de que cayera en manos de Hamas en junio de 2007. 
Dahlan detalló como los líderes anteriores del movimiento hicieron caso omiso, una y otra vez, de sus advertencias y llamados a que los miembros del Comité central fueran a Gaza y vieran por sí mismos la situación en terreno. 
El congreso de Al Fatah también dio un golpe decisivo a los abusos y a la corrupción que han plagado al movimiento en los últimos años, especialmente después de la creación de la Autoridad Palestina. 
Cada uno de los oradores insistió en que la debilidad del movimiento ha sido resultado del hecho de que sus líderes sucumbieron a las tentaciones intrínsecas a los cargos de gobierno. 
Así, por ejemplo, Ahmad Qurei (Abu Ala’a), un ex primer ministro y alto negociador acusado de poseer acciones de una compañía palestina que suministró cemento para la construcción por parte de Israel de la odiada muralla que divide el territorio palestino, perdió su cargo dentro de la dirigencia de Al Fatah. 
Falta mucho todavía para que el movimiento Al Fatah se convierta en un partido político con todas las de la ley. 
Los delegados acordaron por abrumadora mayoría que el movimiento debe mantener abierta la opción de volver a la clandestinidad si fracasan las negociaciones para la creación de un estado palestino, al tiempo que debe mantenerse listo para convertirse en un partido político si tienen éxito. 
Sin embargo, los resultados de este Sexto Congreso reflejan una clara tendencia a favor de convertirse en partido, en lugar de un movimiento de resistencia armada. 


El enigma norcoreano 
CAMBRIDGE – ¿Qué está pasando en Corea del Norte? 
El 23 de noviembre, su ejército disparó casi 200 asaltos de artillería contra la isla surcoreana de Yeonpyeong, cerca de la frontera marítima en disputa durante dos siglos, en la que murieron cuatro personas –entre ellas dos civiles- y quedaron demolidas decenas de casas y otras estructuras. 
La presencia de civiles, muchos de los cuales tuvieron que ser evacuados, hizo que el ataque de Corea del Norte resultara aún más provocador que su hundimiento en marzo del buque de guerra surcoreano Cheonan, en el que murieron 46 marineros. 
Y, apenas unas semanas antes de los ataques a Yeonpyeong, Corea del Norte le mostró a una delegación de científicos norteamericanos una planta de enriquecimiento de uranio nunca antes revelada, que aumentará la capacidad del régimen para fabricar armas nucleares. 
El programa de armas nucleares de Corea del Norte ha sido motivo de preocupación durante dos décadas. 
Pyongyang violó sus obligaciones bajo el Tratado de No Proliferación Nuclear al reprocesar en secreto suficiente plutonio como para producir dos armas nucleares a comienzos de los años 1990. 
Después de retirarse de un acuerdo de restricción negociado por la administración Clinton en 1994, expulsó a los inspectores de la Agencia Internacional de Energía Atómica y comenzó a reprocesar combustible gastado que podía producir plutonio para otras seis bombas. 
Hoy, con su nueva planta de enriquecimiento, el acceso de Corea del Norte a materiales fisibles aumentará enormemente. 
Sus líderes tienen la reputación de vender objetos peligrosos como misiles, narcóticos y moneda falsa, y muchos temen que puedan transferir materiales nucleares a otros países o a grupos terroristas. 
Las recientes revelaciones de Wikileaks de documentos diplomáticos clasificados de Estados Unidos, por ejemplo, sugieren que Corea del Norte ha estado ayudando a Irán con su programa avanzado de misiles. 
La administración de George W. Bush, en un principio, anhelaba poder resolver el problema nuclear norcoreano a través de un cambio de régimen. 
La idea era que el aislamiento y las sanciones derrocarían a la dictadura de Kim Jong-il. 
Pero el régimen resultó resistente, y la administración Bush finalmente aceptó entrar en conversaciones de seis partes con China, Rusia, Japón y las dos Coreas. 
En septiembre de 2005, por un momento pareció que las conversaciones habían llevado a Corea del Norte a aceptar renunciar a su programa nuclear a cambio de garantías de seguridad y eliminación de las sanciones. 
Pero el acuerdo pronto colapsó, y Corea del Norte se negó a regresar a las conversaciones hasta que Estados Unidos dejara de cerrar cuentas bancarias sospechadas de falsificación y lavado de dinero para el régimen de Kim. 
Posteriormente, cuando la diplomacia se estancó, Corea del Norte lanzó una serie de misiles en el Mar de Japón. 
Los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas acordaron una resolución que condenaba las acciones de Corea del Norte, y China advirtió a Corea del Norte que moderara su comportamiento. 
Por el contrario, en 2006, Corea del Norte detonó un dispositivo nuclear, y lo volvió a hacer en 2009. 
Ostensiblemente, Corea del Norte es un país débil con un sistema económico desastroso. 
Tras arrancar con niveles similares hace medio siglo, Corea del Sur creció hasta convertirse en una de las economías más prósperas del mundo, con casi 50 millones de personas que gozan de un ingreso per capita de 30.000 dólares (a paridad de poder de compra). 
Corea del Norte tiene la mitad de la población y un ingreso per capita de menos de 2.000 dólares. 
En los años 1990, Corea del Norte sufrió una hambruna extrema, que probablemente mató a 1-2 millones de personas, y hasta hoy Corea del Norte depende de China para tener alimento y combustible. 
¿Cómo puede Corea del Norte, entonces, ingeniárselas para desafiar a su vecino? 
Por un lado, Corea del Norte tiene “el poder de la debilidad”. 
En ciertas situaciones, la debilidad –y la amenaza de que un socio colapse- puede ser una fuente de poder de negociación. 
Un deudor en quiebra que debe 1.000 dólares tiene escaso poder, pero si debe 1 millón de dólares, puede tener un considerable poder de negociación –pensemos en el destino de instituciones juzgadas “demasiado grandes para quebrar” en la crisis financiera de 2008. 
Como observó el Financial Times, “Kim Jong-il de Corea del Norte probablemente sea el único líder del mundo que puede hacer que Beijing parezca impotente. 
Hay diplomáticos que sostienen que Kim descaradamente se aprovecha de los miedos chinos. 
Si los chinos no le inyectan ayuda a su economía en ruinas, sostiene, enfrentarán olas de refugiados infiltrándose por la frontera y posibles disturbios”. 
China no quiere una Corea del Norte nuclear o beligerante, pero está aún más preocupada por un estado fallido que colapse en su frontera. 
China intentó persuadir al régimen de Kim de seguir su ejemplo orientado al mercado, pero Kim teme que una apertura económica conduzca a una apertura política y a una pérdida de control dictatorial. 
De modo que, mientras que China intenta moderar la crisis actual, su influencia es limitada. 
La otra fuente de poder de Corea del Norte es su audacia a la hora de jugar una mano débil. 
Sí, una invasión militar a gran escala se toparía con una derrota devastadora por la superioridad de las fuerzas militares surcoreanas y estadounidenses, cuyos ejercicios navales actuales en el Mar Amarillo están destinados a recordarle a Corea del Norte su disparidad. 
Pero, con 15.000 tubos de artillería enclavados en la Zona Desmilitarizada, a escasos 48 kilómetros al norte de Seúl, Corea del Norte sabe que si disparara unas pocas bombas podría causar estragos en el mercado bursátil y la economía de Corea del Sur, mientras que, en comparación, tiene menos que perder. 
Al hacer alarde de su voluntad de asumir mayores riesgos, el Norte espera mejorar aún más su poder de negociación. 
La mayoría de los observadores atribuyen las recientes provocaciones a la sucesión anticipada del poder en Pyongyang. 
Kim Jong-il tuvo años para prepararse como un sucesor de su padre, Kim Il-sung, pero muchos informes sugieren que se está acercando al final de su vida. 
Este otoño (boreal), promovió a su hijo Kim Jong-un, hasta ahora de escasa exposición pública, al rango de general, y lo presentó en una conferencia del Partido Comunista. 
La manifestación de éxito militar al “proteger” al régimen puede, en realidad, estar destinada a fortalecer el reclamo del poder del general de 28 años. 
Si fuera así, el comportamiento riesgoso que presenciamos recientemente es parte del proceso de solidificación de un sistema político único: una monarquía comunista hereditaria. 


Las no tan Naciones Unidas 
La buena noticia para Ban Ki-moon es que se ha convertido en secretario general de las Naciones Unidas en un momento en que las perspectivas de conflicto entre las grandes potencias mundiales -Estados Unidos, China, Japón, Rusia, Europa y la India- son remotas. 
La mala noticia es que las perspectivas de cualquier otro tipo de conflicto son elevadas, y la agenda internacional está cargada y es muy exigente. 
Ban tiene que empezar con una evaluación fría y dura de su nuevo puesto. 
Un secretario general de las Naciones Unidas es más secretario que general. 
No puede dar órdenes. 
No es lo mismo que ser presidente o gerente general. 
Tiene más influencia que poder. 
Es más, el poder en la ONU está dividido, no simplemente entre el Consejo de Seguridad y la Asamblea General, sino principalmente entre los 192 miembros y la ONU misma. 
La ONU está conformada por Estados soberanos, pero no es soberana en sí misma y no puede actuar como si lo fuera. 
Más que cualquier otra cosa, la ONU refleja la capacidad de las principales potencias (sobre todo, Estados Unidos, China, Rusia, Francia y el Reino Unido, los cinco miembros permanentes con derecho a veto del Consejo de Seguridad) para ponerse de acuerdo -y respaldar sus acuerdos con recursos-. 
Cuando están dispuestos a hacerlo y pueden hacerlo, la ONU puede marcar una diferencia; cuando no lo están, la ONU puede actuar sólo de una manera limitada, si es que puede hacerlo, más allá de lo que quiera el secretario general. 
Consideremos el caso de Darfur. 
En general, el mundo permaneció inmóvil frente al genocidio. 
Este no es tanto un fracaso de la ONU o del secretario general como el reflejo de la realidad de que las principales potencias están divididas. 
China se aferra a la idea de una soberanía que les permita a los gobiernos una libertad de acción dentro de sus fronteras. 
En el mundo de hoy, una definición de soberanía tan incondicional es inadecuada. 
Sin embargo, la realidad es que todo el tiempo que se pueda pasar negociando en Nueva York no cambiará las cosas. 
Lo que importa son las instrucciones enviadas desde Beijing al embajador de la ONU en China. 
En este caso, Ban necesita pasar tiempo en la capital de China, argumentando a favor de la idea de que los gobiernos tienen la responsabilidad de proteger a sus ciudadanos y que cuando no lo hacen (como claramente es el caso del gobierno de Sudán), pierden el derecho a algunas de las ventajas que normalmente están asociadas con la soberanía. 
Ban no puede simplemente reformar el Consejo de Seguridad para que refleje mejor las realidades de esta época. 
Pero sí puede defender la idea de que países como Japón, India, Alemania y otros merecen una posición realzada en el organismo más importante de la ONU, una posición más acorde a su poder y estatus. 
Nuevamente, lo que está refrenando a la ONU no es la ONU misma, sino sus principales miembros, que no se pueden poner de acuerdo sobre qué cambios son necesarios. 
Ban también puede argumentar a favor de que no existe nada en el mundo de hoy que justifique el terrorismo -definido como el daño intencional contra civiles cometido con fines políticos-. 
Es necesario persuadir no sólo a los gobiernos sino a los líderes religiosos entre otros de que denuncien el terrorismo, deshonrando y deslegitimando a quienes lo perpetran. 
El secretario general está facultado para manifestar esto a viva voz y repetidas veces. 
Existen otras dos áreas donde los cambios prácticos son alcanzables y deseables. 
Ban debería respaldar la creación de una dependencia internacional que les ofrezca a los gobiernos acceso (no control físico) a uranio y plutonio enriquecido para la generación de energía eléctrica. 
Una innovación de este tipo ayudaría a frenar la propagación de materiales y armas nucleares y, al mismo tiempo, serviría para distanciarse del uso de petróleo y gas, reduciendo, en el proceso, el calentamiento global. 
La otra área tiene que ver con mantener la paz. 
Establecer una importante fuerza internacional fija bajo el control de la ONU es imposible y tal vez no sea óptimo. 
Pero ofrecer incentivos para que los gobiernos mantengan este tipo de fuerzas en un alto nivel de alerta y fijar normas para el equipamiento, entrenamiento y profesionalismo es algo que la ONU puede y debería hacer. 
Todas estas sugerencias subrayan lo que podría ser el activo más importante de cualquier secretario general: su voz. 
Lo que Ban elija decir, y cómo y dónde lo diga, puede mejorar su influencia. 
Con el tiempo, una mayor influencia le permitirá que se hagan más cosas. 
Todo esto será especialmente importante ahora, dada la situación de Estados Unidos, el país más poderoso del mundo, pero con una relación muchas veces difícil con la ONU. 
Las encuestas de opinión indican una buena dosis de apoyo a la ONU entre los norteamericanos. Pero también existe una profunda desconfianza de la ONU entre segmentos de la población y ciertas élites. 
Nuevamente, un buen consejo para Ban sería que saliera de Nueva York y pasara más tiempo en la capital y en todo el país. 
Estados Unidos necesita y le saca provecho a un multilateralismo efectivo en un mundo global, en el que un país por sí solo no puede enfrentar todos los retos. 
Estados Unidos tiene una necesidad especial de una cooperación internacional efectiva, ahora que está exigido militar, económica y políticamente debido a sus políticas hacia Irak y Afganistán. 
Contribuir a la creación de una relación más productiva entre la organización internacional más importante del mundo y su miembro más poderoso no sería un logro menor. 

El espectro de las armas químicas en Siria 
LOS ANGELES – Desde que estalló la guerra civil en Siria, su arsenal de armas químicas se cierne sobre la zona de conflicto y más allá. 
Ahora Israel afirma que el régimen sirio ha utilizado armas químicas. 
Ante el temor de que el conflicto empeore, el presidente de los Estados Unidos, Barack Obama, ha declarado en repetidas ocasiones que el uso o transferencia de armas químicas por Siria sería cruzar una “línea roja” y el régimen del presidente Bashar al-Assad tendría que “responder por ello”. 
No obstante, las implicaciones prácticas de esta advertencia son vagas. 
Por peligroso que sea el arsenal de armas químicas de Siria, es mucho menos importante que otro riesgo que se hizo evidente a finales de febrero, cuando los rebeldes sirios tomaron una base de misiles Scud en Al-Kibar, en el remoto desierto del noreste del país. 
Debajo de las instalaciones yacían los restos enterrados del reactor nuclear diseñado por Corea del Norte que la fuerza aérea israelí había destruido el 6 de septiembre de 2007. 
Si Israel no hubiera descubierto la planta secreta, que estaba a punto de iniciar operaciones para producir material destinado a un arsenal atómico, los rebeldes tendrían en efecto un arma radiológica. 
Esa simple amenaza podría haber dejado al gobierno sirio en posición de rehén. 
Mucho más preocupante es que, si los ingenieros sirios hubieran construido un laboratorio en ese lugar o en cualquier otro territorio controlado ahora por los rebeldes para extraer plutonio a partir del combustible usado del reactor, los insurgentes podrían haber encontrado incluso los ingredientes para fabricar una bomba atómica. 
Afortunadamente Siria no se enfrenta a esas amenazas actualmente. 
Sin embargo, Pakistán, Corea del Norte e Irán –que son todos países inestables con actividades nucleares crecientes- tal vez tengan que afrontarlas en el futuro. 
¿Cuánto debe preocuparse el mundo? 
La historia permite ser optimista. 
Después de todo, los países que han encarado riesgos nucleares han logrado contenerlos en las circunstancias más difíciles. 
Durante el violento colapso de Yugoslavia, los adversarios nunca atacaron ni invadieron el reactor de investigación de Serbia, que utilizaba como combustible uranio enriquecido. 
Cuando los aviones serbios volaron a una altitud amenazadoramente baja sobre la planta nuclear de Eslovenia, no atacaron el reactor. 
De forma similar, durante la Revolución Cultural china, la imposición de la ley marcial impidió que las facciones rivales se apoderaran de las instalaciones nucleares de Xinjiang y Qinghai. 
En 1961, al tiempo que un grupo de ex generales franceses se rebelaban en la Argelia francesa, se llevó a cabo sin ningún problema un ensayo nuclear en el Sahara. 
Sobre todo, durante la caída de la Unión Soviética, su enorme arsenal nuclear quedó intacto. 
No obstante, las inquietudes de que el gobierno sirio podría intensificar el uso de armas químicas contra las zonas controladas por los rebeldes o que estos podrían iniciar ataques o responder a ellos con armas químicas ponen en duda la durabilidad de ese patrón y la reacción de la comunidad internacional. 
Los Estados Unidos, que se han convertido en el líder mundial en lo que se refiere a contener los riesgos de armas químicas, parecen estar desconcertados. 
A principios del año pasado, el Departamento de Defensa de los Estados Unidos dio a conocer que se necesitarían 75,000 hombres para tomar las instalaciones químicas de Siria. 
Después de las guerras en Afganistán e Irak, no debe sorprender que este cálculo no haya generado precisamente una gran ola de apoyo popular a una intervención militar en Siria. 
Las declaraciones recientes de algunos funcionarios estadounidenses no son alentadoras. 
En enero, el Secretario de Defensa, Leon Panetta, dijo que los Estados Unidos no estaban estudiando opciones que requirieran utilizar tropas para resguardar el arsenal de Assad durante el conflicto. 
En la misma conferencia de prensa, Martin E. Dempsey, Jefe del Estado Mayor Conjunto, admitió que impedir el uso de armas químicas por el gobierno sirio requeriría informaciones de inteligencia tan claras y exhaustivas que serían “casi imposibles” de obtener. 
El 17 de abril, al comparecer ante el Comité de Fuerzas Armadas del Senado, Dempsey añadió que no creía que las fuerzas estadounidenses pudieran resguardar el arsenal debido al número de instalaciones. 
Tales comentarios formulados por altos mandos militares indican que las advertencias de Obama podrían ser poco creíbles. 
Peor aún, crean incertidumbre sobre la capacidad de los Estados Unidos de actuar en casos de países con recursos nucleares que sufran revueltas, guerras civiles o colapsos políticos – y cuyas salvaguardas atómicas internas no sean suficientes para impedir que los desastres nucleares se propaguen a otras regiones. 
Esos riesgos exigen análisis y planeación. 
No obstante, esperar que el gobierno de los Estados Unidos diseñe por sí solo la estrategia más efectiva con las ideas de un solo grupo aislado es pedir demasiado. 
Los análisis externos –incluidos los estudios publicados de los organismos de investigación del congreso, los grupos de reflexión y los académicos- podrían aportar ideas importantes. 
Después de las recientes guerras mal ejecutadas por los Estados Unidos y ante la confusa planeación en lo que se refiere a las armas químicas de Siria, esos análisis externos son lo menos que pueden esperar los Estados Unidos y sus aliados a fin de impedir que se concrete nuestro mayor temor: el primer ataque nuclear o el incidente radiológico intencional más grave del siglo XXI. 

La doctrina Obama y África 
MADRID – El tan comentado discurso del Presidente Barack Obama en El Cairo no sólo representó la desaparición del impulso ideológico de George W. Bush a la reconstrucción del mundo musulmán mediante una revolución democrática, sino que, además, señaló el fin del propósito por parte del liberalismo americano de rehacer el mundo a su imagen y semejanza. 
En lugar de eso, el gobierno de Obama se guía por un realismo político relativista que adopta el respeto de las distinciones culturales y religiosas. 
Su Secretaria de Estado, Hillary Clinton, subrayó esa tendencia durante su primera visita a China, donde su mensaje inequívoco fue el de que el orden y la estabilidad tienen prioridad sobre la libertad y los derechos humanos. 
Pero, ¿qué decir de África, el continente olvidado que ha brillado por su ausencia en el frenético programa de Obama? 
Allí tanto la vitalidad de la tradición política local como los imperativos estratégicos están convergiendo para determinar los límites de la capacidad de Occidente con vistas a imponer sus valores. 
Dos semanas antes del discurso de Obama en El Cairo, una delegación del Consejo de Seguridad de las Naciones Unidas visitó cuatro países africanos para expresar su preocupación por el resurgimiento del cambio inconstitucional en ese continente. 
África ofrece, en efecto, un panorama sombrío, con países que están deshaciéndose virtualmente a consecuencia de la autocracia y el estancamiento. 
Pero la doctrina Obama que está perfilándose sugiere que “las elecciones por sí solas no constituyen una democracia auténtica” y que, como ha ocurrido en el mundo árabe, cualquier iniciativa abrupta en pro de la democracia está destinada a producir caos. 
Además, en África los dirigentes postautoritarios no necesariamente respetan los derechos humanos y la gestión decente de los asuntos públicos. 
La actitud de Occidente para con la democracia en el Tercer Mundo siempre ha sido errática. 
A comienzos del decenio de 1990, aplaudió el golpe militar en Argelia encaminado a cercenar la aparición democrática de un régimen islámico y no tiene el menor inconveniente en hacer negocios con regímenes autoritarios de todo el mundo árabe. 
Sin embargo, suele ser habitual que en público se muestre prendado de los aderezos exteriores de la democracia. 
Tomemos el ejemplo de Guinea Conakry. 
Después de años de agitación, unos oficiales de poca graduación, encabezados por el capitán Moussa Dadis Camara, tomaron el poder en diciembre de 2008 en un golpe pacífico y que contó con un amplio apoyo. 
Tanto la Unión Europea como los Estados Unidos reaccionaron inmediatamente amenazando a la junta gobernante con la interrupción de la ayuda, a no ser que se restablecieran las elecciones y el gobierno constitucional. 
Aunque el Presidente Camara acabó sucumbiendo a la presión y convocando elecciones para el próximo otoño, no le falta razón al insistir en que primero debe garantizar la estabilidad para que las elecciones no se conviertan en un simple preludio de luchas civiles. 
El caso de la vecina Guinea-Bissau, donde acaba de producirse un baño de sangre antes de las elecciones generales, debe servir de advertencia. 
¿Por qué ha de insistir Occidente en las elecciones en un país que desde 1984 fue gobernado por un dictador con respaldo occidental, Lansana Conté, quien, a su vez, llegó al poder con un golpe militar? 
Mantuvo una constitución y celebró elecciones, pero no por ello fue un gobernante democrático ni fue capaz de sacar a su país de su atroz atraso, pese a su enorme potencial para el desarrollo económico. 
El problema de África es el de la eficacia del gobierno, no el de las elecciones y las constituciones de altas miras. 
Al contrario, se debe alentar a los gobernantes a que se dediquen a la construcción de la democracia de abajo arriba, creen una fuerza de policía y un sistema judicial honrados y permitan que prosperen organizaciones cívicas. 
Capacitar a las fuerzas de policía para que mantengan el orden sin recurrir a baños de sangre no es menos importante que las elecciones. 
En África las elecciones y las constituciones –Zimbabwe y la dictadura de Gabón tienen ambas cosas– nunca han sido una salvaguardia contra la tiranía y las violaciones de los derechos humanos. 
La prueba de Camara –de hecho, la prueba para la mayoría de los dirigentes africanos– consiste en proteger a los civiles y su propiedad, mantener el orden público sin medidas opresivas y luchar contra la corrupción. 
Camara se ha mostrado muy receptivo ante la presión internacional y recientemente ha sido elogiado por Human Rights Watch por su “importante esfuerzo” al haber reconocido el papel destructivo de la corrupción y del tráfico de drogas y haber lanzado una ofensiva contra ellos. 
El orden y la estabilidad, aun sin derechos constitucionales, es lo que legitima a países como Libia y Túnez ante la comunidad internacional. 
Para recuperar la confianza de la comunidad empresarial internacional y de las grandes empresas mineras mundiales, a las que en los últimos años enfurecieron las renegociaciones forzosas de los acuerdos vigentes por los gobiernos del Congo, Mongolia y Guinea, Camara tuvo también la prudencia de desdecirse de su amenaza de renegociar las concesiones mineras vigentes. 
Occidente tiene razón en insistir en las normas de gobierno decente, pero corre el riesgo de perder su capacidad de influir en los acontecimientos de África cuando vincula automáticamente la ayuda con las elecciones, pues, mientras lo hace, China está utilizando su colosal capacidad financiera para ampliar su posición estratégica en el continente, sin vincular la ayuda y la inversión con latosas exigencias sobre la gestión de los asuntos públicos. 
Gracias a su empuje para conservar una importante voz y voto en materia de fijación de precios del hierro y la bauxita, de los que Guinea es el mayor productor mundial, China recibe una cálida acogida de unos funcionarios cansados de los sermones occidentales. 
No es una buena noticia para los adalides occidentales de los derechos humanos que China acabe capacitando a los policías de países como Guinea. 
No hace falta demasiada imaginación para discernir las normas que los chinos podrían inculcar a los 1.000 policías y funcionarios judiciales del Asia central a los que están capacitando actualmente. 
Tal como lo entiende Obama, semejante ayuda autoritaria es una grave amenaza para los intereses geoestratégicos de Occidente, incluida la lucha contra el tráfico de drogas (Guinea ha llegado a ser un punto de tránsito en la ruta de Sudamérica a Europa). 
También socava la oportunidad de poner las bases para una auténtica reforma democrática en todo el continente. 

El efecto Obama 
LONDRES – En los últimos dos meses, he visitado ocho ciudades norteamericanas -Boston, Nueva York, Washington, Houston, Chicago, Los Angeles, San Francisco y Seattle-. 
¡Uf! 
Son varias cosas las que siento. 
En primer lugar, si usted tiene que viajar de una ciudad a otra en Estados Unidos, hágase el favor de encontrar la manera de hacerlo en tren. 
Las aerolíneas norteamericanas son bastante desagradables. 
Tienen suerte de que la hostilidad a la competencia en lo que pretende ser la tierra del capitalismo de libre mercado haya mantenido a las aerolíneas asiáticas fuera del mercado doméstico. 
¿Saben quienes viajan en aerolíneas norteamericanas lo malo que realmente es el servicio que reciben? 
Los aeropuertos norteamericanos son tan espantosos como los británicos, tal vez peores. 
Los Angeles merece el Oscar, con filas al estilo soviético para pasar por seguridad. 
¿Cómo es que Estados Unidos nos da la genialidad de Silicon Valley y la infraestructura del Tercer Mundo? 
Sin embargo, a pesar de lo miserables que son los viajes aéreos en Estados Unidos, cuando llegamos a la ciudad de destino, puede volarnos la cabeza. La arquitectura junto al lago de Chicago. 
Park Avenue en Nueva York en una delicada mañana de fines de primavera. Todas son, para tomar prestada una frase de Frank Sinatra, ampquot;mi tipo de ciudadampquot;. 
Lo que le resulta sorprendente a un europeo -al menos a este europeo- en este momento es el relativo optimismo de todas estas ciudades. 
Sí, las noticias económicas han sido y siguen siendo lúgubres. 
Gran parte de la industria automovilística está en quiebra. 
Las concesionarias de autos están cerrando. 
Los precios de las casas siguen bastante deprimidos. 
El desempleo y el déficit presupuestario están escalando. 
Pero no existe la misma sensación de desesperanza que lo envuelve a uno en Gran Bretaña y gran parte de Europa. 
Supongo que gran parte de esto es el resultado de la efervescencia tradicional norteamericana: la visión de que lo que cae tarde o temprano va a rebotar. 
Esa es una de las razones por las que Estados Unidos ha representado una cuarta parte o más de la producción mundial durante buena parte de 150 años. 
Pero existe otro factor en juego. 
Muchas veces hablamos -un buen punto marxista- del impacto de la economía en la política. Y lo hemos visto recientemente en Gran Bretaña. 
Cae la economía y cae la posición del gobierno laborista. 
El gobierno laborista de Gran Bretaña es todo lo impopular que se puede ser. 
Tuvo un desempeño desastroso en las elecciones recientes para consejos locales y el parlamento europeo. 
El primer ministro Gordon Brown se sostiene en el cargo principalmente por el cálculo de sus ministros de que deshacerse de él provocaría una elección anticipada que perderían por un amplio margen. 
Ahora bien, ¿qué pasa con el impacto de la política en la economía? 
Eso es lo que creo que se puede percibir hoy en Estados Unidos. 
La economía quizá parezca estar en ruinas, pero al presidente se lo ve muy bien. 
A pesar de los esfuerzos ubicuos de Fox News, el presidente Barack Obama domina, cautiva y entusiasma a la audiencia de votantes norteamericanos -consumidores, trabajadores, inversores, todos sin excepción-. 
El es, como lo llama un analista norteamericano, El Único. 
Obama parece tener todos los talentos políticos, y también pasa la prueba de la personalidad. Es más, su esposa es una estrella por derecho propio. 
Basta sintonizar cualquier canal de televisión y allí están ellos: glamorosos, decentes e inteligentes. 
De manera que, mientras las cifras económicas pueden verse malas, el liderazgo político del país se ve de maravillas. 
Y si uno es norteamericano, observa otros países en todo el mundo (especialmente en Europa) donde la gente dice: ampquot;Si tan sólo fuera nuestroampquot;. 
Yo también soy un admirador: un admirador con dos preocupaciones. 
Primero, ¿qué pasa si la política no vence a la economía y si las políticas de Obama no empiezan a generar una recuperación? 
Ahí es cuando el viejo cálculo político puede cobrarse sus víctimas. 
Si no existe ninguna se��al de recuperación económica para fin de año, las encuestas pueden empezar a cambiar. 
Obama es lo suficientemente inteligente como para entenderlo. 
¿Por qué entonces -mi segunda preocupación- carga con tanto peso sobre sus hombros? 
Cada día, en cada informe de noticias, está ahí columpiándose. 
Él podría decir que tiene que hacerlo. Existen tantas cuestiones, desde la reforma del sistema de salud hasta Oriente Medio, que necesitan su atención. 
Sólo me preocupa el factor tedio. 
Si uno asume que gobernar es como hacer campaña -que hay que estar en la cúspide del debate las 24 horas del día, los siete días de la semana-, ¿se puede realmente anticipar una larga vida útil? 
¿No corre uno el riesgo de volverse, aunque sea inteligente como el demonio, algo excesivamente bueno? 
Espero equivocarme. 
Barack Obama es una estrella. El mundo necesita una estrella. 
Pero necesita una estrella que siga brillando intensamente durante varios años por venir. 

La sorpresa de Obama 
NUEVA YORK – Las elevadas expectativas que rodean a la presidencia de Barack Obama, en general, son algo bueno, ya que nos recuerdan que gran parte del sentimiento antinorteamericano que hoy es tan evidente en todo el mundo no es ni necesita ser permanente. 
Sin embargo, estas expectativas también son un problema para Obama, ya que será difícil -y, en algunos casos, imposible- que pueda satisfacerlas. 
No habrá ningún estado palestino esta primavera (boreal); tampoco habrá un pacto sobre cambio climático global ni un nuevo acuerdo comercial ni un fin a la pobreza o al genocidio o a la enfermedad en el futuro cercano. 
Las razones van más allá de la realidad de que los grandes logros requieren de tiempo y esfuerzo. 
El futuro presidente enfrenta limitaciones extraordinarias -limitaciones que demandarán que otros países tengan un rol más activo si es que la estabilidad y la prosperidad han de ser la norma y no la excepción. 
La limitación más obvia surge del estado de la economía norteamericana. Desaparecieron dos millones de empleos sólo en los últimos cuatro meses. 
El mercado inmobiliario sigue deteriorándose. El PBI de Estados Unidos se está contrayendo a un ritmo casi sin precedentes. 
En consecuencia, Obama no tendrá otra alternativa que dedicar la mayor parte de su tiempo y atención a revivir la economía. 
Más que cualquier otra cosa, su éxito en este terreno determinará la percepción que se tenga de su administración. 
El mismo reconoce que esto le exigirá postergar el cumplimiento de otras varias promesas de campaña. 
Una segunda limitación surge de todas las crisis que recibirán al nuevo presidente. 
Israelíes y palestinos están librando una guerra de bajo nivel. 
La situación en Irak está mejorando pero, en absoluto, está garantizada. 
Obama puede tener que elegir entre atacar las instalaciones nucleares de Irán y convivir con un Irán que tiene la capacidad de construir un arma nuclear en cuestión de semanas. 
El gobierno de Afganistán está perdiendo terreno en su lucha contra un talibán resucitado. 
Pakistán, que posee decenas de armas nucleares y es refugio de los terroristas más peligrosos del mundo, podría convertirse en un estado en bancarrota, al igual que la nuclearmente armada Corea del Norte. 
Muchos de estos desafíos no son tanto problemas que resolver como situaciones que manejar. 
Una tercera limitación surge de las tendencias en el sistema internacional. 
La era de la unipolaridad norteamericana terminó. 
Obama heredará un mundo en el que el poder en todas sus formas -militar, económico, diplomático y cultural- está mucho más repartido que en cualquier otro momento antes. 
Esto implica que tendrá que lidiar con un número importante de amenazas, vulnerabilidades y actores independientes que quizá se resistan a inclinarse ante la voluntad de Estados Unidos. 
Todo esto hará que a Estados Unidos le resulte más difícil lograr que se hagan cosas en el mundo -y que a Obama le cueste poder satisfacer las expectativas depositadas en él- sin la ayuda activa de los demás. 
Y dado que Obama querrá cumplir con algunas de esas expectativas, es mejor que otros países estén preparados para recibir pedidos -y presión- de parte de Estados Unidos para que actúen junto con él y no en su contra, o para que no se sienten de brazos cruzados. 
China recibirá presiones para revaluar su moneda (que hoy se mantiene en niveles artificialmente bajos) de manera que las exportaciones chinas sean más costosas y las importaciones de otros países (inclusive Estados Unidos), más baratas. 
Y se esperará que China y otros países en desarrollo contribuyan a reducir las emisiones de carbono y desacelerar el ritmo del cambio climático global. 
Los países europeos deberían estar preparados para que Estados Unidos los inste a ser más activos a la hora de hacer frente al creciente desafío de seguridad en Afganistán. 
Lo que está en juego es la relevancia de la OTAN en un mundo en el que los principales desafíos de seguridad a los que se enfrenta Europa se encuentran fuera de la zona del tratado de la OTAN. 
Los países de todo tipo serán invitados a hacer su parte para superar los obstáculos a un nuevo acuerdo comercial global. 
Tendrán que derribarse las barreras arancelarias y no arancelarias. 
A los países ricos se les pedirá que reduzcan los subsidios; a los países pobres, que abran sus mercados. 
A los líderes árabes que critican a Estados Unidos por lo que consideran deficiencias de sus políticas hacia Oriente Medio se les preguntará, a su vez, cuánto más están dispuestos a hacer para apuntalar al gobierno en Irak. 
Una vez que ceda el combate entre Israel y Hamas, seguramente surgirá el interrogante de qué harán los estados árabes para fortalecer a los moderados palestinos y hacer las paces con Israel. 
Rusia y China deberían estar preparadas para recibir una enorme presión de parte de Obama para desalentar más activamente a Irán de continuar con el enriquecimiento de uranio. 
Esto incluirá reclamos de mayores sanciones políticas y económicas, y es de imaginar, incluso, un respaldo para un uso limitado de la fuerza militar para reforzar las sanciones. 
Esta lista es extensa, pero fácilmente podría ser mucho más larga. 
El resto del mundo muchas veces se mostró disconforme con George W. Bush, tanto por el contenido como por el estilo de su política exterior. 
Ahora otros descubrirán que la alternativa a que Estados Unidos actúe por su cuenta o se retire de la escena global es un multilateralismo real, que exige su voluntad y su capacidad a la hora de comprometer recursos para hacer frente a los desafíos apremiantes. 
Obama probablemente sea más diplomático que su antecesor, pero quizá también sea más exigente. 

La búsqueda oficial de la felicidad 
CAMBRIDGE – En un momento de presupuestos ajustados y crisis financiera, los políticos hoy miran al crecimiento económico como la pieza central de sus programas de políticas internas. 
Se considera al producto bruto interno como el indicador principal del bienestar nacional. 
Pero, si analizamos el año 2011 y más allá, deberíamos preguntarnos: ¿es realmente acertado asignarle tanta importancia al crecimiento? 
Es cierto, muchos estudios confirmaron que las naciones más solventes tienden a ser más felices que las pobres, y que la gente rica normalmente está más satisfecha que sus compatriotas menos adinerados. 
Sin embargo, otros hallazgos de varios países a los que les va relativamente bien, como Corea del Sur y Estados Unidos, sugieren que la gente allí básicamente no está más feliz hoy que hace 50 años, a pesar de que se duplicó o se cuadruplicó el ingreso promedio per capita. 
Es más, en un reciente estudio canadiense, se determinó que la gente más feliz residía en las provincias más pobres, como Newfoundland y Nova Scotia, mientras que los ciudadanos en las provincias más ricas, en particular Ontario y British Columbia, figuraban entre los menos felices. 
Como la felicidad, en definitiva, es lo que más quiere la gente, mientras que la riqueza es sólo un medio para alcanzar ese fin, la prioridad que hoy se le adjudica al crecimiento económico parecería ser un error. 
Lo que parece claro a partir de esta investigación es que la gente no sabe predecir acertadamente qué la hará feliz o la pondrá triste. 
Las personas se concentran demasiado en sus respuestas iniciales a los cambios en sus vidas y pasan por alto lo rápido que se desvanece el placer de un auto nuevo, un aumento de sueldo o un traslado a climas más soleados, cosas que nos las hacen más felices que antes. 
Es peligroso, entonces, que los políticos se confíen simplemente en las encuestas de opinión y los grupos de enfoque para descubrir qué es lo que verdaderamente mejorará la felicidad de la gente. 
En los resultados obtenidos hasta la fecha, sin embargo, surgieron dos conclusiones que parecen especialmente útiles para que evalúen los planificadores de políticas. 
Primero, la mayoría de las cosas que sí generan una satisfacción duradera para los individuos también son buenas para otra gente –matrimonios sólidos y relaciones estrechas de todo tipo, ayudar a los demás, participar en asuntos cívicos y un gobierno efectivo, honesto y democrático-. 
En consecuencia, las políticas que promueven el bienestar individual tienden a beneficiar también a la sociedad. 
Segundo, las experiencias que aportan placer duradero o infelicidad no siempre tienen una alta prioridad en los círculos gubernamentales. 
Por ejemplo, tres aflicciones médicas que crean un malestar especialmente agudo y duradero –depresión clínica, dolor crónico y trastornos del sueño- son enfermedades que normalmente se pueden tratar con éxito, para gran alivio de quienes las padecen. 
Pero esta gente frecuentemente no recibe el tratamiento adecuado por parte de los sistemas de atención sanitaria. 
La respuesta natural a todo esto es preguntar si la investigación sobre la felicidad es, en verdad, lo suficientemente confiable para ser utilizada por los planificadores de políticas. 
Los investigadores le prestaron particular atención a esta cuestión y, después de muchas pruebas, descubrieron que las respuestas que la gente da a preguntas sobre su bienestar parecen corresponder bastante bien con evidencia más objetiva. 
La gente que dice ser feliz tiende a vivir más, suicidarse y consumir drogas y alcohol con menos frecuencia, ser ascendida con más asiduidad por sus empleadores y disfrutar más de buenos amigos y matrimonios duraderos. 
Las evaluaciones que hacen de su bienestar también concuerdan bastante con las opiniones de amigos y familiares. 
De modo que, en general, las estadísticas sobre la felicidad parecen ser tan precisas como muchas de las estadísticas utilizadas regularmente por los políticos, como las encuestas de opinión pública, las tasas de pobreza o, para el caso, el crecimiento del PBI –que, en su totalidad, están plagados de imperfecciones. 
Por supuesto, la investigación sobre la felicidad todavía es reciente. 
Aún quedan muchos interrogantes por explorar, algunos estudios carecen de suficiente evidencia confirmatoria y otros, como aquellos que involucran el crecimiento económico, arrojaron resultados contradictorios. 
En consecuencia, sería prematuro basar nuevas políticas audaces exclusivamente en la investigación sobre la felicidad, o seguir el ejemplo del pequeño reino de Bután y adoptar la Felicidad Nacional Bruta como el principal objetivo de la nación. 
Sin embargo, los hallazgos pueden resultarles útiles a los legisladores incluso hoy –por ejemplo, para analizar las prioridades entre varias iniciativas plausibles o para identificar nuevas posibilidades de intervenciones en políticas que merecen un mayor estudio. 
Al fin y al cabo, los gobiernos deberían seguir el ejemplo de Gran Bretaña y Francia y considerar la publicación de estadísticas regulares sobre tendencias en el bienestar de sus ciudadanos. 
Estos hallazgos seguramente estimularán una discusión pública útil al mismo tiempo que arrojarán datos valiosos para que utilicen los investigadores. 
Más allá de esto, ¿quién sabe? 
Una mayor investigación sin duda ofrecerá información más detallada y confiable sobre los tipos de políticas que le aportan felicidad a la gente. 
Algún día, quizá, los funcionarios públicos incluso puedan utilizar la investigación para documentar sus decisiones. 
Después de todo, ¿qué podría importarles más a sus electores que la felicidad? 
En una democracia, al menos, eso seguramente debería significar algo. 

Lo viejo del nuevo antisemitismo 
¿Por qué tantos sobrevivientes del Holocausto sienten el nacimiento de nuevas amenazas antijudías antes de verlas? 
Porque saben cómo una insinuación supuestamente »inocente" crece hasta ser una acusación y que las acusaciones se pueden convertir en discriminación y poco después en legislación. Es entonces cuando se suelta la histeria. 
Los sobrevivientes suenan las alarmas porque saben qué es lo que está en juego. 
Al hacerlo, fortalecen nuestras democracias en formas que otras personas no pueden. 
Escuchamos a los sobrevivientes para sobrevivir. 
Como lo demuestran los resultados de la primera ronda de las elecciones presidenciales francesas, tenemos razones para escuchar. 
Sin embargo, no sólo los demagogos como Jean-Marie Le-Pen y el resto del lumpen de la extrema derecha de Europa incitan a los problemas. 
A lo largo del siglo XX, gente que se consideraba a sí misma como »intelectuales" con frecuencia se convirtieron en compañeros de viaje del fascismo o del comunismo sin ingresar a los partidos políticos basados en esas ideologías. 
En el siglo XXI, entre las gentes ligadas a los medios masivos de comunicación, a la política, al gobierno y a las universidades encontramos a algunas que condenan a Israel con un lenguaje que nos recuerda a los compañeros de viaje de esos movimientos antidemocráticos fallidos. 
Estas no son las voces de la mayoría en el mundo occidental (afortunadamente, todavía no), pero son voces de minorías poderosas e influyentes. 
Tomemos por ejemplo el caso del embajador francés en Gran Bretaña. 
Hace poco, durante una cena en Londres describió a Israel como »esa porquería de paisito". 
Sus vulgares comentarios no son particularmente aterradores. 
Lo preocupante es la respuesta. Su gobierno no lo retiró. 
El gobierno de Tony Blair no solicitó que lo retiraran. La opinión pública trató el asunto como un escándalo más. 
De hecho, la prensa francesa opinó que el embajador había sido víctima de los periódicos sensacionalistas ingleses y no de sus sentimientos despreciables. 
Lamentablemente, el embajador francés en Gran Bretaña tiene muchos aliados entre las élites europeas. 
Sin embargo, el embajador francés sí nos hizo un favor; nos ayudó a darnos cuenta del grado al que se ha extendido este nuevo antijudaísmo. 
Como dijo un columnista, Israel se ha convertido en »el objeto del odio que no se atreve a hablar". 
Pero debemos no solamente atrevernos a hablar; estamos obligados a hacerlo. 
No debemos permanecer callados sobre los ataques diarios en Francia en contra de los judíos y las sinagogas. 
Es una vergüenza para toda Europa que muchos judíos franceses no puedan enviar a sus hijos a la escuela sin preocuparse por su seguridad. 
Hay reportes de desmanes antisemitas en otros lugares: en Berlín y Londres, en Suiza, Italia, Suecia, los Países Bajos y en partes de Europa oriental. 
No debemos permanecer callados sobre el hecho de que se está conviertiendo en rutina negar el Holocausto, así como los paralelos que los antisemitas-antizionistas encuentran entre Israel y el Tercer Reich. 
Debemos »hacerle frente a la nueva plaga nazi que está en Israel", decía un periódico sirio, al tiempo que la televisión palestina pinta a los soldados israelíes como violadores y asesinos de sangre fría. 
El Mufti de Jerusalén afirmó que »no es mi culpa que Hitler odiara a los judíos, los odian en casi todas partes". 
En un sermón televisado un viernes en la televisión palestina se decía a los musulmanes que »no tengan piedad de los judíos, sin importar dónde se encuentren ustedes...mátenlos...y a los americanos que son como ellos". 
Lo que tenemos que recordar acerca del antisemitismo es que, aunque siempre empieza con los judíos, nunca se detiene con los judíos. 
El odio a los judíos, si no se controla, casi siempre crece en ataques a otros grupos y minorías, y termina por socavar a las instituciones democráticas y al imperio del derecho. 
Así, la lucha en contra del antisemitismo es una tarea tanto para judíos como para no judíos. 
Sin embargo, ahora es una lucha más difusa que nunca, porque un elemento sorprendente del antisemitismo actual es su flexibilidad. 
Aunque el antisemitismo nunca cambia su objetivo (atacar judíos) sí cambia su cara, su estrategia, sus razonamientos, incluso su vocabulario. 
Antes, el blanco era la religión judía. 
Cuando el judaísmo no se rindió, los judíos fueron expulsados o asesinados. 
En el siglo XIX, cuando la raza se convirtió en una teoría embriagante, los judíos fueron atacados por ser una raza maligna. 
Hoy, cuando Israel es una fuente de orgullo y protección para la mayoría de los judíos, se calumnia al zionismo como una ideología racista. 
No equiparo a la crítica de Israel con el antisemitismo. 
Es tan legítimo oponerse a ciertas políticas y decisiones israelíes como lo es examinar a cualquier nación. 
Sin embargo, el antizionismo se está pareciendo cada vez más al antisemitismo. 
A veces los antizionistas afirman que no están en contra de los judíos sino sólo en contra del Estado judío. 
Pero supongamos que alguien dijera: »Sólo estoy en contra de la existencia de Gran Bretaña, no soy antibritánico" O que alguien me dijera que: »Adoro a los suecos, pero Suecia debería de ser abolida". 
No les creeríamos. 
Es difícil querer o respetar a un pueblo y odiar a su Estado. 
Sin embargo, la gente cree que puede cuando se trata de Israel. 
En varios organismos de la ONU atacar a Israel ya es rutinario. 
Esta demonización de la única democracia del Medio Oriente es parte central del nuevo antijudaísmo. 
Cuando se describe a Israel como »el enemigo de todo lo bueno y el depositario de todo lo que es malo", dice el profesor Irwin Cotler, miembro del parlamento canadiense, la cosa se convierte en una »enseñanza del desprecio" dentro de la ONU. 
Esta constante singularización de un país como el enemigo de la humanidad es de hecho una campaña dirigida en contra del pueblo judío. 
En efecto, muchos de los arrebatos antijudíos en varios países tienen su raíz en las condenas de Israel que explotan la terminología antisemita. 
Los ataques en contra de las sinagogas con frecuencia son desencadenados por un lenguaje difamatorio sobre el Medio Oriente. 
En comparación con otros estallidos antijudíos, el antisemitismo actual es menos un ataque en contra de los judíos individuales que un ataque en contra del »colectivo judío", el Estado de Israel. 
Ese tipo de ataques, sin embargo, han iniciado una reacción en cadena de ataques a lo largo de Europa y América Latina en contra de individuos e instituciones judías. 
En el pasado, los antisemitas más peligrosos eran aquéllos que buscaban hacer del mundo un lugar Judenrein , sin judíos. 
Actualmente, los antisemitas más peligrosos son aquéllos que quieren hacer del mundo un lugar Judenstaatrein, sin un Estado judío. 

Las guerras antioligárquicas 
No estoy en posición de adoptar una actitud desapasionada acerca de la guerra del Presidente Vladimir Putin contra los “oligarcas” de Rusia, tanto hombres como mujeres (sí, hay algunas, siendo la más prominente de ellas la esposa del alcalde de Moscú Yuri Luzhov). 
Cómo podría estarlo, si normalmente se me considera uno de ellos. 
Sin embargo, no deja de ser valiosa una perspectiva desde dentro, ya que sólo ellos saben lo que se está haciendo tras bambalinas. 
Puesto que he sido blanco de esa “guerra”, puedo hablar de ella en términos muy concretos. 
Ya que fui obligado a abandonar Rusia para defenderme de Putin y el Kremlin desde mi exilio en Inglaterra, sé cómo todo el poder represivo de un estado puede descargarse sobre un solo hombre. 
Algo así no puede ocurrir en una democracia occidental. 
Después de todo, ¿puede alguien imaginar todo el estado francés –la policía, los servicios de seguridad, el ejército, la burocracia- coordinados entre si para asegurar el encarcelamiento de un individuo específico? 
Es inimaginable, excepto en Rusia. 
Durante años, toda la fuerza del estado ruso ha trabajado sin descanso para asegurar mi extradición de vuelta a Rusia, con el fin de retratarme como un criminal. 
Me tomó 3 años ganar en una corte de Londres, una sentencia que afortunadamente no ha sido apelada en Rusia. 
De modo que al menos algunos en el Kremlin se dan cuenta de que no todas las cortes están obligadas a actuar según el capricho de los que están en el poder. 
En esa corte londinense pude probar que era acusado por razones puramente políticas. 
El gobierno británico determinó que se me daría el estatus de exiliado acá en Inglaterra. 
La lucha contra los oligarcas no es contra un individuo aislado o la riqueza mal habida, como se afirma a veces. 
Es una guerra contra las personas independientes y que tienen los medios para ponerse de pie y ser tomadas en cuenta. 
Esta lucha comenzó con las elecciones parlamentarias de 2003, cuando los políticos independientes fueron marcados sistemáticamente. 
Puedo no estar de acuerdo con el liberal Grigory Yavlinsky y su Partido Yabloko, o con Anatoly Chubais (que sigue sirviendo a Rusia a la cabeza de la compañía eléctrica nacional), pero ambos enfrentaron obstáculos insuperables para obtener bancas en la Duma. 
Se los dejó fuera del parlamento porque, en verdad, representan más que sus intereses personales: son la voz de la gente que sinceramente desea defender la idea de una “Rusia liberal”, es decir, una Rusia libre y democrática. 
En lo esencial, fueron destruidos políticamente: amedrentados, despedidos de varios empleos, obligados a abandonar el país. 
De entre quienes acusan a los oligarcas, no he conocido a uno solo que no desee convertirse en uno. 
De hecho, todos en la tan apreciada camarilla de la KGB del Presidente Putin, que se supone son hombres ascéticos y espartanos, parecen estar acompañando sus empleos en el gobierno con lucrativos cargos en las empresas de propiedad del estado. 
El infame Igor Sechin, el Cardenal Richelieu del Kremlin de Putin, de alguna manera también se las arregla para ser presidente de Rosneft, la gran compañía petrolera estatal. 
De modo que hay algo más que un aire de hipocresía en las campañas antioligárquicas de Putin. 
Lo que marcó el sino de los oligarcas rusos fueron dos cosas. 
Primero, podían prever el futuro más que otros. 
De modo que cuando todos pensaban que Rusia estaba a punto de convertirse en una economía de mercado, ellos ya habían visto que el giro ya había ocurrido y, por ende, estaban muy adelante en el juego. 
La segunda condición es que, habiendo establecido rápidamente sus compañías, tenían la voluntad de involucrarse en política en momentos críticos y defender tenazmente el sistema político que sentían que era necesario para que el capitalismo sobreviviese en Rusia. 
La reelección de Boris Yeltsin en 1996 fue uno de esos momentos. 
Lamentablemente, en cierto momento algunos oligarcas comenzaron a dar explicaciones. 
Mikhail Jodorkovsky, hoy en prisión y ex jefe de Yukos Oil, por ejemplo, comenzó a arrepentirse públicamente de sus acciones para complacer al Kremlin. 
Aunque odio criticar a un hombre que está en la cárcel injustamente, siento que su ejemplo muestra que la mayoría de los oligarcas carecían de la fuerza necesaria para defender el sistema político en que creían. 
Empezaron a reñir entre si y cayeron en una trampa. 
¿Y cuál era la trampa? 
La falsa frase de que el capital y el poder deben estar separados. 
No obstante, en las verdaderas democracias no existe ese muro divisor. 
El dinero tiene acceso al poder del mismo modo que cualquier otra parte de la sociedad. 
De hecho, las personas ricas y las empresas compiten entre si y con otros grupos de intereses. 
Una acción política de este tipo crea una riqueza responsable. 
Pues sólo de este modo la gran riqueza puede convertirse en una parte sana y orgánica de la economía política y social. 
De modo que si Putin gana su guerra a los oligarcas, será una victoria pírrica: la riqueza se verá intimidada y se convertirá apenas en una criatura y un juguete del poder. 

El alza de los commodities 
SEÚL – El superciclo de los commodities (por el cual sus precios alcanzan máximos cada vez más altos y luego no descienden tanto como antes) no está terminado. 
A pesar de la euforia por el gas de esquisto (shale) y, de hecho, a pesar del insuficiente crecimiento de la economía mundial, los commodities se han encarecido hasta un 150% desde que terminó la crisis financiera. 
En el mediano plazo, esta tendencia traerá consigo una amenaza continua de inflación y un deterioro mundial de los niveles de vida. 
Primero está el argumento de la convergencia. 
El crecimiento de China implica que conforme su tamaño, su riqueza y su nivel de urbanización aumenten, seguirán estimulando la demanda de energía, granos, minerales y otros recursos. 
Por ejemplo, Estados Unidos consume (per cápita) más de nueve veces la cantidad de petróleo que consume China. 
A medida que una mayor proporción de la población china siga acercándose a los niveles de consumo occidentales, la demanda de commodities (y, por consiguiente, su precio) seguirá subiendo. 
Por supuesto, los commodities no son todos iguales. 
En el caso del cobre, este argumento parece evidente (por ser un insumo clave para el cableado eléctrico, la industria electrónica y el tendido de redes de agua domiciliarias), pero no es tan obvio que también deba haber una fuerte demanda de hierro (debido al auge de construcción de infraestructuras que se produjo en China en las últimas dos décadas). 
Las estimaciones pesimistas indican que a lo largo de la próxima década, el PIB real de China crecerá a un ritmo aproximado del 7% anual. 
Al mismo tiempo, se prevé que la oferta de la mayoría de los commodities no crecerá más de un 2% anual en términos reales. 
A igualdad de otros factores, si China no reduce drásticamente el grado de utilización de commodities por unidad fabricada (intensidad de uso), este año su demanda crecerá respecto del anterior. 
Si la demanda china crece más rápido que la oferta mundial, los precios subirán. 
Y como la dirigencia china debe mantener un crecimiento económico veloz para sacar de la pobreza a enormes cantidades de personas (y así evitar una crisis de legitimidad), los precios mundiales de los alimentos, la energía y los minerales no podrán bajar de ciertos mínimos. 
Es cierto que la intensidad de uso de algunos commodities se redujo (por ejemplo, el oro y la energía nuclear); pero hay otros, como el aluminio y el carbón, cuyo uso aumentó desde el año 2000; y otros cuyo uso se estancó en niveles altos o disminuye a un ritmo mucho menor (tal el caso del cobre y el petróleo). 
A medida que la composición de la economía china vaya pasando de la inversión al consumo, aumentará la demanda de bienes duraderos cuya fabricación supone un uso elevado de commodities (autos, teléfonos móviles, redes de agua domiciliarias, computadoras y televisores). 
Luego está el argumento de lo que se denomina precio de reserva (el precio más alto que los compradores están dispuestos a pagar por un bien o servicio). 
Este pone un tope al encarecimiento de los commodities, ya que una vez alcanzado el precio de reserva, la demanda desaparece (los consumidores ya no quieren o no pueden adquirir el bien o servicio). 
Para muchos commodities (como el petróleo), el precio de reserva es mayor en los países emergentes que en las economías desarrolladas. 
Una explicación de esta diferencia es que en las regiones en desarrollo hay un acelerado crecimiento salarial que aumenta la demanda de commodities, mientras que en los mercados desarrollados el estancamiento salarial provoca la disminución del precio de reserva. 
Esto implica, al menos, que los precios globales de la energía, los alimentos y los minerales seguirán subiendo, empujados por la demanda aparentemente insaciable de los mercados emergentes, que eleva en gran medida los precios de reserva. 
En definitiva, para prever la demanda de commodities y la trayectoria futura de sus precios internacionales es preciso tener en cuenta tanto el tamaño absoluto de las economías emergentes como su tasa de crecimiento; y el ingreso per cápita está estrechamente vinculado con la riqueza de los consumidores. 
Cuando estos se consideran ricos y tanto sus salarios como el valor de sus activos crecen, es menos probable que para compensar un encarecimiento del consumo de commodities reduzcan otros gastos, sino que pagarán la diferencia y seguirán como si nada. 
Claro que la presión al alza sobre los precios de los commodities también viene del lado de la oferta. 
Las fuentes globales de recursos no solo son cada vez más escasas, sino que también cada vez más caen en manos ineficientes. 
Diversos gobiernos de todo el mundo están aumentando el control de los recursos y adoptando políticas que frenan la producción mundial, lo que en definitiva empuja los precios al alza (después del revuelo reciente por la nacionalización de Yacimientos Petrolíferos Fiscales [YPF] en Argentina, el impuesto a la minería sobre las compañías productoras de hierro y carbón que se aprobó en Australia en 2012 es un claro recordatorio de que estas tendencias no son exclusivas de los políticos de los mercados emergentes). 
Este aumento de precios puede ser una fuente de inflación particularmente importante en los países importadores de commodities. 
Y para las economías exportadoras también puede ser desastroso, ya que las expone a una veloz apreciación cambiaria, con la consiguiente pérdida de competitividad. 
Por supuesto, puede haber avances tecnológicos que aumenten la oferta y así reduzcan los precios, como ocurre con la fracturación hidráulica (“fracking”) en la industria del gas de esquisto. 
Pero el agravamiento de los problemas ambientales y la escasez de sustitutos para los commodities son indicadores de que su encarecimiento no se detendrá en un futuro cercano. 
Existe siempre la tentación de prestar más atención (incluso demasiada) a los factores tácticos de corto plazo detrás de las variaciones de precio de los commodities y no prestar suficiente a los factores estructurales más duraderos. 
Si bien el primer grupo (que incluye, por ejemplo, la inestabilidad política, los trastornos climáticos y la actividad especulativa) es un importante determinante de los precios, solo es una cara de la moneda. 
La dirección que seguirán los precios de los commodities y la duración del superciclo aún depende en forma determinante de los fundamentos económicos de la oferta y la demanda. 
En la práctica, quiere decir que, por ejemplo, es más probable que el precio del barril de petróleo durante la próxima década sobrevuele los 120 dólares (en vez de 50), y difícilmente volvamos a ver un barril de petróleo a 20 dólares. 

Una nueva prueba griega para Europa 
PRINCETON – Durante el último año resultó fácil perder de vista la crisis de la deuda griega. 
Llena hasta el borde de fondos oficiales, Grecia parecía camino a recuperarse. 
Si bien los planes de privatización se demoraron, los griegos obtuvieron buenas notas por redoblar la austeridad fiscal. 
En un verano europeo de silencioso triunfalismo, las expectativas cada vez menos exigentes fueron fáciles de satisfacer. 
Pero Grecia va camino a poner nuevamente a Europa a prueba, seriamente. 
La crisis griega fue espectacularmente enorme. 
Una vez que se reveló que sucesivos gobiernos habían logrado déficits fiscales y desequilibrios económicos colosales a fuerza de engaños, Grecia perdió el acceso a los mercados internacionales de bonos. 
Desde 2010, el país ha dependido de fondos de rescate oficiales de magnitud inaudita. 
Pero, como los acreedores de Grecia –el Fondo Monetario Internacional y gobiernos europeos– malinterpretaron los desafíos que el país enfrentaba, al rescate meramente retrasó la inevitable cesación de pagos de la deuda soberana y causó que la economía griega se contrajera bruscamente, intensificando el dolor. 
La esperanza era que en última instancia los griegos se hicieran cargo de su propia responsabilidad. 
Eso nunca fue realista. 
La crisis griega siempre estuvo destinada a traspasar las fronteras internacionales, la pregunta era quien compartiría el costo. 
Hoy, la punta de lanza de ese desenlace es la inminente decisión sobre la próxima ronda de ayuda a Grecia, que amenaza con romper el molde en términos de escala de las condonaciones de deuda oficial, desafiar el supuesto aislamiento del FMI contra la cesación de pagos y alterar fundamentalmente el marco legal de la zona del euro. 
La conclusión de que Grecia necesitaba créditos oficiales para pagar a sus acreedores privados garantizó que se mantuviera el gran volumen de su deuda y obligó a los líderes de la zona del euro a exigir una austeridad fiscal que debilitó a la economía. 
El año pasado resultó claro que Grecia no podría devolver el dinero a sus acreedores oficiales en los términos acordados. 
Pero el plan europeo de condonación de la deuda, a pesar de su minucioso diseño, era falaz. 
La prolongada reducción de las tasas de interés y la extensión de los vencimientos para los pagos solo sirvieron para prolongar las dificultades griegas. 
Hasta el momento, Grecia no ha devuelto casi nada de los €282 mil millones ($372 mil millones) que recibió en créditos desde 2010. 
Y las cosas incluso pueden empeorar. 
Algunos analistas afirman que, debido a las garantías de la deuda incurridas por las corporaciones públicas, las obligaciones del gobierno griego son aún mayores. 
Para salir de este laberinto, Grecia necesita un perdón masivo de su deuda. 
Pero hay un giro inesperado. 
Virtualmente todos los pagos por la deuda exigibles durante los próximos años corresponden al FMI, cuya clasificación como acreedor «preferencial» garantiza que se le pague primero. 
Como Grecia está quedándose rápidamente sin efectivo, primero tendrá que tomar m��s créditos, ya sea de sus vecinos europeos o del propio FMI. 
Si el FMI relajara los términos en sus créditos a Grecia probablemente enfrentaría fuertes protestas por parte de sus deudores menos solventes y se arriesgaría a comprometer su situación como acreedor preferencial, un resultado que ni siquiera la inactiva Junta de Gobernadores del Fondo probablemente aceptará. 
El Fondo, que se lanzó a rescatar a Grecia del abismo, está listo para alejarse de la cornisa. 
Por ese motivo es probable que los gobiernos europeos presten más dinero, aún sabiendo que no lo recuperarán. 
Para los líderes de los países acreedores, una quita implicaría romper la promesa a sus contribuyentes de que no tendrían que pagar las cuentas, una promesa que constituyó además la base legal para el apoyo a Grecia. 
El Tribunal de Justicia de la Unión Europea falló que los créditos para proteger la estabilidad financiera no violarían la cláusula de «no rescate» del Tratado de Lisboa, siempre que sus términos fueran «razonables». 
¿Pero qué tan razonable es que Grecia no esté obligada a cumplir los pagos? 
A pesar de la oposición local, la canciller alemana Angela Merkel decidió comprometerse a mantener a Grecia en la zona del euro, porque se consideró que el riesgo de que una salida griega precipitaría la desintegración de la unión monetaria era demasiado elevado. 
Pero esta lógica no tuvo en cuenta las ramificaciones políticas, que amenazan con socavar aún más la unidad europea. 
Los votantes alemanes –quienes visitarán las urnas este mes– sin lugar a dudas están ansiosos. 
Aunque puede ser demasiado tarde para evitar la condonación de la deuda griega existente, el próximo gobierno alemán no dispondrá del mandato para ofrecer más créditos. 
En consecuencia, proyectos importantes –como establecer una unión bancaria europea– que requerirían una malla de protección fiscal, probablemente se verán demorados o, incluso, en peligro. 
La práctica de presentar hechos consumados tecnocráticos a los parlamentos nacionales solo creará resentimientos más profundos. 
Por cierto, siempre existe la posibilidad de que la situación cada vez más grave de Grecia finalmente catalice la creación de un fondo de rescate paneuropeo democráticamente legítimo que proporcione alivio automático e incondicional a los países en dificultades. 
La Unión Europea se vería entonces transformada en una verdadera Federación, los Estados Unidos de Europa. 
Ese sería un triunfo para el proyecto europeo. 
Dada la improbabilidad de tal resultado, los europeos deben prepararse para otro brote de agitación política y legal. 
La Europa que emerja de él podría ser, para bien o para mal, muy diferente de la Europa actual. 

La lucha en línea contra el ISIS 
WASHINGTON, DC – Incluso en momentos que Estados Unidos y sus aliados realizan bombardeos en Irak y Siria, puede que su objetivo, el ISIS, se esté preparando para contraatacar en otro frente. 
Si convierte al ciberespacio en campo de batalla, el ISIS ganaría muchas de las ventajas de la guerra asimétrica, a menos que Estados Unidos también se organice allí para hacerle frente. 
Las barreras de entrada a la guerra cibernética son notablemente bajas, incluso para actores no estatales. 
A pesar de que el ISIS no tiene en la actualidad la capacidad de emprender ataques en este ámbito, es improbable que le cueste reclutar seguidores con los conocimientos necesarios; en el pasado ya lo hicieron otras organizaciones terroristas e insurgentes, como Al Qaeda. 
Si pagan el precio correcto, no hay duda de que contarán con cibermercenarios, simpatizantes y colaboradores por libre. 
Los expertos han advertido que el ISIS podría atacar infraestructura o residencias privadas desprotegidas. 
Cientos de miles de sistemas de control industriales y comerciales (entre los que se incluye la Internet de las Cosas, que crece cada vez más) van dejando expuesta a perturbaciones zonas cada vez mayores de la vida cotidiana. Y mucho más preocupante es la advertencia de la Iniciativa contra la Amenaza Nuclear, entidad sin ánimo de lucro dedicada a fortalecer la seguridad global, de que muchas instalaciones nucleares de tipo civil y militar no están lo suficientemente protegidas contra los ciberataques. 
A fines del año pasado, los investigadores de seguridad informática y de redes revelaron que el ISIS, estaba activo en la llamada Internet oscura, sin que nos resultara demasiado sorprendente. 
Estos sitios, que son invisibles para los motores de búsqueda y a los que se puede acceder sólo a través de software especializado, son a menudo refugios de proveedores de pornografía infantil, drogas u otros productos ilícitos, como servicios de piratería informática o software malicioso. 
Se trató de la primera señal de que el ISIS buscaba activamente desarrollar una presencia en el ciberespacio que se pudiese mantener incluso si perdiera terreno físico. 
Hasta ahora, los terroristas han estado por detrás de su contrapartes criminales en la adopción de monedas virtuales, como la divisa de punto a punto Bitcoin. 
Pero esto podría cambiar si los países occidentales logran contrarrestar las actuales fuentes de financiación del ISIS, como la extorsión y el contrabando de petróleo. 
De hecho, se cree que ISIS ya la comenzado a solicitar donaciones en Bitcoins. 
Además, ya ha estado haciendo uso de la Internet oscura para reclutar nuevos yihadistas y diseminar su propaganda. 
Cuando se trata de un público simpatizante, a veces una campaña en línea puede bastar para iniciar acciones violentas, algo particularmente cierto para personas que ya están radicalizadas, como Syed Farook y Tashfeen Malik, la pareja de marido y mujer que disparó sobre un banquete en diciembre pasado en San Bernardino, California. 
Quizás más preocupante desde una perspectiva operativa es el que ISIS pueda usar la internet oscura para coordinar personas activas a fin de planificar y ejecutar un ataque importante en Europa o Estados Unidos. 
Los terroristas siempre buscan estar un paso por delante de los servicios policiales o de inteligencia, así es que se puede esperar que el ISIS busque software que pueda encriptar una dirección IP y dirija tráfico de Internet a través de una serie de servidores anonimizados. 
No hay duda de que la incursión del ISIS al ciberespacio crea oportunidades a los organismos policiales y de inteligencia occidentales para llevar a cabo tareas de vigilancia, si desarrollan la capacidad de hacerlo. 
Tal como el ISIS ha demostrado ser mucho más vulnerable de lo que se creía en el campo de batalla físico, también se lo puede derrotar en el ciberespacio. 
Para luchar de manera eficaz en este ámbito sin fronteras, Estados Unidos deberá colaborar estrechamente con sus socios internacionales. 
Pero hay pasos que puede dar por sí mismo. 
Hace poco el Secretario de Defensa Ashton Carter instó al Comando Cibernético de EE.UU. (la rama de las fuerzas armadas dedicada a operaciones en el ciberespacio) a “intensificar la lucha” contra el ISIS, pero además haría bien en ampliarla mediante el reclutamiento de voluntarios civiles. 
Cuando se trata de ciberataques, el número sí importa. 
Otros países, como Irán, China y Corea del Norte ya cuentan con grandes ejércitos cibernéticos, con decenas de miles de reclutas que pueden monitorear, rastrear, contrarrestar y mitigar las amenazas a sus países. 
En Estados Unidos, los Michigan Cyber Civilian Corps se han organizado para responder a los ciberataques. 
Imitar este programa (que se ha descrito como un cruce entre un “cuerpo de bomberos voluntarios y la guardia nacional”) a nivel nacional podría reforzar las capacidades del país. 
El Departamento de Seguridad Interior ya ha considerado crear una “ciberreserva” de expertos informáticos, y un informe de Booz Allen Hamilton, una empresa de tecnología y seguridad, ha sugerido iniciativas similares para dotar a Estados Unidos de más cibercombatientes en caso de un ataque. 
Para imponerse al ISIS, Estados Unidos y sus cibersoldados deberán poder reaccionar con rapidez, al tiempo que siguen una estrategia general. 
Para contrarrestarlo en Internet serán necesarias una respuesta en constante adaptación y las personas que la hagan posible. 

La revolución de la educación abierta 
Como fundadores de dos de las mayores plataformas de medios de código abierto –Wikipedia y Connexions- a ambos se nos ha acusado de ser unos soñadores. 
A cada uno por su lado, nos sedujo la idea de crear una plataforma de Web que permitiera a cualquier persona aportar sus conocimientos a recursos de aprendizaje abiertos y gratuitos. 
Jimmy comenzó su enciclopedia generada por la gente. 
Rich desarrolló una plataforma para que autores, profesores y estudiantes crearan, mezclaran y compartieran cursos y textos escolares. 
Casi nadie creyó en estos sueños. 
Hoy, con al apoyo de legiones insospechadas (desde Premios Nobel a chicos de escuela secundaria desde Timor Oriental hasta el Este de Los Angeles) Wikipedia y Connexions se han diseminado por el planeta y son bases de información crecientes y organizadas que millones de personas utilizan diariamente. 
Queremos seducirlos con el sueño de que cualquiera puede convertirse en parte de un nuevo movimiento con el potencial de cambiar el mundo de la educación. Este movimiento puede redefinir para siempre el modo como el conocimiento se crea y utiliza. 
Hoy, algunos estudiantes de institutos de enseñanza superior deben abandonarlos porque los textos escolares cuestan más que su matrícula y, en la actualidad, algunos chicos de tercer grado tienen que compartir textos de matemáticas porque no hay suficientes disponibles. 
Frente a eso, imaginemos un mundo en el que los textos escolares y otros materiales de aprendizaje están disponibles para todos de manera gratuita a través de la Web, con un bajo coste de impresión. 
Hoy, las barreras idiomáticas impiden a muchos padres inmigrantes ayudar a sus hijos con las tareas escolares, ya que los textos están solamente en inglés. 
Frente a eso, imaginemos un mundo en el que los textos escolares se adapten a muchos estilos de aprendizaje y se traduzcan a incontables idiomas. 
Hoy, Plutón sigue estando en la lista de planetas de los textos escolares científicos, y quién sabe cuánto tiempo pasará antes de que lo quiten. 
Frente a eso, imaginemos un mundo en el que una legión de colaboradores actualiza y corrige constantemente los textos escolares. 
Un mundo así era apenas un sueño hace una década, pero hoy las piezas del rompecabezas de la Educación Abierta han encajado entre si, de modo que cualquier persona, en cualquier lugar, puede escribir, compilar, adaptar y publicar su propio texto escolar o curso abierto. 
Las innovaciones técnicas como el XML y la impresión a pedido hacen de esta idea algo técnicamente factible y poco costoso. 
Los nuevos modelos de distribución y desarrollo promovidos por el movimiento de Educación Abierta representan una evolución natural e inevitable de la industria editorial educativa, y tiene paralelos con la evolución de la industria del software (hacia Linux y demás software de código abierto), la industria de la música (no hay más que recordar la reciente descarga digital del último disco de Radiohead, en que los usuarios podían pagar lo que desearan) y la industria editorial académica (recientemente, el gobierno de Estados Unidos determinó el acceso público a todas las investigaciones financiadas por los Institutos Nacionales de la Salud, por un valor de 28,9 mil millones de dólares este año). 
Lo emocionante de la Educación Abierta es que el acceso gratuito no es más que el comienzo. 
La Educación Abierta promete convertir la actual producción de libros de textos en un vasto y dinámico ecosistema del conocimiento, en un constante estado de creación, uso, reutilización y mejora. 
La Educación Abierta promete dar a los niños materiales educativos adaptados a sus necesidades individuales, en contraste con los materiales actuales disponibles en las librerías, junto con mecanismos de retroalimentación más rápidos que permitan hacer corresponder más directamente los resultados del aprendizaje con el desarrollo y la mejora del contenido. 
Y la Educación Abierta promete nuevos enfoques al aprendizaje cooperativo que aprovechen la interacción social entre estudiantes y profesores en todo el mundo. 
El año pasado en Ciudad del Cabo nos unimos a delegados de todo el mundo para llegar a un consenso acerca de los ideales y métodos de la Educación Abierta, y nos comprometimos con ellos en la Declaración de Educación de Ciudad del Cabo, que se anunció oficialmente el 22 de enero. 
Cada uno tiene algo que enseñar. 
Juntos podemos ayudar a transformar la manera en que el mundo desarrolla, disemina y usa el conocimiento. 
Juntos, podemos ayudar a hacer realidad el sueño de la Educación Abierta. 


La oportunidad de Seúl 
SEÚL – El orgullo desmedido suele engendrar desastres. 
La causa fundamental de la actual crisis mundial fue el orgullo intelectual en forma de creencia ciega en que los mercados resolverían siempre sus propios problemas y contradicciones. 
Treinta años después de la revolución de Reagan y Thatcher, el péndulo ideológico ha empezado a inclinarse en la dirección opuesta. 
En los cien últimos años, siempre que ha habido un cambio de esa magnitud en las creencias sobre las relaciones Estado-mercado, una gran conmoción político-económica se ha seguido. 
Por ejemplo, la primera guerra mundial señaló el fin del liberalismo decimonónico del laissez-faire e inició un período de sistemas económicos centrados en el Estado. 
La Gran Depresión y la segunda guerra mundial iniciaron la nueva era del sistema de Bretton Woods, con una relación Estado-mercado más equilibrada. 
Asimismo, la crisis financiera mundial de 2008 puso fin a tres decenios de neoliberalismo, caracterizado por el libre comercio y la mundialización financiera. 
Aún no conocemos la naturaleza de la época que tenemos por delante; sólo podemos estar seguros de que la economía mundial está en plena transición importante y de que los antiguos usos dejarán de funcionar. 
La preocupación principal en este período de gran incertidumbre es la de si se puede gestionar la transición a un nuevo paradigma sin una mayor desestabilización del orden político-económico internacional. 
Ya hay algunas graves señales de peligro: la guerra de divisas entre los Estados Unidos y China y su extensión a otros países constituye un ejemplo de ello. 
De hecho, las condiciones mundiales actuales presentan más similitudes preocupantes que diferencias con los comienzos del decenio de 1930. 
Entonces todos los Estados se miraron el ombligo y desaprovecharon oportunidades valiosas de lograr la prosperidad común mediante la coordinación internacional de las políticas. 
El vacío de dirección causado por la renuencia de los Estados Unidos a cooperar y la repentina incapacidad de Gran Bretaña para dirigir tuvieron como consecuencia el fracaso de la Conferencia de Londres en 1933, que, según se considera con frecuencia, preparó el terreno para la Gran Depresión y la catástrofe de la segunda guerra mundial. 
Tras aprender las lecciones del decenio de 1930, se creó el orden económico mundial de la posguerra con una red de instituciones internacionales, como, por ejemplo, el Fondo Monetario Internacional, el Banco Mundial y lo que llegaría a ser la Organización Mundial del Comercio, pero las enseñanzas del pasado parecen demasiado distantes de las concepciones de las autoridades actuales, mientras que la presión política interna para poner por delante las economías nacionales parece abrumadora. 
Además, las instituciones creadas justo después de la segunda guerra mundial ya no parecen eficaces para afrontar las nuevas amenazas para la economía mundial, por lo que han perdido parte de su legitimidad. 
Por ejemplo, la autoridad del FMI ha padecido en el último decenio –sobre todo en Asia– las consecuencias del profundo compromiso del FMI con la ortodoxia neoliberal y el llamado “Consenso de Washington”. 
La revitalización de esas instituciones es el primer paso hacia la resolución de los problemas actuales de la economía mundial. 
Necesitamos su ayuda para aplicar normas, principios, reglas y procedimientos de adopción de decisiones con los que mitigar los problemas endémicos que representan los parásitos beneficiarios de la situación en una sociedad internacional casi anárquica. 
Así, pues, la primera tarea para la reunión del G-20, que se celebrará en Seúl los días 11 y 12 de noviembre, debe ser la de revitalizar y fortalecer el FMI y la reglamentación financiera mundial. 
Si los dirigentes del G-20 pueden lograr también avances válidos con miras a la resolución de la ronda de Doha de negociaciones comerciales, añadirán un mayor impulso a la estabilización económica mundial. 
Hay señales de que la reunión de Seúl puede dar buenos resultados. 
La reunión de ministros de Hacienda y banqueros centrales del G-20 en la ciudad surcoreana de Kyeongju del 22 de octubre produjo algunos logros destacables como, por ejemplo, la cesión del 6 por ciento de los derechos de voto de Europa, excesivamente representada, a países en ascenso, insuficientemente representados, la duplicación de las cuotas de sus miembros y la reducción en dos puestos de la representación de Europa en el Consejo Ejecutivo del Fondo. 
El Director Ejecutivo del FMI, Dominiquie Strauss-Kahn, declaró que se trataba de un paso “transcendental” y de la decisión más importante sobre la dirección del Fondo desde su creación en 1944. 
Además, se facultó al FMI para que se encargara del proceso de evaluación mutua de las políticas macroeconómicas de cada uno de los países conforme al Marco para el Crecimiento Vigoroso, Sostenible y Equilibrado. 
Esa autoridad debe permitir al Fondo inspeccionar incluso las economías más potentes del mundo: los Estados Unidos y China. 
El reciente acuerdo logrado por el Comité de Supervisión Bancaria de Basilea sobre un nuevo marco en materia de coeficiente de solvencia es otro paso positivo. 
Pero las cuestiones decisivas pendientes para los dirigentes del G-20 serán las de los tipos de cambio y los desequilibrios mundiales. 
En la reunión de Kyeongju se decidió que los países del G-20 avanzaran hacia unos tipos de cambio determinados por el mercado y la aplicación de “políticas que propicien la reducción de los desequilibrios excesivos y mantengan en niveles sostenibles los desequilibrios en materia de cuenta corriente”. 
Esas dos cuestiones pueden estar o no en la mesa para su examen en Seúl. 
Si los dirigentes del G-20 pueden lograr acuerdos concretos y eficaces sobre los tipos de cambio y los desequilibrios mundiales sin desatender otras cuestiones, las perspectivas de aterrizaje suave para la economía mundial mejorarán en gran medida. 
Si no, el proteccionismo y las guerras comerciales se intensificarán y estaremos un poco más cerca de revivir la pesadilla del decenio de 1930. 
En cualquier caso, la cumbre del G-20 representará probablemente un punto de inflexión en la historia de la economía política mundial de la posguerra. 

La revolución de terciopelo anaranjado 
La “revolución anaranjada” de Ucrania alcanzará su punto culminante el 26 de diciembre, cuando el Primer Ministro Víctor Yanukovich y el antiguo Primer Ministro Viktor Yushchenko vuelvan a disputarse una segunda votación para la presidencia. 
Ya no parece posible que tenga éxito un fraude en masa de votos para dar la victoria a Yanukovich como el que hizo a centenares de miles de ucranianos salir a las calles de Kiev para defender sus derechos. 
Aun así, el futuro democrático de Ucrania no está garantizado. 
Ucrania está viviendo una verdadera revolución liberal, semejante a las grandes revoluciones liberales europeas de 1848 y que recuerda a la “revolución de terciopelo” de 1989 en Praga. 
Después de cinco ańos de un crecimiento económico anual medio de 9 por cierto, resulta sorprendente que las reivindicaciones económicas estén ausentes de la campańa, como también todas las reivindicaciones socialistas e incluso sociales. Los ucranianos no piden más –ni menos- que democracia, libertad y Estado de derecho. 
Los resultados de las elecciones impugnadas indicaban que el país está geográfica y étnicamente dividido, con una victoria abrumadora de Yushchenko en diecisiete regiones occidentales y centrales y el predominio de Yanukovich en diez regiones orientales y meridionales. Sin embargo, gran parte de las diferencias entre regiones puede explicarse por su grado de democracia y transparencia más que por la etnicidad. 
Por ejemplo, Yushchenko venció en varias regiones de habla rusa, en particular la capital, Kiev, mientras que Yanukovich consiguió el mayor apoyo en las autoritarias Donetsk y Luhansk, más orientales. 
Yushchenko insistió, acertadamente, en su compromiso de unir el país, al utilizar el lema “ˇEste y Oeste juntos!”. 
Asimismo, los mineros del Este trasladados en autobuses a Kiev por sus directores partidarios de Yanukovich no tardaron en ser convencidos de la causa “naranja” por los manifestantes y fueron devueltos en seguida a casa por sus gorilas. 
El papel de los empresarios es palpable en ambos bandos. 
Según un chiste, se trata de una rebelión de los millonarios contra los multimillonarios. 
La candidatura de Yanukovich contó con el apoyo de los tres clanes empresariales dominantes y bastante pocos aliados, mientras que el resto de la comunidad empresarial –incluidos algunos multimillonarios- apoyaron por mayoría abrumadora a Yushchenko. 
Se trata de una auténtica revolución burguesa. 
Tanto la revolución ucraniana como el alto crecimiento económico son consecuencias de la costumbre del Presidente Leonid Kuchma de enfrentar a todos contra todos y no atenerse al juego limpio. 
Los ucranianos comunes y corrientes aspiran a la legalidad y al orden; los empresarios quieren un terreno de juego igual para ellos que para los más ricos y mejor relacionados. 
Yushchenko procura criticar a los “bandidos” y la corrupción, no a los oligarcas, porque los oligarcas menores lo apoyan. 
Es evidente que la prudencia de Yushchenko no se transmitió a Rusia. 
De hecho, pocas veces ha intervenido un país con tanta torpeza en las elecciones de otro. 
En la campańa de Yushchenko ha habido la acusación de que el Kremlin obligó a las empresas rusas a contribuir con 300 millones de dólares a la campańa de Yanukovich. 
Las radios y las televisiones de Ucrania se vieron inundadas por asesores políticos rusos que calumniaban a Yushchenko más que ningún ucraniano. 
El propio Presidente ruso Vladimir Putin intervino dos veces en la campańa a favor de Yanukovich en Ucrania y lo felicitó en dos ocasiones antes de que se hubieran presentado los resultados falseados. 
El activismo de Rusia resulta curioso. 
Yanukovich, que representa un Estado en verdad oligárquico como el que Putin derrotó en su país, acusó a Yushchenko de haber vendido empresas ucranianas a corporaciones rusas. 
Probablemente la mejor forma de explicar el comportamiento de Putin es atribuirlo a su preferencia por la hegemonía regional sobre la democracia. 
Si el Presidente de Ucrania llegara a ser un paria internacional, sólo podría recurrir a Rusia en busca de apoyo, como el Presidente Aleksandr Lukashenko en Belarús. Sin embargo, después de este espectacular fracaso ruso, la “democracia dirigida” de Putin parece anacrónica y Rusia afronta la amenaza de que la democracia real se extienda más al Este. 
Por primera vez, los ucranianos han superado su complejo de hermanos menores frente a Rusia. 
No tienen otra opción que la de mirar a Europa y a Occidente. Las exportaciones ucranianas de acero han experimentado un auge gracias a la demanda china, pero, tarde o temprano, el apetito chino quedará saciado y harán falta nuevos mercados. 
Europa es la opción obvia, mientras que Rusia tiene poco que ofrecer, excepto una competencia implacable. 
Si Ucrania llega a ser una democracia, indudablemente no tardará en desarrollar el estado de derecho. 
Ya es una economía de mercado y, desde luego, está situada en Europa. 
De modo que la Unión Europea no podrá por menos de ofrecerle la adhesión. 
Aun así, muchos aspectos de la situación actual pueden empeorar. 
El riesgo más evidente es el de que no se consumen las elecciones o se deniegue el poder ejecutivo a Yushchenko. 
“Solidaridad” sufrió esa frustración en Polonia en 1980-81, lo que prolongó el régimen comunista durante un decenio. 
Por fortuna para Ucrania, su sector empresarial es privado y toda la comunidad empresarial opina que la repetición de las elecciones debe ser concluyente. 
De lo contrario, la desestabilización financiera amenazaría a las fortunas de los muy ricos. 
Otro peligro radica en el destacado papel desempeńado por los multimillonarios en la revolución. 
No cabe duda de que quieren influir en el nuevo gobierno y con sus impresionantes aptitudes ejecutivas e intelectuales están distribuidos por todos los bandos. 
Por desgracia, si se les permite dirigir la función, Ucrania podría experimentar una redistribución de las fortunas en lugar de una reforma auténtica. 
Lo ideal sería que Yushchenko intentara ganarse a los nuevos profesionales que aún no se han visto obnubilados por la omnipresente corrupción del gobierno anterior. 
Tampoco ha desaparecido el viejo régimen. 
Yushchenko ha conseguido una mayoría parlamentaria porque muchos de los partidarios del antiguo régimen cambiaron de bando. 
Semejante pragmatismo es comprensible –se supone que no menos de 300 de los 450 diputados al Parlamento son millonarios-, pero también indica que pueden volver a cambiar de idea. 
Ucrania necesita unas prontas elecciones parlamentarias, pero se trata de algo que, desde el punto de vista constitucional, resulta difícil. 
Entretanto, Yushchenko se ha visto obligado a aceptar una reforma política deficientemente concebida y llena de trampas, la amenaza rusa no ha desaparecido y lo más probable es que Occidente adopte una actitud pasiva. 
Por fortuna, el bando de Yushchenko es consciente de que queda poco tiempo y de que debe actuar con celeridad para aprovechar la mayor oportunidad que jamás haya tenido Ucrania. 


La crisis de órganos 
LONDRES – El trasplante de órganos es uno de los logros más impresionantes de la medicina moderna. 
Ha llevado esperanza a millones de pacientes que sufrían de insuficiencia fatal de un órgano. 
Para muchos, los trasplantes han alargado su vida y la han mejorado. 
Ha beneficiado a muchos profesionales e industrias también, al convertirse en una nueva fuente de orgullo, financiamiento y ganancias. 
Los que pagan su servicio de salud que luchan por contener los costos, también se encuentran entre los beneficiarios. El trasplante de riñón, por ejemplo, ha probado ser menos costoso que la diálisis. 
Con todo, desde su creación, la medicina de trasplantes ha estado lidiando con un desequilibrio creciente entre la oferta y demanda de órganos. 
Para la mayoría de los interesados, las consecuencias a menudo terribles conducen a la aparición de un conjunto de soluciones, todas basadas en una estrategia general: si nos hacen falta órganos, entonces permitan ustedes obtener más. 
Sin embargo, esta estrategia ha tenido un alto precio. 
Por un lado, ha dado lugar a algunas prácticas excepcionalmente corruptas, como el tráfico de órganos, el turismo de trasplantes y muchos otros horribles fenómenos asociados con el mercado negro de órganos. 
Por otro lado, ha sometido la ética de trasplantes a fuertes presiones. 
En efecto, la ética de los trasplantes ha estado en una pendiente resbalosa casi desde que éstos comenzaron. 
La estrategia de conseguir más órganos ha llevado y sigue llevando la línea ética hasta lugares que antes se consideraban inmorales. 
Para abordar la cuestión de una oferta insuficiente de los fallecimientos, primero adoptamos una definición cada vez más inclusiva y en todo caso flexible. Ello a menudo ha originado sospechas sobre las motivaciones de los médicos cuando dictaminan la muerte de un candidato a donante. 
Entonces tuvimos la idea de realizar una cláusula de no consentimiento explícito para la donación proveniente de algún difunto. 
Este sistema, que permite obtener órganos, incluso de los que se negaban y no pudieron expresar su rechazo, tampoco ha hecho que aumente la confianza en la medicina. 
Como la crisis de órganos continuo agudizándose, permitimos las donaciones de los vivos. 
Esto fue particularmente audaz porque requería que abandonáramos el principio hipocrático supremo según el cual no es profesional perjudicar la salud de una persona sana. 
En la categoría de las donaciones de donantes vivos, primero permitimos solamente las donaciones directas de parte de parientes y las donaciones no directas de parte de no parientes.Asumimos que los lazos familiares y la relación directa impedirían la coerción y el comercio. 
Sin embargo, los mecanismos que usamos para confirmar ese supuesto fueron convenientemente laxos. 
No permitían que ciertas formas de coerción interfirieran con el consentimiento del donante. Tampoco eran excesivamente exigentes sobre los vínculos comerciales clandestinos. 
Para entonces, ya nos habíamos dado cuenta de que los intereses entorno al comercio de órganos estaban en constante crecimiento y que los que necesitaban órganos o dinero eran cada vez más propensos a buscar en el mercado negro o buscar alguna laguna legal que les permitiera concluir la transacción comercial con algún gesto legítimo detrás. 
Hasta hace poco, no habíamos hecho mucho acerca del mercado negro (la Declaración de Estambul de 2008 marca el inicio de una lucha decidida contra este mercado), pero prohibimos donaciones altruistas directas de parte de no parientes sin temor de que se convirtieran en lagunas legales. 
Pero este temor no duró mucho. 
La creciente demanda por más órganos nos ha llevado a legitimar también esta categoría. En efecto, ha ayudado mucho, pero no ha sido suficiente. 
Actualmente, estudiamos la idea de crear incentivos apenas comerciales para las donaciones de órganos de parte tanto de los vivos como de los fallecidos. 
Por ejemplo, la nueva ley israelí sobre trasplantes ofrece incentivosa las personas para que firmen una tarjeta de donante ofreciéndoles a ellos y a sus parientes un lugar prioritario en las listas de espera de trasplantes. 
Este incentivo material infringe claramente el principio de que los órganos deberían ser distribuidos de acuerdo con las necesidades solamente. 
Además, es probable que discrimine a las personas que no conocen el sistema de tarjeta de donante o que se niegan a firmar la tarjeta por razones relacionadas con las creencias religiosas o poca confianza en las autoridades médicas. 
La misma ley de hecho prohíbe el comercio de órganos, pero ofrece a los donantes vivos el reembolso de los gastos que tienen elementos fijos. 
Además, el Centro Nacional de Trasplantes y Donación de Órganos de Israel incentiva abiertamente a los proveedores, compañías aseguradoras y el organismo de la tarjeta de donante, a pagar a las familias que consientan donar los órganos de sus parientes fallecidos. 
Tales arreglos, que deberían ser descritos como comercialización patrocinada por el gobierno, se consideran inaceptables por todas las principales declaraciones internacionales. 
Si las cosas siguen como hasta ahora, pronto nos cansaremos de soluciones rápidas. 
En efecto, los partidarios de la idea cada vez más popular de crear un mercado regulado de órganos argumentan que es la mejor medida. 
Tal vez lo es. 
Pero no hay que adelantarse. 
Porque incluso si pensamos que los compradores y los vendedores de órganos pueden en principio iniciar la transacción sobre la base de la libre elección, ninguno de ellos ha elegido encarar el dilema de fondo en primer lugar. 
Los dos son víctimas: el comprador es una víctima de la morbosidad y solidaridad social decreciente, mientras que el vendedor es una víctima de la pobreza y otras formas de apuros financieros. 
Un mercado regulado no pondrá en entredicho estos hechos provocados por el hombre. 
En cambio, los reafirmará más de lo que lo haya hecho cualquier solución ética anterior. 
Muchas de las crisis sociales que actualmente encaramos son sólo síntomas. 
Sin embargo, los problemas subyacentes tienen que abordarse si queremos vivir el estilo de vida que pueden y merecen tener los seres humanos. 
La crisis de órganos no es diferente. 
En lugar de darle enfoques médicos y éticos, hay que dirigir nuestros mejores esfuerzos a las cuestiones de fondo. 
El trasplante de órganos, como los repelentes de mosquitos, debe usarse con moderación y sólo cuando no hay otra opción. 


La otra gran África 
LONDRES – Las imágenes comunes de África son las de un continente hundido en el conflicto y la miseria. 
Pero esa representación, basada en los regímenes más corruptos de África es injusta – como afirmar que todos los europeos son culpables de “limpieza étnica” por lo que sucedió en la ex Yugoslavia. 
Sí, África tiene algunos Estados fallidos, pero la mayoría de sus 53 países son lugares pacíficos y agradables. 
El año pasado, el Índice Ibrahim anual de gobernanza en África, que produce mi fundación, mostró que ésta ha mejorado en dos terceras partes de los países africanos. 
Además, si consideramos a políticos como Joaquim Chissano, el ex presidente de Mozambique, o Festus Mogae, el ex presidente de Botswana, y a personas como Kofi Annan y Nelson Mandela, el calibre del liderazgo africano resulta evidente. 
Esto es importante porque la buena gobernanza es la piedra angular del desarrollo. 
Los gobiernos deben establecer un entorno favorable para que el sector privado cree empleos y los funcionarios no pueden considerar la hacienda pública como una cuenta bancaria privada. 
El gobierno es responsable de proveer servicios, pero es la sociedad civil la que debe estar alerta y asegurar que los funcionarios trabajen para lograr esas metas. 
Para mejorar la gobernanza en África es esencial que exista una sociedad civil fuerte que vigile y exija más a sus líderes. 
Al igual que en el caso de la economía, la demanda estimula la oferta. 
El Índice Ibrahim anual de gobernanza en África da seguimiento al desempeño de la gobernanza en el África subsahariana y ofrece así una herramienta que permite a los ciudadanos y a los grupos de la sociedad civil vigilar el progreso de sus gobiernos. 
Tomamos en cuenta casi cien indicadores y definimos la gobernanza de una forma nueva – en términos de los bienes y servicios públicos que se deberían suministrar a los ciudadanos. 
No medimos los insumos –incluyendo la ayuda y los ingresos derivados de recursos naturales- ni las promesas y compromisos de los gobiernos; en cambio, hemos optado por medir el impacto de las actividades del gobierno en las vidas de los ciudadanos. 
Junto con este énfasis en mejorar la gobernanza africana, debemos también presionar a nuestros líderes para fomentar la integración regional. 
Muchos países africanos pequeños sin litoral nunca serán actores importantes en la economía global si no aumenta la cooperación en sus propias regiones. 
La integración regional actual, desordenada y traslapada, está resultando muy ineficiente y eso entorpece la capacidad de los países africanos de competir en los mercados internacionales. 
Para los 967 millones de personas de África, una de las consecuencias de esta falta de cooperación es la duplicación burocrática y los problemas de cambio de moneda que conlleva la división en 53 países. 
China, que tiene 1.3 mil millones de habitantes es un solo país; y la Unión Europea, con 500 millones de personas, funciona como un mercado económico único y la mayoría de sus miembros comparten una moneda común. 
Si las pequeñas y diversas naciones de África no se unen, nunca se integrarán adecuadamente a la economía mundial y no cosecharán los beneficios de nuestro mundo globalizado. 
La integración económica debe estar apoyada por un aumento del comercio intrarregional. 
Menos del 4% del comercio africano se lleva a cabo entre países del continente, en comparación con más del 70% en Europa y más del 50% en Asia. 
El Fondo Monetario Internacional sostiene que el comercio intrarregional de Asia es el factor principal al que se deben el reciente auge de sus exportaciones y su sólido crecimiento económico. 
África, con sus enormes y a menudo desaprovechados mercados, debe seguir el mismo camino. 
Somos los propios africanos quienes debemos abordar estas cuestiones, pero nuestros socios internacionales tienen un papel importante que desempeñar. 
El debate sobre el fracaso de la ayuda internacional para generar desarrollo, junto con la crisis financiera, han dado peso a los argumentos contra la asistencia para el desarrollo. 
Pero la discusión no debería ser sobre si se debe proporcionar ayuda - nadie puede poner en duda los muchos éxitos que la ayuda ha producido, ni su importancia para proporcionar una red de seguridad para aquéllos que de otra forma quedarían desamparados. 
La discusión debe centrarse más bien sobre la forma de obtener los resultados más eficaces de la ayuda, tanto para los beneficiarios como para los contribuyentes de un país donador. 
Me parece que la mejor manera de utilizar la ayuda es en infraestructura –los puentes, caminos, cables de Internet y plantas de energía que ayudarán a que nuestras economías crezcan y nos permitirán comerciar más fácilmente entre nosotros. 
Esto debe venir acompañado de una concentración en el “software” del desarrollo – la salud y la educación. 
Si la ayuda cumple las condiciones básicas de la gobernanza y se dirige a estas áreas vitales, África tendrá una oportunidad mucho mejor de progresar. 
Durante mucho tiempo ha habido consternación a nivel internacional por el estado de la gobernanza en África. Se culpa a la corrupción y a veces a la falta total de rendición de cuentas de todos los males de África. 
Si bien esto es cierto en gran medida, nadie puede decir que África tenga el monopolio de las fallas de gobernanza. 
La actual crisis financiera ofrece un ejemplo perfecto, puesto que fue la mala gobernanza en el sector bancario la que doblegó a muchas de las economías grandes del mundo. 
Además, mientras que la comunidad internacional ataca con facilidad a los líderes africanos por las fallas de gobernanza, parece estar menos dispuesta a examinar su papel en la fuga de activos africanos. 
Europa y Estados Unidos tardaron en promulgar leyes que prohibieran a sus empresas sobornar a funcionarios de gobiernos extranjeros a cambio de concesiones mineras o de otras ventajas y las reglas se han aplicado de manera limitada. 
Igualmente, los bancos europeos y estadounidenses se quedan con los recursos saqueados de África. 
Además, existe el problema de las barreras comerciales. 
Si se obliga a los productos africanos a competir en mercados sesgados a favor de los productores europeos y estadounidenses, los africanos no tendrán una oportunidad justa para desarrollarse. 
La cuestión de las barreras comerciales plantea directamente la pregunta de si existe un verdadero compromiso internacional con el desarrollo de África. 
Por último, tenemos el problema de los recursos limitados para las operaciones internacionales de mantenimiento de la paz en África – siempre con resultados desastrosos. 
En mi propio país, Sudán y su estado occidental de Darfur, las tropas de la Unión Africana (UA) tratan de proteger a los civiles. 
Mientras que la UA proporciona soldados para vigilar el conflicto, las Naciones Unidas y la comunidad internacional tienen la tarea de suministrar recursos y equipo, que se consideran ampliamente como inadecuados. 
Nadie niega que África tiene muchos problemas. 
No obstante, no se debe permitir que esos problemas opaquen los muchos éxitos del continente – y mucho menos que se definan como exclusivos de África. 

La otra Asia 
WASHINGTON, D.C. – El Asia meridional presenta una paradoja deprimente. 
Figura entre las regiones del mundo que más rápìdamente crecen, pero alberga también la mayor concentración de población que vive con pobreza, conflictos y miseria humana debilitantes. 
Mientras que el Asia meridional está mucho más desarrollada que el África subsahariana y la India (el país más grande de la región) ha logrado una renta media baja, el Asia meridional tiene muchos más pobres que el África subsahariana. 
Así se plantea la cuestión de si la mejor forma de escapar de la pobreza es el crecimiento económico general o la lucha directa contra la pobreza. 
La respuesta depende de adónde miremos. 
Un crecimiento impresionante oculta bolsas profundas de pobreza. 
En el caso de los países del Asia meridional, la pobreza ha pasado de problema nacional a problema subnacional. 
Aunque el crecimiento económico ha reducido la tasa de pobreza del Asia meridional, no lo ha hecho lo bastante rápidamente para reducir el número total de pobres. 
El número de personas que viven con menos de 1,25 dólares al día aumentó de 549 millones en 1981 a 595 en 2005. 
En la India, que representa casi tres cuartas partes de esa población, las cifras aumentaron de 420 millones a 455 millones durante ese período. 
Además del lento avance de la reducción de la pobreza, tampoco el desarrollo humano ha ido a la par del aumento de la renta. 
En el Asia meridional hay más de 250 millones de niños que están desnutridos y más de 30 millones que no van a la escuela. 
Más de una tercera parte de las mujeres adultas están anémicas. 
El porcentaje del empleo total correspondiente al empleo femenino es el menor del mundo. 
De hecho, con sus disparidades regionales mayores que el resto del mundo, el Asia meridional es en realidad dos Asias meridionales. 
Se ha prestado mucha atención al “Asia brillante”, mientras que el “Asia sufriente” ha quedado olvidada. 
La distancia que las separa es tal, que parecen estar situadas en siglos diferentes. 
Peor aún: sigue aumentando. 
Las regiones adelantadas han experimentado un crecimiento rápido. 
Han hecho de pasarelas que conectan el Asia meridional con el mundo desarrollado y se han beneficiado de la mundialización, la educación, la acumulación de capital y el progreso tecnológico. 
Resulta sostenible, porque hay un margen enorme para que el Asia meridional alcance los niveles de productividad de los países ricos. 
Esa transformación ha llegado a ser un círculo virtuoso en el que el crecimiento inicial ha aumentado vertiginosamente con un mayor crecimiento que propicia más crecimiento. 
Algunas de las regiones adelantadas de la India son ahora la envidia de otros países de renta media. 
De hecho, el crecimiento puede eliminar la pobreza en dichas regiones en el lapso de una generación, pero las rezagadas no están obteniendo resultados mejores que muchos países del África subsahariana. 
De hecho, sus indicadores de desarrollo social y humano son peores que los de muchos países africanos subsaharianos. 
Los peores problemas del Asia meridional –la pobreza, los conflictos, el hambre y las desigualdades entre los sexos– están concentrados en gran medida en sus regiones rezagadas, donde hay límites al crecimiento, porque la geografía, las instituciones y la mundialización seguirán favoreciendo la concentración de la actividad económica en las regiones adelantadas. 
Como la migración a dichas regiones es escasa, la pobreza permanece concentrada en las regiones rezagadas. 
¿Qué se puede hacer? 
En materia de desarrollo económico no hay un “remedio milagroso” y el pluralismo de los planteamientos tiene un gran valor. 
El imperativo es descubrir lo que dé mejores resultados en cada lugar. 
Si bien el crecimiento económico es decisivo para la reducción de la pobreza, la reactivación del crecimiento en las regiones rezagadas requerirá tiempo. 
En lugar de esperar a una marea ascendente que eleve todos los barcos, las autoridades deben examinar la posibilidad de hacer intervenciones normativas directas para reducir la pobreza. 
Una lucha directa contra la pobreza puede rendir un doble dividendo: al reducir el sufrimiento humano, podría impulsar el crecimiento, con lo que crearía más espacio político parea la reducción directa de la pobreza. 
Se debe conceder máxima prioridad al aumento de las transferencias fiscales en pro de los pobres. 
Los Estados rezagados gastan mucho menos que los Estados adelantados en materia de servicios sociales, incluidas la educación y la atención de salud. 
Las regiones pobres tienen una base reducida de actividad económica que gravar, lo que les impide invertir en capital físico y humano. 
La consecución de la equidad mediante transferencias fiscales puede garantizar un campo de juego igual para todos. 
Pero no bastará con dirigir recursos financieros a las regiones rezagadas para resolver sus problemas. 
Por ejemplo, los beneficios resultantes de la movilidad laboral no han sido compartidos a la par por los migrantes instruidos y los no instruidos. 
Los beneficios correspondientes a los trabajadores con aptitudes son mucho mayores, por lo que la movilidad laboral aumenta con la instrucción. 
La movilidad de los graduados universitarios es mucho mayor que la de los trabajadores sin aptitudes. 
La eliminación de los obstáculos a la movilidad humana –como, por ejemplo, la legislación laboral, los programas de asistencia social destinados a Estados determinados y las distorsiones del mercado de la vivienda– debe ser una parte integral del desarrollo. 
La movilidad humana fomenta el crecimiento y reduce la pobreza. 
También habilita a grupos tradicionalmente desfavorecidos, en particular las mujeres. 
Asimismo, un crecimiento agrícola lento ha limitado las oportunidades económicas de la inmensa mayoría de los pobres de las regiones rezagadas. 
Las autoridades deben adaptar la agricultura a las nuevas circunstancias de la mundialización, las cadenas de suministro y el aumento de la demanda interna. 
La crisis de los precios de los alimentos de hace dos años fue una llamada de atención y ha brindado una oportunidad para revisar las políticas agrarias vigentes. 
Las políticas de desarrollo regional para fomentar el llamado “crecimiento equitativo” no son una solución, por dos razones: en primer lugar, las pruebas empíricas muestran que la convergencia de la renta por habitante entre las regiones adelantadas y las rezagadas no es una condición necesaria ni suficiente para lograr la reducción de la pobreza y la convergencia social; en segundo lugar, las políticas regionales que fomentan el crecimiento “equilibrado” podrían reducir el crecimiento general, con lo que obstaculizarían la reducción de la pobreza. 
El Asia meridional se encuentra en una fase decisiva de su transformación histórica, en la que las disparidades cada vez más prefundas podrían sofocar el propio crecimiento. 
Si no se abordan mediante medidas directas, toda Asia sufrirá las consecuencias. 

La Otra Europa Central 
Hay un espectro rondando a Europa Central ahora que sus países se preparan para la membresía en la Unión Europea (UE). 
Ese prometedor evento ha sido puesto en peligro por un ferviente nacionalismo electoral que busca ganar votos prometiendo reabrir viejas heridas y ajustar viejas cuentas. 
El caso más claro viene de Hungría, en donde el Primer Ministro, Viktor Orban, demandó la abrogación de los decretos del presidente Edvard Benes de 1945 (que confiscó las posesiones y retiró la ciudadanía de la población alemana y hungara deportada de Checoslovaquia en aquel tiempo) como parte de una campaña de reelección que falló por muy poco. 
Pero Orban no es el único en considerar que tener una ventaja electoral significa despertar la memoria de viejos fantasmas. 
Orban argumentó que revocar los "decretos de Benes" debe ser una condición para permitir que la República Checa (así como Eslovaquia) se una a la UE. 
La mala voluntad que el gambito de Orban inspiró detuvo mucha de la cooperación regional lograda en la última década. 
En su lugar está emergiendo una desagradable nueva forma de populismo en la planicie que se extiende entre Baviera y el Danubio. 
La reacción en cadena que ocasiona reavivar los nacionalismos está alterando el paisaje político de forma peligrosa. 
Desde las elecciones que llevaron a la coalición de Wolfgang Schüssel y Jorg Haider al poder en Viena, las relaciones de Austria con la vecina República Checa se han deteriorado en base a dos asuntos: la demanda de que los checos cierren la planta nuclear de Temelin en la frontera con Austria, y que se revoquen los decretos de Benes por los cuales los alemanes de Sudeten fueron deportados de la República Checa y se establecieron masivamente en Baviera, pero también en Austria. 
Cuando el asunto de la planta nuclear se resolvió, la presión populista se vio forzada a seguir un solo camino, la demanda de abrogar los decretos de Benes. 
El Primer Ministro checo, Milos Zeman, pronto demostró que él, también, tenía una carta nacionalista demagógica bajo la manga. 
Describió a los alemanes de Sudeten como la "Quinta Columna" de Hitler y sugirió que Israel podía resolver su problema con los palestinos recurriendo al método checo de 1945: la deportación. 
Edmund Stoiber, líder de Baviera, candidato para canciller de Alemania por la coalición conservadora CDU/CSU frente al actual canciller Schroeder, y un duro partidario de los alemanes de Sudeten, demandó que Schroeder cancelara una visita programada a Praga en respuesta al arranque de furia de Zeman. 
Para evitar una pelea electoral con su rival, Schroeder estuvo de acuerdo. 
Que Orban haya apoyado las demandas de Stoiber resultó ser algo así como un regalo de dios para el nacionalista eslovaco Vladimir Meciar y para su intento de convertirse en Primer Ministro una vez más, pues le permitió argumentar que sus oponentes domésticos se estaban preparando para rendirse ante la presión de la UE y forzar a Eslovaquia a compensar a los húngaros expulsados por Benes en 1945. 
Así vociferó Meciar, denunciando la "amenaza húngara", deshaciendo de un golpe los cuatro años de trabajo duro que necesitó el gobierno actual de Eslovaquia para integrar a representantes de la minoría étnica húngara en el gobierno eslovaco. 
Las cuestiones relacionadas con el orden jurídico de Europa van más allá de la antigua Checoslovaquia. 
Erika Steinbach, presidente de la Asociación de Deportados (del este) y miembro del CDU de Stoiber, argumenta que el tema de la deportación de la población alemana involucra a los polacos, los checos, los eslovacos y los eslovenos, incluyendo así a la mayor parte de Europa central y del este. 
En la década de 1930, el objeto de odio favorito de algunos de los países de Europa central era el "orden de Versalles". 
Hoy en día parece que las declaraciones de Potsdam de 1945, las cuales sancionaron el desalojo de la población alemana, son el nuevo enemigo. 
Lo preocupante ahora es que tal demagogia puede incitar un ciclo de victorias populistas. 
Esa preocupación se vió mellada pues el partido Fidesz de Viktor Orban perdió en las elecciones parlamentarias más recientes, pero otros políticos felices de hacer demagogia con los resentimientos nacionales -Vaclav Klaus en Praga, Edmund Stoiber en Alemania, Vladimir Meciar en Eslovaquia- todavía consideran al nacionalismo como una ventaja electoral a pesar de la derrota de Orban. 
Ligada a los escépticos de la UE, como Berlusconi de Italia y la coalición Schüssel-Haider de Austria, la mismísima naturaleza de la política europea podría tornarse decididamente terrible. 
Desde sus inicios la UE ha buscado ir más allá de las penas pasadas y, a través de la cooperación, construir un mejor futuro. 
Hoy día, algunos políticos quieren sacar provecho del deseo que tiene Europa del Este de ser parte de la UE para reabrir asuntos históricos con el propósito de adquirir ventajas políticas para sí mismos. 
Se pueden prever dos consecuencias nefastas: primero, que no hay una mejor forma de poner a ciertas secciones de la opinión pública de los países candidatos en contra de la UE que permitiendo que los populistas locales describan a la UE como agente de expansión del poder alemán. 
Una UE ampliada debería ser un medio de balance para la asimétrica relación entre los países pequeños de Europa del Este y Alemania. 
Existe la posibilidad de que sea percibida como un indicador de esa asimetría. 
La segunda fuente de preocupación es que, conforme la OTAN y la UE se expanden, estos horribles debates infectarán las relaciones internas de tales organismos internacionales. 
El temor a eso podría ser una de las razones por las que el presidente Bush se rehusó recientemente a reunirse con el Primer Ministro Orban y a menudo se sugiere que si antes de que Hungría se uniera a la OTAN Orban hubiese hablado como ahora lo hace, la aplicación de su país habría sido rechazada. 
¿Qué puede poner un alto a todo esto? 
Después de 1945, Europa Occidental realizó dolorosos debates acerca de la historia que ayudaron a lograr la reconciliación entre Francia y Alemania. 
Las nociones de una "culpa colectiva" fueron ignoradas pues se consideró que no tenían cabida en una Europa unida y en proceso de unificación. 
Así lo argumentó valientemente el presidente Vaclav Havel durante su primer viaje a Alemania en enero de 1990, pero sus comentarios fueron erróneamente considerados como mera debilidad. 
Conforme florece la expansión de la UE, la misión de Europa no debe ser contaminada por los partidarios de esa vieja y "otra" Europa Central, políticos que prefieren revolcarse en el pasado en lugar de pensar responsablemente en construir una Europa pacífica y próspera. 

El 1968 de la otra Europa 
Varsovia – En París, Berlín occidental, Londres y Roma, la primavera de 1968 estuvo marcada por las protestas estudiantiles contra la guerra de Vietnam. 
En Varsovia los estudiantes también protestaban, pero su causa no era la misma que la des sus contrapartes de Occidente. 
Los jóvenes polacos salieron a las calles de Varsovia no a gritar “Ho, Ho, Ho Chi Minh” para mostrar solidaridad con el Viet Cong, sino a defender la libertad y cultura de su propio país contra un asfixiante dominio comunista. 
En lugar de gritar el nombre de Ho, los jóvenes polacos pusieron flores bajo el monumento a Adam Mickiewicz, un poeta del siglo XIX cuyo drama Los Antepasados, escrito como una alabanza a la lucha por la libertad, acababa de se declarado subversivo y antisoviético y sus representaciones en el Teatro Nacional de Varsovia se habían cancelado. 
Estas son sólo algunas de las diferencias entre los estudiantes de la Europa oriental y occidental en esa primavera de rebelión de hace cuarenta años. 
Aunque la misma generación emprendió esas dos revueltas juveniles que adoptaron formas similares de manifestaciones y plantones, hubo muchas más diferencias que semejanzas cuando los estudiantes se rebelaron a ambos lados de la Cortina de Hierro. 
Por supuesto, lo que marcaba la diferencia era el contexto. 
El punto de partida de los estudiantes occidentales –libertad de expresión y reunión, pluralismo ideológico y un sistema político democrático—era para sus colegas orientales un objetivo distante que tenían pocas probabilidades de lograr. 
Los estudiantes de Europa occidental y Estados Unidos, descontentos con la sociedad de consumo capitalista que se multiplicaba a su alrededor, atacaron al sistema desde posiciones de extrema izquierda. 
Los estudiantes polacos, checoslovacos y yugoslavos dirigieron sus protestas contra la dictadura comunista, que privaba a sus sociedades de las libertades cívicas elementales. 
Para los occidentales, la mayor amenaza era el imperialismo estadounidense, al que se culpaba de la guerra "sucia" de Vietnam. 
Para los polacos y demás orientales, la amenaza era el imperialismo soviético –amenaza que pronto se convirtió en realidad cuando Brezhnev aplastó la Primavera de Praga. 
Mientras que los primeros querían una revolución, los segundos sólo pedían –aunque con la misma audacia—que las autoridades obedecieran la ley. 
“¡La prensa miente! “, gritaban los manifestantes en Varsovia y quemaban los periódicos controlados por el Partido. 
Para Wladyslaw Gomulładyslaw Gomułka, en ese entonces líder del Partido en Polonia, y otros altos funcionarios comunistas, la libertad de los medios era una aberración burguesa. 
Esa misma primavera, en París los manifestantes quemaban automóviles para oponerse al estilo de vida burgués. 
Lo que uno ve depende del punto de vista. 
Mientras que los estudiantes en París y Berkeley daban la espalda a las ciencias académicas, sus contemporáneos en Varsovia y otras ciudades polacas se manifestaban en defensa del papel tradicional de la universidad y su autonomía, y recibieron el apoyo de muchos de sus profesores. 
A diferencia de lo que sucedía en Occidente, el conflicto intergeneracional tuvo un papel menor en el 1968 polaco. 
Escritores y científicos, irritados también por la censura de la obra de Mickiewicz y de la cultura nacional, se unieron a las protestas juveniles. 
El movimiento estudiantil polaco cobró carácter masivo durante una manifestación en la Universidad de Varsovia el 8 de marzo de 1968. 
Los estudiantes se unieron para apoyar a dos de sus compañeros que habían sido expulsados por sus protestas en el Teatro Nacional. 
Uno de ellos era Adam Michnik, que posteriormente pasaría mucho tiempo como preso político y se convertiría en un estratega político de Solidaridad en los años 1980. 
La manifestación pacífica fue dispersada salvajemente por la policía y elementos “voluntarios” del Partido. 
Ni siquiera se buscó un diálogo. 
Infringiendo una tradición centenaria de autonomía universitaria, la policía entró a las instalaciones, golpeó a los estudiantes y arrestó a un gran número de manifestantes. 
En respuesta, una ola de protestas se extendió a las universidades de todo el país, a menudo con el apoyo de los trabajadores jóvenes. 
La mendacidad de la prensa comunista, que distorsionó el significado de las protestas y lanzó ataques personales contra los líderes estudiantiles, inflamó aún más las cosas. 
El Partido recurrió a la propaganda antisemita y señaló el origen judío de algunos de los líderes. 
La campaña de odio que siguió puso de relieve la falta total de libertad de expresión en el país. 
La exigencia de que se aboliera la censura fue uno de los principales lemas de la Marcha Polaca del ‘68. 
Vinieron después las exigencias de libertad de reunión y del derecho de organización. 
Es crucial que los manifestantes no hayan exigido elecciones libres. 
En esto eran realistas, pero sí exigieron cierta medida de control cívico sobre las autoridades, tanto en la esfera política como en la económica. 
Uno de los lemas era “no hay pan sin libertad”. 
Después de 1968, los manifestantes estudiantiles occidentales gradualmente ingresaron a los círculos políticos e intelectuales de sus países. 
Los disidentes polacos fueron a dar a la cárcel o al exilio. 
Varios miles fueron expulsados de las universidades y 80 fueron encarcelados tras haber sido sometidos a juicios políticos. 
Las autoridades también despidieron a profesores destacados que habían influido en los estudiantes y los habían apoyado. 
La respuesta más negra del régimen, una purga antisemita, dio como resultado el éxodo de más de 10,000 personas, a las que también se les retiró su ciudadanía. 
La primavera de protestas que muchas personas en Occidente recuerdan con agrado tuvo resultados muy diferentes. 
El radicalismo anticapitalista impulsó a muchos manifestantes occidentales hacia la extrema izquierda, el rechazo de la democracia liberal y, en algunos casos, el terrorismo. 
La evolución ideológica de los estudiantes polacos fue en sentido contrario –desde los esfuerzos por “mejorar” el socialismo en nombre del marxismo “verdadero” hasta la oposición contra el totalitarismo y la construcción de una sociedad civil libre. 
La evolución de los combatientes de marzo terminó con el encarcelamiento, que les arrebató las ilusiones. 
En los años 1970, crearon el mayor centro de oposición en el “bando” socialista. 
El movimiento Solidaridad de los años 1980 y el derrocamiento pacífico del comunismo fue en gran medida obra de su generación. 
Era el único final adecuado para el camino que comenzó en 1968 bajo el monumento de Mickiewicz. 

La otra mitad del proceso de paz 
PRINCETON – Los funcionarios norteamericanos suelen invertir una enorme dosis de energía en destacar el “proceso” en el “proceso de paz” de Oriente Medio. 
Recién en los últimos 18 meses de un segundo mandato presidencial o después de un compromiso militar en Oriente Medio Estados Unidos empieza a preocuparse realmente por la “paz”. 
Este patrón parece ser válido para la conferencia de paz de Oriente Medio patrocinada por Estados Unidos que se llevará a cabo la semana próxima en Annapolis, Maryland. 
Hoy hay algo distinto y es que, a diferencia de la Conferencia de Madrid después de la Guerra del Golfo liderada por Estados Unidos en 1991, el esfuerzo actual se produce después de una percibida derrota norteamericana en Irak. 
Suponiendo que la administración Bush es seria en sus esfuerzos actuales, Estados Unidos debe tener un plan B en caso de que fracasen las conversaciones. 
Para los palestinos, la principal preocupación es evitar las repercusiones negativas en caso de que efectivamente fracasen. 
A diferencia del ex presidente Bill Clinton, que culpó a Yasser Arafat por el fracaso de las conversaciones de Camp David en 2000, la administración Bush debe cumplir con su compromiso de no señalar con el dedo o permitir que cualquiera de los bandos utilice el fracaso para fomentar sus objetivos estratégicos. 
Los negociadores palestinos siempre tuvieron que equilibrar tres cuestiones: derechos históricos, realidades actuales y el precio de usar su poder de veto. 
Para los palestinos, las palabras clave para los derechos históricos –liberar la tierra palestina, asegurar el derecho de regreso de los refugiados e insistir en un estado verdaderamente independiente- son “legitimidad internacional”. 
Tanto para la OLP como para Hamas, esto se refiere a varias resoluciones de las Naciones Unidas y a la opinión pública internacional, que equivalieron a poco más que falsas alabanzas de parte de las potencias occidentales y los líderes árabes e islámicos, cuyos pronunciamientos plantean falsas esperanzas, tentando a los negociadores palestinos a endurecer sus posturas. 
Las realidades actuales que los palestinos deben considerar incluyen su desequilibrio estratégico, político y económico frente a Israel y Estados Unidos, la realidad de la ocupación y los desafíos de la vida en la diáspora. 
Por ejemplo, las políticas duras de Israel para hacer frente a la intifada de 1987, sumadas al boicot de la OLP por parte de los países árabes ricos en petróleo (por no haber podido oponerse a la ocupación de Kuwait por parte de Saddam Hussein) representaron una poderosa toma de conciencia para la conducción palestina. 
Finalmente, los negociadores palestinos deben considerar las consecuencias de usar su carta de negociación más valiosa –la capacidad de rechazar un posible mal acuerdo- en términos de su efecto directo en los palestinos y la fuerte posibilidad de una expansión continua de los asentamientos judíos en tierras palestinas. 
El difunto Haider Abdel Shafi proclamó repetidamente uno de los principales problemas de los Acuerdos de Oslo: que no aseguraron la interrupción de la expansión de los asentamientos en el período interino o si las conversaciones sobre el status final fracasaban. 
En Camp David II, el ex primer ministro israelí Ehud Barak inteligentemente insistió en que la primera cláusula de su oferta incluyera la aceptación del fin del conflicto, lo cual era un problema para los palestinos, dado que los derechos históricos seguían sin resolverse. 
Arafat utilizó su poder de veto y bloqueó un acuerdo, pero no pudo predecir las consecuencias. 
Esta vez, los negociadores palestinos insisten en que no piensan comprometerse en negociaciones importantes. 
Sostienen que las posiciones aceptables en Taba (tras el fracaso de Camp David II) deben ser la base de cualquier acuerdo, y que lo que debe negociarse ahora es el cronograma para la implementación. 
Respaldados por un plan de paz árabe razonable, insistirán en que ya existe un consenso mundial respecto del restablecimiento de las fronteras de 1967 (con ajustes mutuos de tamaño y calidad), la necesidad de un trato justo con los refugiados y una fórmula para compartir Jerusalén. 
En consecuencia, los negociadores palestinos revirtieron su postura respecto del enfoque paso a paso en las negociaciones -un enfoque que resultó ser desastroso, ya que fue explotado por radicales en ambos bandos y les dio a los israelíes tiempo para construir más asentamientos ilegales-. 
Ellos insisten en que debe alcanzarse un acuerdo amplio (por escrito) antes de las conversaciones. 
Entre los palestinos abundan los temores de otro espasmo de violencia si no se llega a un acuerdo antes de Annapolis y fracasa esta ronda de conversaciones. 
Pero lo que es de crucial importancia para los palestinos es que, no importa el desenlace, no se deben construir nuevos asentamientos y la expropiación de la tierra debe terminar. 
La secretaria de Estado norteamericana, Condoleezza Rice, dijo que la creación de un Estado palestino es un componente de la seguridad nacional de Estados Unidos. 
Pero un Estado palestino no surgirá ni ahora ni en diez años si Israel sigue construyendo asentamientos en zonas proyectadas para ser parte de él. 

La otra revolución palestina 
La euforia con la que durante una semana se recibió la elección de Mahmoud Abbas como Presidente de la Autoridad Palestina tal vez estuviera justificada, pero ya es hora de una evaluación objetiva de lo que tienen enfrente los palestinos, los israelíes y –lo que tal vez sea más importante- el mundo árabe, en sentido más amplio. 
Dicha evaluación requiere el reconocimiento de que la elección distó de ser impecable: Hamas y Yihad Islámica boicotearon la votación y Marwan Barghouti, camarada de Abbas en Al Fatah y único candidato que podría haber sido una verdadera amenaza para él, fue persuadido contundentemente por la dirección del movimiento para que retirara su candidatura a fin de presentar un frente unido. 
Además, Abbas (también conocido como Abu Mazen) consiguió hacerse con el control de la docena, más o menos, de servicios de seguridad y milicias palestinos, lo que garantizó su victoria, aunque los desfiles de hombres armados blandiendo metralletas en sus mítines no fueron precisamente lo que exigen las normas democráticas. 
Aun así, tras decenios de gobierno autocrático de Yaser Arafat y pese a las evidentes limitaciones que entraña la ocupación israelí, los palestinos eligieron efectivamente a un dirigente en unas elecciones relativamente libres y competitivas. 
Durante años, Arafat eludió la celebración de elecciones, como exigían las leyes de la Autoridad Palestina, con el pretexto de que no se podían celebrar bajo la ocupación, pero, ¡oh, maravilla!, dos meses después de su fallecimiento, se celebraron unas elecciones... y con un rotundo éxito. 
Evidentemente, la elección presidencial hará de catalizador para unas nuevas negociaciones –y posiblemente más logradas- con Israel, pero también en el mundo árabe se examinarán con atención las repercusiones de la votación palestina, porque lo sucedido en la Ribera Occidental y en Gaza carece de paralelismos en los anales de la política árabe. 
Ahora Abbas se deleitará con la aureola de haber sido elegido por votación. 
En ningún país árabe ha ocurrido nada parecido. De hecho, Abbas es ahora el único dirigente árabe que ha llegado al poder en unas elecciones más o menos libres. 
¿Es la sociedad palestina tan diferente de las demás sociedades árabes? La verdad es que no. 
Pero en el marco palestino había varios factores excepcionales. 
En primer lugar, había una fuerte presión externa: los Estados Unidos y la Unión Europea, exasperados por las actitudes taimadas y el estilo autocrático de Arafat, dijeron con claridad a los palestinos que cualquier apoyo futuro a su aspiración a la independencia dependería de su celebración de un proceso democrático relativamente aceptable. 
En segundo lugar, la mayoría de los palestinos comprendieron que su capacidad para la celebración de dicho proceso democrático era en sí misma un paso importante en su lucha contra Israel. 
Por último, los palestinos no sólo se han visto expuestos a las evidentes penurias de la ocupación, al vivir bajo el dominio israelí durante prácticamente cuatro decenios, sino que, además, han podido experimentar, desde cerca, una democracia liberal en funcionamiento: prensa libre, poder judicial independiente y pluralismo político. 
La dialéctica de la ocupación tiene efectos extraños tanto para los ocupantes como para los ocupados. 
En todo el mundo árabe se vieron las elecciones palestinas por Al-Jazeera y otros canales árabes de televisión. 
Debieron de hacer pensar a sus poblaciones en sus propias condiciones políticas, tan raquíticas. Si los palestinos, bajo la ocupación israelí, pueden elegir a sus dirigentes, ¿por qué no puede ocurrir lo mismo en El Cairo o Damasco, en Riad o Argel? 
Cuando se disipen el júbilo y las felicitaciones, tan merecidas, a los palestinos, tanto los dirigentes como las masas árabes (la tan traída y llevada “calle árabe”) pueden empezar a hacerse preguntas difíciles. 
Los palestinos han demostrado que no es cierto que una sociedad árabe no pueda avanzar hacia la consecución de instituciones representativas. 
Así, pues, ¿por qué no se puede emular ese avance en otras sociedades árabes? 
Tal vez se haya colocado una bomba de relojería bajo los tronos de los potentados árabes: reyes, emires y presidentes. 
Mientras que el Iraq –un intento de importación de la democracia por la fuerza- está fallando, las paradójicas condiciones de una democracia árabe bajo la ocupación israelí pueden ser una amenaza que los gobernantes árabes aún no han entendido. 

La otra Polonia 
Recientemente, el Parlamento Europeo condenó el intento del gobierno polaco de despojar a Bronislaw Geremek de su mandato parlamentario. 
Geremek, líder de Solidaridad, ex preso político y el ministro de Relaciones Exteriores responsable del ingreso de Polonia a la OTAN, se negó otra vez a firmar una declaración de que no había sido agente de la policía secreta comunista. 
Los parlamentarios de la UE calificaron las acciones del gobierno polaco de caza de brujas y Geremek declaró que la ley de "lustración" de Polonia era una amenaza a las libertades civiles. 
En respuesta, el primer ministro polaco, Jaroslaw Kaczynski, acusó a Geremek de "perjudicar a su madre patria" y de "generar una cuestión antipolaca". 
Los comunistas emplearon las mismas frases cuando Geremek criticó su desgobierno. 
Un dictamen de la Corte Constitucional del Polonia emitido el 11 de mayo terminó con gran parte de la ley de depuración y resguardó la posición de Geremek en el parlamento de la UE –al menos por ahora-. 
Pero la ley de depuración fue sólo un acto entre muchos en un esfuerzo sistemático del gobierno actual de Polonia por socavar las instituciones y el tejido democráticos del país. 
¿Qué está sucediendo en Polonia, el país donde empezó la caída del comunismo? 
Cada revolución tiene dos fases. Primero viene una lucha por la libertad, luego una lucha por el poder. 
La primera hace que el espíritu humano se eleve y saca lo mejor de la gente. La segunda desata lo peor: envidia, intriga, ambición, sospecha y la necesidad de venganza. 
La revolución de Solidaridad en Polonia siguió un curso inusual. 
Solidaridad, sumergida por la fuerza cuando se declaró la ley marcial en diciembre de 1981, sobrevivió a siete años de represión y luego regresó en 1989 subida a la ola de la “perestroika” de Gorbachov. 
Durante las negociaciones de la Mesa Redonda que desencadenaron en el fin del régimen comunista, se llegó a un acuerdo entre el ala reformista del gobierno comunista y Solidaridad. Esto abrió el camino al desmantelamiento pacífico de la dictadura comunista en todo el bloque soviético. 
Solidaridad adoptó una filosofía de acuerdo más que de venganza y abrazó la idea de una Polonia para todos y no de un Estado dividido entre ganadores omnipotentes y perdedores oprimidos. 
Desde 1989, cambiaron los gobiernos, pero el Estado se mantuvo estable; incluso los postcomunistas aprobaron las reglas de la democracia parlamentaria y una economía de mercado. 
Sin embargo, no todos aceptaron este camino. 
Hoy, Polonia está gobernada por una coalición de revanchistas post-Solidaridad, postcomunistas provinciales generadores de problemas, los herederos de los chauvinistas pre-Segunda Guerra Mundial, grupos xenófobos y antisemitas y el entorno de Radio Maryja, los voceros del fundamentalismo etnoclerical. 
Por todas partes se perciben señales de preocupación: se socava la autoridad de los tribunales, se ataca la independencia del Tribunal Constitucional, se corrompe el servicio civil y los fiscales están politizados. 
Todos los días, la vida social es regulada de manera represiva. 
¿Por qué sucede esto? 
Toda revolución exitosa crea ganadores y perdedores. 
La revolución de Polonia trajo derechos civiles de la mano de una mayor criminalidad, una economía de mercado junto con empresas fallidas y un alto desempleo, y la formación de una clase media dinámica junto con una mayor desigualdad de ingresos. 
Le abrió a Polonia las puertas de Europa, pero también generó un miedo a los extranjeros y una invasión de la cultura masiva occidental. 
Para los perdedores de la revolución de Polonia de 1989, la libertad es una gran incertidumbre. 
Los trabajadores de Solidaridad en las empresas gigantescas se han convertido en víctimas de las libertades que ganaron. 
En el mundo carcelario del comunismo, una persona era propiedad del Estado, pero el Estado se ocupaba de su existencia. 
En el mundo de la libertad, nadie se ocupa del otro. 
Es en esta atmósfera ansiosa que gobierna la coalición actual, combinando las panaceas conservadoras de George W. Bush con las prácticas centralizadoras de Vladimir Putin. 
Los veteranos de Solidaridad creían que tras la muerte de la dictadura vendría su propio reinado. 
Pero los comunistas culpables no fueron castigados y los activistas virtuosos de Solidaridad no fueron recompensados. 
De manera que los sentimientos de injusticia dieron lugar al resentimiento, la envida y una energía destructiva concentrada en la venganza contra los antiguos enemigos y los viejos amigos que parecían exitosos. 
Los perdedores se negaron a admitir que el logro de la liberad era el mayor éxito de Polonia en 300 años. 
Para ellos, Polonia seguía siendo un país gobernado por el aparato de seguridad comunista. 
Una Polonia de estas características requería una revolución moral en la que se castigaran los delitos, se recompensara la virtud y se redimiera la injusticia. 
Los medios elegidos por los partidos de esos perdedores después de que ganaran la elección general en 2005 fue una gran purga. 
Se espera que la depuración, según las primeras estimaciones, afecte a 700.000 personas y demore 17 años en completarse. 
Se debía preparar y hacer pública una lista de nombres encontrados en los informes de los Servicios de Seguridad. 
Es más, era la obligación de cada una de las 700.000 personas que fueron objeto de la depuración declarar que no colaboraron con los servicios secretos. 
Quienes se negaban a hacerlo o presentaban una declaración falsa serían despedidos y se les prohibiría trabajar en su profesión durante diez años. 
Pero no todos cayeron en el silencio. El cardinal Dziwisz de Cracovia dijo que en Polonia no se le podía dar cabida “a la retribución, a la venganza, a la falta de respeto por la dignidad humana y a las acusaciones irreflexivas”. 
Nunca desde la caída del comunismo un cardenal católico había utilizado semejantes palabras de condena. 
El objetivo de la revolución pacífica de Polonia era la libertad, la soberanía y la reforma económica, no una cacería de supuestos agentes de la policía secreta o agentes reales. 
Si se hubiera organizado una cacería de agentes en 1990 cuando empezó la revolución democrática, ni las reformas económicas de Leszek Balcerowicz ni el establecimiento de un Estado gobernado por el derecho habrían sido posibles. 
Polonia no estaría ni en la OTAN ni en la Unión Europea. 
Hoy, dos Polonias están enfrentadas entre sí. 
Una Polonia de sospecha, miedo y venganza está luchando contra una Polonia de esperanza, coraje y diálogo. 
Esta segunda Polonia –de apertura y tolerancia, de Juan Pablo II y Czeslaw Milosz, de mis amigos de la resistencia y de la cárcel- debe prevalecer. 
Creo que los polacos una vez más defenderán su derecho a ser tratados con dignidad. 
La decisión del Tribunal Constitucional brinda la esperanza de que la segunda fase de la revolución polaca no consumirá ni a su padre, la voluntad de libertad, ni a su hijo, el Estado democrático. 

La otra Suiza 
BRUSELAS – Mientras los encargados de la formulación de políticas se rascan la cabeza y se preguntan cuál es la forma mejor de absorber culturas y religiones diferentes en las muy diferenciadas sociedades nacionales de Europa, no estaría mal que examinaran algunas ideas nuevas que se están aplicando en Suiza. 
¿Suiza, el país que recientemente votó a favor de la prohibición de minaretes en las mezquitas? 
En efecto. 
Ya es hora de que Europa ajuste su forma de concebir la nacionalidad, las raíces culturales, y su actitud con los inmigrantes. 
En un mundo de movilidad cada vez mayor, una Europa envejecida necesitará vitalmente a los inmigrantes a los que tanto teme... y debe darles pronto voz y voto en la política local (al cabo de un año, pongamos por caso) después de que lleguen. 
Al fin y al cabo, para los contribuyentes es más importante participar en la política local que permanecer sentados al margen a esperar que les concedan los derechos de ciudadanos nativos. 
La participación democrática es la forma mejor de integrar a las personas en la sociedad y hacerles sentir que su opinión cuenta, independientemente de si tienen la ciudadanía oficial y, por tanto, el derecho al voto. 
Aquí debo declarar un interés personal: durante un tiempo después de nacer en Ginebra, fui apátrida. 
Mi padre era americano, pero aún no llevaba el tiempo suficiente naturalizado para poder transmitirme la ciudadanía de los Estados Unidos. 
Nací en tierra suiza, pero eso no me daba derecho a disponer de un pasaporte suizo. 
Al final, los irlandeses me aceptaron, porque ésa era la nacionalidad de mi madre. 
Tengo una copia enmarcada del Acta del Parlamento (del Dail Eireann) que fue necesaria. 
He vivido en Europa toda mi vida, la mayor parte de ella en Bélgica, pero nunca en Irlanda y nunca he votado, pese a que el Tratado de Maastricht me da derecho a votar en las elecciones europeas y en las elecciones locales de Bélgica. 
Supongo que pertenezco a una generación de expatriados que no ha sido educada para considerar que el de votar es un derecho esencial, si no un deber, y lo lamento, pero en Bélgica el voto es obligatorio, por lo que, una vez que has empezado, no puedes saltar del barco sin una multa o una buena excusa. 
Es evidente que la participación de los votantes extranjeros ha de funcionar mejor en el nivel local, en el que las cuestiones planteadas son más concretas. 
En eso es en lo que Suiza demuestra que la de conceder voz y voto a los extranjeros es una política correcta y que, además, significa enseñar a los ciudadanos a entender los beneficios de la democracia abierta. 
El cantón de Neuchatel (uno de los 26 miniestados que componen la Confederación Helvética) se encuentra junto a la frontera con Francia. 
Su lengua oficial es el francés, tiene su propia Constitución y ha creado un Servicio de Cohesión Multicultural muy eficiente. 
El Consejo de Europa, que durante sesenta años ha fomentado la integración europea mediante los derechos humanos y la cultura, incluye a Neuchatel entre las diez ciudades “interculturalesampquot; que está estudiando por sus políticas y gestión de los asuntos públicos de las sociedades multiculturales con “procedimientos óptimos”. 
En el caso de Neuchatel, incluye el cantón y la pintoresca ciudad a las orillas de un lago. 
El desempleo es relativamente escaso, pese a que son tiempos difíciles para su industria más importante –la relojera– y los extranjeros representan la cuarta parte de sus 170.000 residentes. 
Gran parte de la actitud progresista de Neuchatel para con los residentes extranjeros es atribuible a un hombre, Thomas Facchinetti, que inició un servicio de cohesión multicultural hace veinte años y ha ido desarrollándolo constantemente. 
Entre sus logros figura una Carta del Ciudadano, que se entrega a todos los nuevos residentes para explicar la democracia participativa suiza y exponer sus normas. 
Sus funcionarios tienen también un servicio antirracismo, ofrecen un acceso bien publicitado a clases de francés baratas y distribuye folletos sobre asuntos como, por ejemplo, los matrimonios forzosos y los velos femeninos. 
El hecho de que Facchinetti sea la encarnación misma de las opiniones con amplitud de miras del cantón puede considerarse una debilidad, pero también es un punto fuerte. 
La tolerancia tiene una cara: la pulcra y sonriente figura de ese hijo de inmigrantes italianos, que está fácilmente accesible para los ciudadanos del cantón. 
En parte gracias a sus gestiones, Neuchatel fue uno de los cuatro cantones de Suiza que votaron contra la prohibición de nuevos minaretes. 
Para que las personas se sientan comprometidas con el lugar en el que viven, se les debe permitir influir en la adopción de decisiones y esa influencia no debe depender de la nacionalidad. 
En Neuchatel, muchos ciudadanos naturalizados, incluidos consejeros locales elegidos democráticamente, conservan sus pasaportes extranjeros por varias razones: entre los titulares de pasaportes de la Unión Europea, permite a sus hijos estudiar en la UE o trabajar en ella ellos mismos. 
A los que no son ciudadanos de la UE les permite establecerse de nuevo en el país de sus padres o de sus abuelos, si lo desean. 
No hay dos ciudades, regiones o ciudades iguales. 
La geografía, los presupuestos, los sistemas políticos y el número y la naturaleza de sus inmigrantes difieren, pero en lo que Neuchatel podría servir de modelo es en su actitud práctica para ayudar a los extranjeros a adaptarse facilitándoles el aprendizaje de la lengua local, poniendo las urnas a disposición de todos y alentando a los extranjeros a que representen a las comunidades de su país. 

La otra guerra que debe ser detenida 
La atención del mundo se ha centrado en la guerra de Irak. Pero otra guerra, esta sí respaldada por la ONU, ha estado ocurriendo al mismo tiempo: la guerra contra las drogas. 
Desde mi punto de vista, toda persona con sensibilidad debe desear que esta guerra, en su mayor parte ignorada, llegue a su fin también. 
Mientras la ONU debería jugar un papel en conducir a Irak hacia una sociedad libre y democrática, también debe cambiar radicalmente su propio rumbo en la guerra contra las drogas y conducir al mundo hacia una política más sana. 
En 1998, para celebrar el 10º aniversario de la adopción de la tercera Convención sobre Narcóticos y Sustancias Sicotrópicas, las Organización de las Naciones Unidas celebró una sesión especial de la Asamblea General para analizar el tema de las drogas ilícitas. 
Al término de dicho evento, los estados miembros de la ONU adoptaron una declaración política que dio al Programa de Control de Drogas de las Naciones Unidas (UNDCP) el mandato de "desarrollar estrategias con vista a eliminar o reducir significativamente el cultivo ilícito del matorral de coca, la planta de la cannabis y la flor del opio para el año 2008". 
Los días 16 y 17 de abril la comunidad internacional se volverá a reunir en Viena para evaluar los resultados de las políticas seguidas por la ONU. 
Pero a cinco años de iniciado el programa, una cosa es clara: los resultados son magros. 
Según un informe de la UNDCP, publicado en 2002 y titulado Tendencias de las Drogas Ilícitas , la apertura de nuevos mercados para los narcóticos se produce a un ritmo más rápido que el cierre de los antiguos. 
Los traficantes de drogas, como los buenos hombres de negocios de cualquier lugar de mundo, han salido a encontrar nuevos mercados, y los han encontrado. 
Los países del este (el mundo poscomunista europeo y los países más ricos de Asia) están consumiendo cada vez más drogas, debido que los viejos mercados de Europa Occidental y América del Norte están saturados. 
En todo el mundo, el tráfico de narcóticos está en aumento, no sólo porque están surgiendo nuevos mercados, sino también porque hay nuevos países produciéndolos. 
Más aún, se están inventando nuevas sustancias sintéticas y químicas, que son más potentes y a menudo menos costosas que las "clásicas". 
Es el momento de reconocer que la "guerra contra las drogas" se ha perdido (de hecho, ha sido un fracaso monumental) y que las hostilidades deben terminar. 
Cada aspecto de la estrategia bélica ha fallado. 
Las drásticas leyes locales de muchos países no sólo han fracasado en el control de la diseminación de las drogas por todo el mundo, sino que han producido una nueva fuente de intrusión del estado en las vidas de millones de personas. 
La prohibición creó un pretexto para que los regímenes autoritarios se resistieran a la abolición de la pena de muerte y, no obstante, incluso los estados que ejecutan a personas por crímenes relacionados con las drogas no han sido capaces de manejar esta marea. 
Para evadir el duro régimen legal hoy vigente, las mafias de las drogas han creado alianzas incluso más estrechas con las redes terroristas. 
¿Puede el mundo permitirse el seguir subsidiando este fracaso? 
¿Puede nuestro dinero seguir siendo dilapidado en la fumigación de los valles colombianos o el arresto de personas por delitos no violentos relacionados con drogas? 
¿Podemos, incluidos quienes somos autoridades electas, fingir que las prohibiciones de las drogas ilícitas serán eficaces algún día? 
La respuesta a todas estas preguntas, por supuesto, es: "No, no podemos". 
En lugar de eso, debemos reconocer que la prohibición, más que limitar el uso, estimula la criminalidad, ya que hace del comercio de drogas ilícitas un negocio lucrativo. 
Mientras los políticos de todos los signos son reacios a ser vistos como "blandos" en lo relativo a las drogas, es necesario hacer algo para llamar la atención sobre este tremendo fracaso. 
Una acción iniciada por algunos miembros de mi Partido Radical Trasnacional en Francia, Bélgica, el Reino Unido e Italia ha sido el "denunciarse a sí mismos" a sus autoridades nacionales y luego desobedecer las leyes prohibicionistas, distribuyendo drogas a los transeúntes durante manifestaciones políticas. 
Al invitar abiertamente a que la policía los encarcele, estos activistas, que por lo demás son respetados miembros de sus comunidades, esperan demostrar lo absurdo de las duras leyes antidrogas. 
Estas gandhianas acciones de desobediencia civil no violenta han tenido sus efectos. 
Recientemente, 109 miembros del Parlamento Europeo han presentado una recomendación que pide la reforma de las Convenciones de la ONU sobre las drogas. 
Se encuentra funcionando una "Liga Antiprohibicionista Internacional", que busca el rechazo o la modificación de los tratados de la ONU, con el fin de permitir experimentar la legalización en naciones específicas. 
En la próxima reunión de la Comisión sobre Narcóticos, que se realizará en abril, los estados miembros de la ONU tendrán una oportunidad para reevaluar la eficacia del Plan de Acción de 1998. 
No obstante, es lamentable que lo obvio del fracaso en lograr siquiera parte de sus objetivos declarados no haya hecho que los gobiernos nacionales cambien sus posturas: ningún país ha manifestado su oposición a las estrategias actuales. 
Hacer vista ciega al fracaso sólo aumenta sus costos. 
En tanto los mandatos antidrogas de la ONU sigan en vigencia, seguirá siendo imposible la legalización de tratamientos, curas y drogas que hoy son ilícitas (y recordemos que únicamente el fin de la prohibición pudo terminar con el reinado de gángsteres como Al Capone en los años 20). 
La reunión de Viena es una oportunidad única para cambiar de rumbo. 
En vez de insistir en repetir nuestros fracasos, el mundo necesita adoptar nuevos enfoques que traten la enfermedad del uso de drogas, en lugar de criminalizarla. 
De lo contrario, todos seguiremos siendo adictos a una guerra que ha fracasado. 

Resolver el acertijo priónico 
ZÚRICH – El brote de la enfermedad de la vaca loca en el Reino Unido, que obligó a sacrificar 3,7 millones de vacas y dañó seriamente la industria ganadera de ese país, comenzó de forma insidiosa. 
En 1986, una vaca en el RU desarrolló una enfermedad cerebral desconocida. 
El año siguiente, al someter el cerebro a pruebas de laboratorio, se descubrió que estaba carcomido por infinidad de pequeñas vacuolas, que le daban una apariencia similar a la de una esponja. Por este motivo, a la enfermedad se la bautizó con el nombre científico “encefalopatía espongiforme bovina”. 
En pocos meses comenzaron a aparecer casos nuevos en todo el país. 
Ya se conocía una enfermedad parecida que es común en el ganado ovino, llamada tembladera (en inglés, scrapie), pero nunca se había diagnosticado algo similar en vacas. 
Y a lo largo de todo el siglo XX, en la población aborigen de Papúa Nueva Guinea había hecho estragos una enfermedad casi idéntica e invariablemente letal llamada kuru. 
Tanto el kuru como la tembladera son enfermedades infecciosas. 
El kuru se transmitía a través de rituales de canibalismo que fueron comunes en Papúa Nueva Guinea hasta mediados del siglo XX. 
En el caso de la enfermedad del ganado que afectó al RU y otros países, los animales sanos contrajeron la enfermedad al comer alimentos preparados con carne y huesos de ganado infectado. 
La epizootia (epidemia animal) resultante afectó a más de 280.000 vacas y en su momento culminante (1992) llegó a provocar la muerte de unas 1.000 cabezas de ganado por semana. 
Las autoridades británicas se enfrentaban a una crisis sanitaria cada vez mayor y, sin contar con una adecuada explicación científica de la enfermedad y presionadas por un poderoso lobby industrial, cometieron un error fatal. 
Como en el caso de la tembladera nunca se había demostrado la existencia de algún vínculo con enfermedades en seres humanos, las autoridades supusieron que las vacas infectadas también eran inocuas. 
Pero al hacerlo, no solamente se olvidaban de la tragedia del kuru, sino también de cientos de casos de jóvenes que habían muerto de encefalopatía espongiforme después de recibir hormonas de crecimiento extraídas de cadáveres humanos. 
Esta mezcla de hibris, ignorancia y obediencia a intereses comerciales llegó al máximo de peligrosidad cuando en 1990 el ministro de agricultura del RU, John Gummer, presentó en televisión a su hija comiéndose una hamburguesa y declaró que la carne vacuna británica era segura. 
Pero la carne vacuna británica no era segura. 
A fines de 1995, a dos jóvenes se les diagnosticó la enfermedad de Creutzfeldt-Jakob, una enfermedad rara que por lo general se manifiesta en pacientes ancianos. 
El examen post mórtem de sus cerebros reveló la presencia de depósitos de priones, los agentes infecciosos que causan la tembladera, el kuru y la enfermedad de la vaca loca, aunque no eran los mismos que causan la forma clásica de la enfermedad de Creutzfeldt-Jakob. 
Desde entonces, esta nueva “variante” de la enfermedad de Creutzfeldt-Jakob se cobró aproximadamente unas 300 vidas. 
Conforme la tragedia se desarrollaba, los científicos fueron aprendiendo más sobre la enfermedad. 
Los priones parecen contrariar todos los supuestos habituales: son capaces de sobrevivir la cocción a presión, la irradiación e incluso la incineración a 340 °C durante cuatro horas (tratamientos rutinarios y confiables que se emplean para desactivar todos los virus y bacterias conocidos). 
Otra característica de los priones es que no tienen genes propios. 
El gen priónico procede del individuo infectado, en cuyo organismo reside en estado inocuo hasta que los priones infecciosos secuestran la maquinaria genética del cuerpo y la reprograman para convertirla en un obediente mecanismo de replicación priónica. 
Desde que comenzó el brote de la enfermedad, se han descubierto propiedades similares en muchas otras enfermedades comunes (entre ellas, el Alzheimer y el Parkinson). 
Todavía no se ha encontrado una cura, pero se han hecho algunos avances, particularmente en relación con un problema que parecía insoluble: la detección temprana de los priones. 
Los métodos sensitivos para detección de patógenos, por ejemplo los que se usan para detectar el VIH, generalmente dependen de la presencia de ácidos nucleicos (ADN o ARN), algo de lo cual los priones están desprovistos. 
Pero recientemente se han desarrollado métodos eficaces para amplificar la proteína priónica, lo que tal vez permita detectar el patógeno antes de que pueda dañar a su portador. 
También hay esperanzas de desarrollar una vacuna eficaz. 
Las vacunas funcionan mediante la introducción en el organismo de una versión inocua de un patógeno; esto hace que el sistema inmunitario produzca anticuerpos, capaces de neutralizar al patógeno “silvestre” si más tarde ingresa al organismo. 
Hace una década, en mi laboratorio demostramos que los anticuerpos antipriónicos pueden demorar significativamente (y en algunos casos prevenir) la infección en ratones que han sido expuestos a priones. 
Pero mientras tanto se han encontrado algunos problemas. 
El organismo del portador produce una versión propia de la proteína priónica, y crear anticuerpos de alta calidad contra uno de los componentes propios del cuerpo entraña dificultades. 
Por eso, en vez de intentar inducir la respuesta inmunitaria en el organismo del portador, los investigadores deben desarrollar anticuerpos antipriónicos “prefabricados” que se puedan administrar directamente a los pacientes. 
Esta solución tal vez funcione en el caso de otras enfermedades relacionadas, como el Alzheimer, pero no está exenta de inconvenientes. Uno de ellos es que no es fácil guiar los anticuerpos desde el sitio de inyección hasta el cerebro. 
Además, en las pruebas con animales se han detectado efectos secundarios graves, lo que tal vez obligue a descartar por completo el uso de este tipo de anticuerpos en seres humanos. 
Otra posibilidad es eliminar el gen priónico del ganado en pie y de ese modo erradicar la enfermedad priónica directamente en los portadores. 
Hace dos décadas, el científico suizo Charles Weissmann realizó una serie de experimentos con ratones y demostró que es posible. 
Hay una tecnología reciente basada en las denominadas nucleasas “dedos de zinc” que permite eliminar cualquier gen del ADN de un animal. 
De hecho, ya se han creado ovejas y vacas sin priones, que no pueden convertirse en portadoras de priones infecciosos. 
Aunque la calidad de su carne todavía no se ha evaluado, estos animales podrían servir como fuente segura de agentes biológicos (por ejemplo, anticuerpos terapéuticos y factores de crecimiento) para el uso médico en seres humanos. 

La mafia del ozono 
Ahora que se ha ratificado el Protocolo de Kioto e incluso Rusia lo ha firmado con retraso, está surgiendo una amenaza contra un hito anterior en materia de protección medioambiental internacional: el Convenio de Viena y el Protocolo de Montreal para defender la capa de ozono estratosférico. 
La amenaza tiene un origen insólito: la delincuencia organizada. 
La razón es sencilla. 
Con vistas a proteger la capa de ozono estratosférico, se han logrado acuerdos internacionales para prohibir el uso y el comercio de las substancias químicas que destruyen el ozono, llamadas clorofluorocarburos (CFC). 
Para substituirlas por otras más benignas, hay que renovar el equipo en que se las utiliza, como los congeladores, los refrigeradores y las unidades de producción de espuma de plástico. 
Pero es mucho más barato, si bien está prohibido, usar el antiguo equipo y rellenarlo con CFC, cuando sea necesario, que comprar máquinas nuevas y usar los substitutos medioambientalmente más benignos, pero más costosos. 
Como ocurre con cualquier prohibición, así se creó un mercado... y con él una oportunidad de negocio para delincuentes bien organizados y medioambientalmente irresponsables. 
La delincuencia organizada está buscando constantemente semejantes oportunidades y sigue encontrándolas, por lo que no es de extrañar que se haya desarrollado el contrabando de CFC o freones sin que se le haya prestado demasiada atención y que pueda poner en peligro la aplicación del Convenio de Viena y del Protocolo de Montreal. 
Se han aclamado esos acuerdos como grandes éxitos y se publican informes anuales en los que se resumen las estadísticas oficiales, según las cuales el uso de CFC sigue disminuyendo. 
El contenido en cloro (resultante de la descomposición de los CFC) en la estratosfera se ha estabilizado y hace dos años el agujero de ozono sobre la región antártica fue el menor en decenios (y dividido en dos). 
Sin embargo, nuevos informes muestran un adelgazamiento de la capa de ozono sobre la región ártica y el año pasado el agujero de la capa de ozono de la antártica fue tan grande y profundo como siempre. 
Aún no hay forma de saber si se trata de meras fluctuaciones en un lento proceso de recuperación o de la interrupción de una tendencia positiva. 
¿Será el volumen de comercio ilícito de CFC tan grande como para constituir ahora un factor de importancia real? 
Como ocurre con las drogas ilícitas, es difícil calcular la amplitud de las operaciones de contrabando. 
En los últimos años, las agencias aduaneras nacionales han hecho varias capturas importantes, la mayor en el Japón. 
En la mayoría de los casos, los CFC prohibidos llevaban etiquetas de HFC (carburos hidrofluorados), pero también se han usado etiquetas como “pintura en aerosol” y “lubricantes”. 
En ese comercio del mercado negro se han utilizado barcos y aviones para el transporte. 
Las remesas decomisadas por las autoridades aduaneras proceden en la mayoría de los casos de zonas industriales de libre comercio, también llamadas zonas de elaboración para la exportación, de China, Vietnam, Tailandia y Egipto. 
En la mayor parte del mundo, las agencias aduaneras no prestan una atención especial a los CFC y sin un complejo equipo analítico no es fácil distinguir esos compuestos de los HFC, por lo que no es descabellado suponer que la proporción del volumen total objeto de contrabando que se descubre es menor que en el caso de los narcóticos. 
Con frecuencia se usan complicadas líneas de transporte con países de tránsito. 
Una de ellas, que se supone importante, va desde Europa (España), vía Singapur o Dubai, hasta el Nepal o Bangladesh pasando por la India y de regreso al mercado de este último país. 
Algunas de las disposiciones de los convenios para la protección de la capa de ozono constituyen vacíos legales. 
Una de ellas es la de que los países en desarrollo y los industrializados avanzan a velocidades diferentes en la supresión progresiva de los CFC, por lo que lo que está prohibido en un país está permitido en otros. 
Otro problema es el de que no hay restricciones de la venta del equipo antiguo, que sólo funciona con las substancias prohibidas. 
Por ejemplo, los refrigeradores que funcionan con CFC pueden ser exportados libremente desde, por ejemplo, Suecia, donde no se puede rellenarlos legalmente, cuando es necesario, a Egipto, donde sí que está permitido hacerlo. 
Se cree que el rápido aumento de la producción de espuma de plástico en las zonas de elaboración para la exportación se basa en su adquisición de unidades de producción dependientes de los CFC y procedentes de países de la OCDE. 
Así, pues, ¿constituyen esas prácticas una amenaza real para los convenios encaminados a la protección del ozono estratosférico o son “sólo” un factor que retrasará la supresión definitiva de los CFC al cabo de unos años o un decenio? 
En este último caso, ya es bastante grave, pero la respuesta no es evidente y toda la cuestión de la delincuencia organizada y el comercio ilegal con CFC requiere atención. 
Los funcionarios de aduanas de todo el mundo y los encargados de luchar contra la delincuencia organizada tienen que afrontar una nueva batalla –esta vez en pro del medio ambiente- con las manos ya muy ocupadas. 


El limitado efecto de Palin 
LONDRES – El senador John McCain es un auténtico héroe americano. 
Fue un aviador valiente, con una excelente ejecutoria en la guerra. 
A diferencia de los llamados “halcones-gallina”, que eludieron el servicio en la guerra del Vietnam, pero se apresuraron a enviar a jóvenes americanos a combatir en el Iraq, la vida de McCain no desentona con sus posiciones políticas. 
En el Senado, si bien ha apoyado la guerra preferida del presidente Bush en el Iraq, ha estado dispuesto a defender su juicio independiente sobre cuestiones como, por ejemplo, la reforma de la financiación de las campañas electorales y el cambio climático. 
Por eso, cuando, como candidato a la presidencia, McCain dijo que, si resultaba elegido, procuraría colaborar con los demócratas y los independientes y que intentaría conseguir consensos, no resultó difícil creerlo. 
Al fin y al cabo, así fue exactamente su actuación como senador. 
Parecía que existían todas las posibilidades de que adoptara esa actitud a la hora de elegir a su compañero de candidatura. 
Su amigo el senador Joseph Lieberman, antiguo demócrata y halcón respecto de la guerra del Iraq, parecía la opción más probable. 
Ya sabemos lo que ocurrió. 
Cuando su campaña parecía haber llegado a un punto muerto, McCain recurrió muy derecho... a los fundamentalistas de derechas de su partido. 
La gobernadora Sarah Palin hizo su aparición en el escenario nacional disparando balas retóricas. 
Independientemente de lo que se opine sobre las posiciones de la gobernadora, nadie podría considerar la elección de esa “mamá común y corriente” de Alaska una audaz apuesta por el consenso. 
Fue elegida –por decirlo en la jerga de los comentaristas– para “activar” a la base del partido, que comprende a intransigentes recelosos de la falta de entusiasmo de McCain por las causas que los enardecen, como, por ejemplo, el creacionismo y la prohibición del aborto. 
Según el razonamiento de los encargados de la campaña de McCain, un político ajeno a los círculos de Washington y con opiniones reaccionarias agradaría a los votantes blancos de la clase trabajadora. 
Además, una mujer en su equipo podría atraer a algunos de los decepcionados por la derrota de Hillary Clinton frente al senador Barack Obama en la carrera demócrata en pos de la candidatura. 
Hasta ahora, la selección de Palin parece haber dado fruto. 
Se han soslayado las preguntas por su ejecutoria; se elogia su inexperiencia como una virtud; se desecha cualquier crítica por considerarla sexista. 
Como director que fui de una campaña electoral en la política británica, me parece que hay tres detalles importantes que los demócratas deben recordar. 
En primer lugar, Palin no es la nº 1 del equipo republicano. 
Resulta imposible imaginarla sobreviviendo a una campaña de primarias. 
Nunca habría podido soportar las indagaciones inquisitivas en una campaña que durara meses, pero nadie está dispuesto a fijarse en su heroica falta de aptitudes para encontrarse a un fallo de corazón de distancia del Despacho Oval. 
En segundo lugar, a McCain es a quien los demócratas deben atacar. 
El Presidente sería él, no la alaskeña. 
Sus blancos deben ser las opiniones de McCain sobre la economía y la política exterior, no las de Palin sobre Darwin y la perversidad de la educación sexual. 
La economía no es el fuerte de McCain. 
Cuando Wall Street estaba desplomándose, él estaba sosteniendo que los fundamentos de la economía americana seguían siendo fuertes. 
La solución de McCain parecen ser más políticas como las de Bush: reducciones fiscales para los ricos y promesas de contener el gasto público. 
¿Hasta qué punto es eso digno de crédito? 
Durante el gobierno de Bush, los republicanos han convertido unos superávits enormes en unos déficits aterradores. 
La crisis de las hipotecas y la crisis crediticia han propiciado fianzas para los bancos y la nacionalización de las aseguradoras y las financieras inmobiliarias. 
Los Estados Unidos deben frenar su gasto fiscal y en materia de vivienda para poder reducir la cantidad de dinero que toman prestada y deben. 
No resulta fácil hacerlo cuando los ricos se vuelven más ricos y disfrutan de la mayor bonanza desde los locos años del decenio de 1920 y el ingreso medio de las familias sigue estancado por tercer decenio consecutivo. 
La equidad social no es irrelevante ni siquiera en los Estados Unidos, la tierra de las oportunidades. 
Cuando los americanos se acerquen a los colegios electorales en noviembre, ¿votarán sobre las cuestiones relativas a las “guerras culturales” –la sexualidad y las armas– o en función de si pueden o no pagar sus hipotecas? 
En cuanto a la política exterior, ha sido Obama quien ha dicho –y con razón– que los Estados Unidos deben centrar sus operaciones militares en el Afganistán y no en el Iraq. 
Al principio, su oponente se burló de una opinión que ha llegado a generalizarse rápidamente. 
Al Qaeda sigue teniendo bases con los talibanes en la región fronteriza entre el Afganistán y el Pakistán. 
Para intentar en serio contenerlos y acabar con ellos, es necesaria una campaña eficaz en la provincia de Helmand, en el Waziristán septentrional y meridional y en las turbulentas zonas comprendidas entre las plantaciones de adormidera del Afganistán y las madrasas del Pakistán. 
Por último, si los Estados Unidos quieren un cambio, ¿por qué votar por un equipo que ha hecho suyas las propias actitudes que atribuyeron su carácter a los años de Bush y ejemplifica algunas de las razones de su impopularidad y fracasos, desde al fanatismo partidista y el asalto a la razón y a la ciencia hasta el rechazo –propio de quienes piensan: “los Estados Unidos primero” – de las opiniones del resto de la Humanidad? 
Si yo fuera demócrata, dejaría a Palin a merced de quienes investigan en sus bitácoras de Internet. 
La elección es demasiado importante para todos nosotros, por lo que no empieza ni acaba con ella. 
Yo volvería a abordar las cuestiones fundamentales, en relación con las cuales se ganarán o se perderán las elecciones. 


Las panteras de la política identitaria 
LONDRES – Me encontraba en Jordania, ese hermoso oasis de calma y moderación en una zona difícil y peligrosa, cuando me enteré de la noticia sobre el asesinato de dos soldados británicos y un policía católico por terroristas republicanos disidentes en Irlanda del Norte. 
Habíamos contemplado la que los cristianos llaman Tierra Santa desde las montañas jordanas. 
Lo que me asombró, al recordar la época que pasé en tiempos en Irlanda del Norte, fue que tanto allí como aquí el crisol de tantas luchas, resentimiento y derramamiento de sangre fuera tan pequeño. 
En la geografía de Irlanda del Norte, Gaza y la Ribera Occidental hay una intimidad en la que la violencia parece tanto más inexplicable y obscena. 
¿Resulta dicha violencia inevitable por el choque de culturas, religiones y etnicidades? 
¿Está programada en el ADN por la Historia, el lenguaje y nuestras formas diferentes de responder a nuestros anhelos espirituales? 
Tuve la suerte de leer en Jordania un libro titulado En busca de identidad de Amin Maalouf. 
Es un ataque brillante a lo que el autor, que es libanés, francés, árabe y cristiano, llama “las panteras” de la política identitaria. 
Maalouf abriga la esperanza de que algún día pueda considerar todo el Oriente Medio su patria y de que su nieto considere ese libro un recuerdo extraño de una época en la que se debían exponer esos argumentos. 
Lo que es cierto en el caso de la política identitaria en el Oriente Medio y de la moldeación de la relación de los Estados Unidos y Europa con el mundo islámico es igualmente aplicable a Irlanda del Norte o al menos lo era. 
Yo pasé una parte de mi vida abordando los problemas del terrorismo en Irlanda del Norte, primero como ministro a comienzos del decenio de 1980 y después presidiendo la comisión que formuló la reforma para el mantenimiento del orden y la seguridad en esa provincia como parte del Acuerdo de Paz de Belfast. 
Durante siglos las tribus católica y protestante habían chocado intermitentemente y durante un período de tres decenios –época conocida con la eufemística definición de “el Conflicto”– el terrorismo se cobró más de 3.000 vidas y decenas de miles de heridos. 
Fue un choque de identidades que nada tenía que ver con los mensajes esenciales del cristianismo, pero fue desolador y espantoso. 
Recuerdo que la primera vez que visité un hospital en Belfast las jóvenes enfermeras de la Unidad de Urgencias y Accidentes tuvieron que describirme pacientemente la diferencia entre las heridas causadas intencionadamente en las rodillas por los protestantes y las causadas por los católicos. 
No se trataba de un asunto teológico ni litúrgico siquiera, sino de que los católicos utilizaban una escopeta para ese brutal castigo y los protestantes una taladradora eléctrica. 
“Todo eso ha quedado reservado a los libros de Historia”, pensábamos, hasta los recientes asesinatos. 
El acuerdo de paz de Belfast ha conseguido más de diez años de paz. 
Su núcleo fue una propuesta sencilla: los republicanos, que pedían –y bombardeaban por– una Irlanda Unida juntando a la fuerza el Norte predominantemente protestante y el Sur abrumadoramente católico, aceptaron que el cambio constitucional sólo podía llegar mediante las urnas. 
Logramos que el terrorista IRA y su ala política participaran en el proceso político y en el reparto del poder. 
A cambio, la mayoría protestante del norte aceptó que los republicanos no debían aceptar los símbolos de un Estado por el que no sentían lealtad. 
Además, hubo que reorganizar las fuerzas de policía y seguridad para que se viera que representaban a toda la comunidad y no primordialmente a su mayoría protestante. 
Resulta interesante que la cuestión de la reforma de la policía fuera la única que los partidos políticos no pudiesen resolver por sí mismos, por lo que se me llamó, junto con un grupo de expertos en mantenimiento del orden, para resolverla. 
El resultado de aquel acuerdo han sido años de paz. No es perfecto. 
Algunas de las transacciones que los demócratas deben hacer a veces con los en tiempos terroristas son difíciles de tragar, pero el resultado ha sido la vuelta a la normalidad para el millón y medio de habitantes de Irlanda del Norte. 
No adopto una opinión apocalíptica sobre lo que ha sucedido recientemente... pese a ser trágico para las familias de los difuntos. 
Es un anárquico espasmo de violencia de una minoría diminuta. 
En cierto modo, subraya la importancia de lo que se ha logrado en Irlanda del Norte. 
En primer lugar, prácticamente toda Irlanda está unida contra lo sucedido. 
En segundo lugar, la violencia ha fortalecido el proceso politico, pues los en tiempos dirigentes del IRA han estado hombro con hombro con la policía a la hora de condenar los asesinatos. 
En tercer lugar, se ha visto de forma generalizada el propio servicio de policía reformado como el protector de toda la comunidad y los sacerdotes y obispos han animado a jóvenes católicos a unirse a él. 
Ahora es más capaz –y no menos– para afrontar el terrorismo. 
Así, pues, ¿pensé en enseñanzas que se deban aprovechar en Oriente Medio mientras recorría en coche Jordania de un extremo a otro? 
Tal vez haya dos. 
Evidentemente, no habrá paz en Palestina, mientras no empecemos a hablar con Hamas, aspecto que el enviado especial del Presidente Barack Obama a la región, el senador George Mitchell, comprenderá, seguro, después de sus experiencias como mediador con éxito en Irlanda del Norte. 
Y, en segundo lugar, debemos abandonar las ideas anticuadas y empecinadas de identidad. 
Tal vez se trate de una afirmación fácil de reconocer por el que subscribe, nieto católico de emigrantes irlandeses de la hambruna de la patata, que, aun así, llegó a ser ministro británico y el último gobernador colonial de Gran Bretaña. 

El dilema del paracetamol 
WELLINGTON – El paracetamol (conocido como acetaminofeno en Estados Unidos) es una de las drogas más usadas en el mundo. 
Es la medicación preferida para aliviar la fiebre y el dolor por sus características de seguridad. 
Sin embargo, hace 10 años, se propuso la hipótesis de que el uso del paracetamol puede aumentar el riesgo de desarrollar asma. 
Se sugirió que la utilización de paracetamol en lugar de aspirina para tratar a niños en Estados Unidos durante la década de 1980 puede haber contribuido a la creciente prevalencia del asma infantil que se observó durante este período. 
El uso de paracetamol en lugar de aspirina, propusieron los investigadores, puede haber derivado en una mayor respuesta inmune alérgica, aumentando así la susceptibilidad al asma y a otros trastornos alérgicos. 
Desde entonces, varios estudios epidemiológicos reportaron una asociación entre el asma y la exposición al paracetamol en el vientre materno, en la niñez y en la adultez. 
Estos estudios llevaron a la sugerencia de que el uso de paracetamol puede representar un factor de riesgo importante en el desarrollo de asma. 
La última evidencia que respalda esta hipótesis surge de un importante estudio epidemiológico internacional del asma infantil que se publicó recientemente en la revista médica The Lancet . 
En este análisis, del Estudio Internacional de Asma y Alergias en la Niñez (ISAAC, por su sigla en inglés), participaron más de 200.000 niños entre seis y siete años de 73 centros en 31 países. 
Los padres o tutores de los niños completaron cuestionarios por escrito sobre síntomas actuales de asma, rinitis (fiebre del heno) y eczema, y sobre varios factores de riesgo, entre ellos el uso de paracetamol para la fiebre en el primer año de vida del niño y la frecuencia en el uso de paracetamol en los últimos 12 meses. 
El estudio identificó que el uso de paracetamol para la fiebre en el primer año de vida estaba asociado con síntomas de asma en los niños de seis y siete años. 
La asociación estaba presente en todas las principales regiones del mundo, con un aumento estimado del riesgo del 46% después de ajustarse otros factores de riesgo. 
También se observó una asociación dosis-dependiente entre los síntomas de asma en los niños de 6 y 7 años y el uso de paracetamol en los 12 meses anteriores. 
Se detectaron asociaciones similares entre el uso de paracetamol y el riesgo de síntomas severos de asma. 
La proporción de casos de asma atribuibles a la exposición al paracetamol se calculó entre 22% y 38%. 
También se asoció el uso de paracetamol tanto en el primer año de vida como en los niños de 6 y 7 años con un mayor riesgo de síntomas de rinitis y eczema. 
Esto sugiere que el potencial efecto del paracetamol no se limita a las vías respiratorias y puede afectar a varios sistemas orgánicos. 
Este estudio no se dedicó a identificar los mecanismos potenciales que podrían estar detrás de la asociación entre el paracetamol y el asma (y otros trastornos alérgicos). 
Pero otros investigadores han propuesto una cantidad de mecanismos factibles, principalmente relacionados con el efecto negativo del paracetamol en la capacidad del organismo para soportar el estrés oxidante y su potencial incremento de la respuesta inmune alérgica. 
Los autores destacaron que no podía establecerse una causalidad a partir de un estudio retrospectivo de este diseño debido a las numerosas predisposiciones potenciales que pueden confundir la asociación. 
Por ejemplo, se sabe que las infecciones virales del tracto respiratorio en la infancia como el virus sincitial respiratorio (VSR) están asociadas con un mayor riesgo de asma posteriormente en la niñez y que el uso de paracetamol para estos episodios podría haber causado confusión en el estudio. 
El estudio contribuyó al debate sobre si es beneficial tratar la fiebre en los niños, una cuestión analizada extensamente por Fiona Russell y unos colegas suyos en el Boletín de la Organización Mundial de la Salud. 
Ellos proponen que la evidencia científica disponible sugiere que la fiebre es una respuesta universal, antigua y normalmente beneficial a la infección, y que su supresión en la mayoría de las circunstancias tiene pocos beneficios comprobables, si es que los tiene. 
Por el contrario, sugieren que eliminar la fiebre ocasionalmente puede producir efectos dañinos, y concluyen que no debería alentarse el uso generalizado de drogas para bajar la fiebre. 
Recomiendan que, en los niños, se limite su utilización a situaciones de fiebre alta, malestar evidente o condiciones conocidas como dolorosas. 
En lo que sí concuerdan es en la necesidad de pruebas aleatorias controladas de los efectos a largo plazo del uso repetido de paracetamol en los niños. 
Sólo entonces será posible desarrollar lineamientos basados en evidencia para su uso recomendado. 
Al no contar todavía con los resultados de una investigación de estas características, el paracetamol sigue siendo la droga preferida para aliviar el dolor y la fiebre en la niñez, a ser utilizada de acuerdo con las pautas de la OMS, que recomiendan que se reserve para los niños con fiebre alta (38,5° o más). 
El uso de aspirina en niños jóvenes está contraindicado, debido al riesgo del síndrome de Reye, una complicación rara pero grave. 
El paracetamol sigue siendo la droga preferida para aliviar el dolor o la fiebre en niños o adultos con asma, porque la aspirina u otras drogas antiinflamatorias no esteroidales pueden provocar ataques de asma en personas susceptibles a esta condición. 

La paradoja de dar un paso atrás 
SINGAPUR – El mundo recientemente ha sido testigo de dos evasivas diplomáticas importantes. 
Japón, que enfrenta una creciente presión de China, liberó incondicionalmente al capitán de un pesquero de arrastre chino cuya embarcación había embestido contra un bote de la patrulla naval japonesa. 
Y el presidente de Estados Unidos, Barack Obama, no hizo nada cuando Israel se negó a extender la prohibición de seguir construyendo edificios nuevos en Cisjordania, lo que provocó que los colonos israelíes de Cisjordania se regocijaran. 
En el corto plazo, resulta evidente quién perdió. 
En el largo plazo, en cambio, el resultado de dar un paso atrás tal vez no sea tan claro. 
China, en particular, debería sopesar cuidadosamente el precio político a largo plazo de celebrar su supuesta victoria sobre Japón. 
De acuerdo con la tercera ley del movimiento de Newton, “para cada acción siempre hay una reacción igual y opuesta”. 
La geopolítica tiene una ley similar: cuando el mundo ve una nueva potencia emergente, la mayor potencia existente del mundo intenta, directa o indirectamente, bloquear su ascenso. 
Hoy, la mayor potencial del mundo es Estados Unidos, y la mayor potencia emergente es China. 
Hasta el momento, curiosamente, Estados Unidos no ha forjado una estrategia para frenar el ascenso de China. 
Las razones para esta aberración geopolítica son complejas. 
Pero un factor clave es que, hasta hace poco, los líderes de China habían acatado el sabio consejo de Deng Xiaoping: taoguang yanghui (esconder nuestras capacidades y evitar ser el centro de atención), y shanyu shouzhuo (saber mantener un perfil bajo). 
La decisión de China de intimidar a los japoneses hasta la sumisión por el tema del pesquero de arrastre, sugiere que China puede estar arrojando la precaución geopolítica de Deng por la ventana. 
Más imprudentemente, después de asegurar la liberación del pesquero, China le exigió una disculpa a Japón. 
Una regla importante en las relaciones internacionales es nunca exigir un reclamo que no se puede cumplir. 
Ya habiendo sido humillado por China, una disculpa de esta índole sería políticamente suicida para el gobierno japonés. 
De hecho, China no debería esperar que una respuesta de esa naturaleza se produzca. 
En las últimas décadas, Japón se ha convertido en un tigre durmiente. 
Tras haber superado al resto de Asia durante más de un siglo, los japoneses han decidido bajar la marcha. 
Japón ha perdido su impulso para seguir siendo una de las más grandes potencias del mundo, y tal vez nunca vuelva a recuperarlo. 
Sin embargo, dada la historia de Japón, uno sería tonto si subestimara al país. 
Mientras el mundo se preocupa por las armas nucleares norcoreanas e iraníes, sería útil recordar que Japón, si así lo decidiera, podría convertirse en una potencia nuclear en cuestión de semanas. 
Tiene todos los ingredientes, aunque los dolorosos recuerdos de la Segunda Guerra Mundial y los bombardeos de Hiroshima y Nagasaki han mantenido hasta ahora a sus líderes bien alejados del desarrollo de un arsenal nuclear. 
Es más, si Japón necesita aliados para equilibrar el ascenso de China, fácilmente podría recurrir no sólo a Estados Unidos, sino también a Rusia y a la India. 
En resumen, las cartas geopolíticas podrían resultar a favor de Japón si China cree que está en una posición más fuerte de la que en realidad tiene. 
De la misma manera, la geopolítica no funciona a favor de Israel en la cuestión de Cisjordania. 
Cuando el dominio global de Estados Unidos era incuestionable, como en los años 1990, tenía sentido que Israel asegurara su futuro a largo plazo manteniendo un control sobre el Congreso de Estados Unidos. 
Pero la potencia norteamericana llegó a su pico más alto. 
En su punto culminante, Estados Unidos, con el 5% de la población del mundo, representaba cerca del 30% del PBI global. 
Frente a este espectacular desempeño económico, los norteamericanos podían gastar más en defensa que el resto del mundo en conjunto. Todo esto, naturalmente, condujo a un orgullo geopolítico desmesurado, en Washington y en Tel Aviv. 
Si bien la potencia estadounidense inevitablemente declinará en términos relativos, la de los 1.300 millones de personas que viven en el mundo islámico –la vasta mayoría de ellos en Asia- inevitablemente aumentará. 
La creciente marea económica que está levantando a China y a la India también los elevará a ellos. 
Los musulmanes asiáticos tienen la misma mentalidad que los chinos y los indios. 
Lo que China y la India están haciendo hoy, las sociedades musulmanas de Asia lo harán mañana. En consecuencia, el PBI combinado de los 57 miembros de la Organización de la Conferencia Islámica –que hoy sólo representa el 13% de la producción global- fácilmente se duplicará en las próximas décadas. 
De modo que el tiempo ya no está de parte de Israel. 
La seguridad fomentada por la potencia global indiscutida de Estados Unidos demostró ser una ilusión. 
Pronto Estados Unidos tendrá que hacer importantes ajustes geopolíticos, especialmente si su economía tiene un desempeño peor del esperado en la próxima década o dos. 
Al igual que la ex Unión Soviética, Estados Unidos tendrá que llevar a cabo una perestroika y recortar el gasto de defensa. 
Como amigo de Israel, me sorprende que cada vez seamos más los que no exigimos a los líderes de ese país que aprovechen la breve oportunidad geopolítica de una solución viable de dos estados, mientras la oferta sigue sobre la mesa. 
La continua humillación de los palestinos por parte de Israel, hoy transmitida en vivo en cientos de millones de hogares musulmanes, está generando reservorios innecesarios de odio. 
Las escenas de colonos exultantes en Cisjordania no hacen más que agravar las cosas. 
La reciente pelea de Israel con su mejor amigo en el mundo islámico, Turquía, les debería de haber hecho sentir a sus líderes un presentimiento del nuevo mundo que está llegando. 
La pelea con Turquía fue un temblor menor. 
Con mayores terremotos geopolíticos en el horizonte, la hora de que Israel actúe es ahora. 

El estilo paranoico de la política rusa 
Según un viejo dicho de la política en Moscú, las relaciones entre los Estados Unidos y Rusia siempre son mejores cuando un republicano gobierna en la Casa Blanca. 
Somos estadistas y los republicanos son estadistas. 
Dado que ambos creemos en el poder, nos resulta fácil entendernos. 
El problema con ese dicho es la mentalidad paranoica que lo inspira, ya que implica que la naturaleza de las relaciones ruso-estadounidenses no ha cambiado fundamentalmente desde el final de la Guerra Fría; que la animadversión que existe entre ambos países es la que caracteriza a dos oponentes geopolíticos implacables. 
Parece que los rusos sólo pueden estar en paz consigo mismos si se están enfrentando directamente con la gran potencia mundial. 
En efecto, el Presidente ruso Vladimir Putin considera el colapso de la Unión Soviética como "la mayor catástrofe geopolítica del siglo XX). 
Como resultado de esa mentalidad, algunos elementos clave de la élite rusa han intentado por todos los medios –con cierto éxito, sobre todo en los años recientes— provocar un deterioro en las relaciones ruso-estadounidenses. 
El Kremlin parece querer obstaculizar sistemáticamente a los Estados Unidos, aun si la obstrucción no es parte del interés nacional de Rusia. 
Así, Rusia vende armas de alta tecnología, incluyendo bombarderos, submarinos y quizá un portaaviones a China, que no sólo comparte la frontera más larga del mundo con Rusia, sino que también le disputa partes de esa frontera. 
La asistencia de Rusia a Irán para cumplir sus ambiciones nucleares también cae en la categoría de la locura autodestructiva. 
Rusia no sólo está construyendo un reactor nuclear civil en Irán, ayudando con ello a aumentar los conocimientos de ese país del proceso nuclear, sino que también se muestra renuente a apoyar los esfuerzos del Consejo de Seguridad de las Naciones Unidas para presionar a Irán de modo que no desarrolle armas nucleares. 
La obstrucción diplomática no es el único medio que utilizan las élites rusas para promover el antagonismo con los Estados Unidos. También buscan inflamar a la opinión pública nacional. 
Parece que para conservar su influencia, creen que necesitan crear una imagen de Estados Unidos como el enemigo implacable de Rusia, que, al dar la membresía en la OTAN a países excomunistas, está trayendo una amenaza existencial hasta la puerta misma del país. 
Por supuesto, esta satanización no es nada comparado con lo que se veía durante la era de la URSS. 
No obstante, Putin aún considera necesario posar frente a las cámaras de televisión cada cierto tiempo para informar que los científicos rusos han desarrollado algún nuevo misil que puede penetrar cualquier sistema anti-misiles balísticos que Estados Unidos pueda construir. 
Es difícil entender por qué los asesores y encargados de las relaciones públicas de Putin lo animan a hacer estos anuncios triunfalistas banales, a menos que comprendamos la sensación de agravio que casi todos los rusos sienten con la pérdida del estatus de gran potencia. 
El trauma es aún más profundo entre los gobernantes de Rusia, entre quienes se ha originado un complejo psicológico poderoso y persistente. 
Para ellos, Estados Unidos y Occidente siguen siendo su máximo enemigo. 
Descartes dijo en su célebre frase “Pienso, luego existo”. Los gobernantes de Rusia parecen apegarse al credo, “Me opongo a Estados Unidos, luego soy grande”. 
Consideremos los comentarios de Vitaly Tretyakov, el editor del semanario Moscow News sobre las recientes elecciones estadounidenses. 
Según Tretyakov, “la llegada al poder de un demócrata como presidente en Estados Unidos es mucho peor para nosotros que el imperialismo salvaje de la actual administración republicana". 
Mientras que "las acciones de los republicanos no están dirigidas contra nosotros” sino "contra los Estados terroristas islámicos y los Estados parias”, con un presidente demócrata Rusia probablemente “se convertiría en un foco principal de antagonismo debido a nuestro autoritarismo, falta de democracia, restricciones de la libertad y violaciones a los derechos humanos”. 
Por lo tanto, para Tretyakov, “el malo de Bush y sus republicanos son mejores para nosotros que los demócratas, aún peores ”. 
Tretyakov no es el único. 
Al contrario, su lógica enfermiza es un perfecto reflejo de la visión paranoica que se ha apoderado del Kremlin. 
Pero, ¿qué pasa si se cumplen los deseos de estas personas , la OTAN se colapsa y los islamistas triunfan? 
¿Quién detendrá entonces su avance hacia las fronteras del sur de Rusia desde Afganistán y Asia central? 
El problema con la paranoia diplomática no es que alguien nos persiga sino que no podemos distinguir entre un enemigo real y uno imaginario. 

La fiesta terminó 
MUNICH – Ahora que Estados Unidos se balancea al borde de la recesión, el auge económico global ha llegado a su fin. 
La bonanza fue inusualmente prolongada y persistente, con cuatro años de un crecimiento aproximado del 5% -un período de dinamismo económico sostenido nunca visto desde alrededor de 1970. 
La señal más clara de que la bonanza estaba terminando es el pronóstico del FMI de un crecimiento del 1,5% para Estados Unidos en 2008. 
Tal vez eso no suene a una recesión, pero la proyección marginalmente positiva del Fondo refleja principalmente el excedente de crecimiento del 2007, prácticamente sin ningún aporte nuevo en 2008. 
Esto es compatible con tres trimestres consecutivos de crecimiento cero en 2008. 
Muchos sostienen que una recesión estadounidense ya no afectará al mundo porque China ha suplantado a Estados Unidos como motor de la economía global. 
Error. 
Si bien China está creciendo rápidamente, su poder económico todavía es reducido. 
Mientras que Estados Unidos aporta el 28% al PBI mundial, China sólo contribuye con apenas el 5%. 
Toda Asia, desde Turquía hasta China, aporta el 24%, menos que Estados Unidos solo. 
En algún momento, el mundo tal vez ya no se resfríe cuando Estados Unidos estornude, pero eso está lejos de ser verdad actualmente. 
El 21% de las exportaciones de China y el 23% de las exportaciones de la UE a países no-miembro van a Estados Unidos. 
En consecuencia, el mundo no puede sino verse arrastrado por una recesión norteamericana. 
La última Encuesta Económica Mundial (EEM) de CESifo entre 90 países lo confirma. 
Las evaluaciones de la situación económica actual y las expectativas para los próximos seis meses han empeorado en todas partes. 
Tanto en Europa occidental como del este, el índice se hundió más que en Asia o América latina. 
La caída en el indicador de la EEM durante los últimos dos trimestres fue la más abrupta desde 2001, cuando estalló la burbuja del mercado accionario. 
En Estados Unidos, el indicador de la EEM hoy está por debajo del nivel del 11 de septiembre de 2001. Lo mismo sucede con el índice de confianza del consumidor de Michigan. 
Durante muchos años, Estados Unidos vivió más allá de sus medios: una tasa de ahorro de los hogares cercana a cero y una inversión financiada exclusivamente con fondos extranjeros. 
El déficit de cuenta corriente de Estados Unidos, que es idéntico a las importaciones de capital neto, creció marcadamente hasta alcanzar los 811.000 millones de dólares anuales en 2006, o el 6% del PBI -por lejos, el mayor desde la Gran Depresión-. 
Año tras año, Estados Unidos logró vender sus activos en el exterior y disfrutar de la buena vida en casa. 
Ya no. 
El mundo cayó en la cuenta. 
Los bancos en todas partes están aprendiendo a los ponchazos que la deuda con la que Estados Unidos financió su auge de consumo no necesariamente será saldada. 
Los títulos con respaldo hipotecario que los bancos norteamericanos lograron venderle al mundo no son comparables con los activos europeos con nombres similares. 
En Europa, en particular en Alemania, un título respaldado por hipoteca ( Pfandbrief ) es un activo ultraseguro, ya que normalmente los bancos no financian más del 60% del valor de una propiedad. 
Por el contrario, este tipo de títulos en Estados Unidos son como un billete de lotería. 
Los bancos norteamericanos financian hasta el 100% del valor de una vivienda, a veces incluso más, y el mercado de hipotecas de alto riesgo hasta incluye préstamos a personas sin trabajo ni ingresos. 
Muchos bancos europeos tal vez no lo hayan entendido, pero aún así se negaron a revelar estas inversiones dudosas en sus balances. 
Por el contrario, las colocaron en canales radicados en países con bajas cargas tributarias. 
Estos canales hoy arrojan pérdidas gigantescas que tienen que ser cubiertas por las casas matrices de los bancos -que, en algunos casos, están siendo arrastradas al borde de la bancarrota-. 
Esta primavera (boreal) mostrará las amortizaciones necesarias en los balances anuales, pero la verdad completa no se conocerá hasta que se publiquen los balances de 2008 en la primavera (boreal) de 2009. 
A medida que los activos norteamericanos fueron perdiendo su atractivo, sus precios cayeron. 
Esto implicó una caída en los precios de los activos cotizados en dólares o en dólares cotizados en otras monedas. 
De hecho, ajustado según la inflación, el dólar hoy está casi tan bajo frente al euro como lo estuvo frente al marco alemán en 1992, cuando la unificación alemana resultó en el colapso del sistema monetario europeo. 
Los precios de las viviendas norteamericanas también están cayendo a un ritmo acelerado, en muchas zonas en más del 10% anual. 
Los precios de los títulos respaldados por hipotecas han seguido la caída de los precios de la vivienda. 
Sólo los precios del mercado accionario norteamericano se han mantenido relativamente estables. 
Pero es sólo una cuestión de tiempo hasta que también caigan. 
Después de todo, la relación precio-ganancias de Standard ampamp; 
Poor's para Estados Unidos sigue estando por encima de su promedio a largo plazo -26,84 en 2007, comprado con su promedio a largo plazo de 16,31 desde 1881. 
Este colapso de los activos es lo que explica la posible recesión. 
Primero, los consumidores, enfrentados a un crédito más ajustado y a una caída en los valores de la vivienda, necesitarán recortar el gasto, lo cual desacelerará la economía estadounidense y afectará a todos los países a través del comercio mundial. 
Segundo, en un momento en que los bancos pierden cantidades sustanciales de patrimonio neto -las estimaciones hoy alcanzan los 300.000 millones de dólares o más-, la necesidad de mantener relaciones mínimas de capital-deuda los obligará a reducir el préstamo a las empresas, obstaculizando con esto la demanda de inversión. 
Es verdad, la Reserva Federal de Estados Unidos ha intentado impedir una recesión recortando sus tasas de interés. 
Pero la Fed no puede darles a los bancos nuevo patrimonio neto e impedir una crisis crediticia. 
Más prometedor es el recorte impositivo de 150.000 millones de dólares que decretó recientemente el Congreso norteamericano. 
Equivalente al 1% del PBI norteamericano, es grande desde donde se lo mire. 
Si es o no suficiente para compensar a los propietarios por las pérdidas de capital que resultaron de la caída en los precios de la vivienda e impedir la recesión latente, todavía está por verse. 
Pero, suceda lo que suceda, la fiesta terminó. 


La vía hacia una nueva reglamentación financiera 
BRUSELAS – Hoy hay quienes dicen que la tormenta de la crisis financiera está amainando. 
Yo no estoy tan seguro de ello. 
Los tipos de interés de los préstamos interbancarios se están reduciendo poco a poco, pero siguen siendo mucho más altos de lo que deberían ser, los precios de las acciones siguen siendo volátiles y las condiciones de los mercados mundiales siguen siendo frágiles. 
Más preocupante es que estemos viendo los efectos en la economía real de toda Europa, en los Estados Unidos y ahora más allá. 
El PIB se está contrayendo, La producción industrial está disminuyendo a un ritmo sin precedentes. 
Entonces, ¿hacia dónde vamos a partir de aquí? 
La respuesta es que tenemos que restablecer la confianza. 
Ése es imperativo fundamental para Europa, la Comisión Europea, los dirigentes mundiales y el sector de servicios financieros en los cinco próximos años. 
No será fácil. 
Necesitamos unos mercados financieros sanos, sin los cuales no nos recuperaremos. 
Necesitamos garantizar la transparencia y una gestión idónea de los riesgos y en mi propuesta sobre los requisitos de capital figuran medidas al respecto. 
Necesitamos una supervisión y una gestión de crisis idóneas, razón por la cual voy a presentar un documento sobre la intervención temprana al respecto y espero con interés el análisis del grupo de expertos de alto nivel dirigidos por Jacques de Larosière, cuya conclusión es inminente. 
Por último, necesitamos la cooperación internacional tanto en los buenos tiempos como en los malos. 
Necesitamos una reforma de las entidades financieras internacionales y mecanismos adecuados de supervisión y vigilancia. 
Los marcos europeo y mundial actuales para las normas contables y los requisitos de capital, por ejemplo, han exacerbado la agitación en los mercados. 
Hay que reconocer que las reglas son demasiado procíclicas. 
Cuando la liquidez en los mercados resulta escasa, como ocurre actualmente, las decisiones de venta y las valoraciones basadas en la contabilidad del valor actualizado de mercado refuerzan la espiral bajista al causar más ventas forzosas, lo que amplifica la bajada del valor actualizado de los valores de mercado. 
Ésa es la razón por la que hace poco propuse una medida encaminada a facilitar a las empresas una mayor flexibilidad en materia de requisitos sobre la actualización del valor de los títulos y en materia de transferencia de activos de la cartera de valores a la cartera bancaria. 
Las provisiones bancarias dinámicas han beneficiado a muchos bancos en el pasado. 
En la actual agitación, han resultado particularmente útiles a los bancos españoles y me gustaría que se volviera a recurrir a ellas de forma más amplia. 
Un sistema que obligue a los bancos a acumular reservas más importantes en los buenos tiempos para que puedan dejarlas disminuir en los malos tiempos tiene sentido desde un punto de vista tanto microeconómico como macroeconómico. 
Limita un aumento excesivo del crédito durante los períodos de auge, al tiempo que reduce el riesgo de quiebra bancaria o de una base de capital muy reducida en las recesiones, con lo que permite que los préstamos bancarios reeactiven una recuperación sostenible. 
Lo ideal sería que consiguiéramos un acuerdo internacional sobre semejante régimen revisado y yo voy a impulsarlo. 
Aparte de esta cuestión, nunca he estado convencido de que los requisitos de capital en las carteras de valores deban ser materialmente inferiores que en las carteras bancarias. 
Cuando se agota la liquidez, las transacciones resultan imposibles sin un descuento muy pronunciado. 
Desde luego, la probabilidad de quiebra podría ser menor en una cartera de valores, en vista de que el período en que se conservan los activos es menor, pero la escala de erosión total de capital en caso de quiebra es la misma, independientamente de que los activos se hayan conservado un solo día en la cartera de valores o todo un decenio en la cartera bancaria. 
Así, pues, se necesitan requisitos de capital mucho más estrictos para los riesgos de la cartera de valores y vamos a ocuparnos de ello lo antes posible. 
En cuanto a los modelos de valores en riesgo, ahora tenemos pruebas incontrovertibles de que son muy útiles, cuando no importan, y totalmente inútiles, cuando importan. 
Estoy convencido de que necesitamos un tope general del apalancamiento en los balances de los bancos, independientemente de las ponderaciones de activos en riesgo o de las evaluaciones de valores en riesgo. 
El hecho de que actualmente los coeficientes patrimonio-activos asciendan por término medio al 3 por ciento, aproximadamente, nos dice todo lo que necesitamos saber sobre la insuficiencia del actual marco procíclico de requisitos de capital. 
En la situación actual, es imposible calibrar la valoración de muchos activos financieros con una precisión del 3 por ciento y resulta necesario corregir el excesivo apalancaniento que ha caracterizado los balances de muchos bancos a lo largo de esta crisis y mantenerlo en un nivel correcto en el futuro. 
También debe ser una característica de otras revisiones del marco de requisitos de capital relativo a los bancos. 
Debemos lograr un equilibrio entre la reglamentación encaminada a corregir los fallos que hemos advertido y la necesidad de preservar los bancos y los mercados dinámicos e innovadores. 
Lo que no necesitamos es multitudes de informes destinados a unos supervisores que parecen dedicar grandes recursos a garantizar que lleguen a tiempo, pero menos a la interpretación de su contenido y la obtención de las conclusiones pertinentes. 
Tampoco podemos permitirnos el lujo de quedar cautivos de los miembros mejor pagados y más persuasivos de grupos de presión. 
Al fin y al cabo, muchos de ellos fueron los que en el pasado lograron convencer a los legisladores para que incluyeran en la normativa cláusulas y disposiciones laxas, con los consiguientes riesgos sistémicos que ahora se ven obligados a pagar los contribuyentes. 

La PC cumple 25 años 
En agosto de 1981, IBM lanzó la computadora personal 5150. 
No era realmente la primera computadora personal, pero terminó siendo “La Computadora Personal”, y revolucionó no sólo los negocios, sino la manera como la gente miraba el mundo. 
La PC de 1981 significó una ruptura con respecto al modelo de negocios previo de IBM, según el cual no vendía ordenadores, sino que los alquilaba. 
Con la 5150, IBM pasó a la producción en masa de un producto estandarizado, utilizando componentes producidos por otras compañías. “Big Blue” (como se conoce a IBM) permitió que otras compañías desarrollaran su software (siendo la más conocida de ellas una incipiente Microsoft.) 
Ninguna buena acción queda sin castigo: al crear la PC, IBM prácticamente se destruyó como compañía. 
Su innovación dio pie al surgimiento de una enorme cantidad de compañías nuevas y dinámicas, obligándola a reinventarse completamente para ser capaz de competir con ellas, en lo que es apenas un ejemplo de los efectos sociales transformadores de la PC. 
Antes de 1981, los visionarios que pensaban acerca de los efectos de la tecnología sobre la sociedad creían que los ordenadores producirían una centralización del conocimiento y el poder. 
Era el mundo del Gran Hermano de George Orwell, la extrapolación de la experiencia del totalitarismo del siglo veinte. 
Los ordenadores potentes eran el camino a estados poderosos y corporaciones de negocios dirigidas de manera centralizada. 
Al principio, la PC parecía prometer una recuperación del equilibrio en favor del individuo. 
La informática se volvió descentralizada, y la nueva flexibilidad produjo una sensación de que el control estaba alejándose de las grandes aglomeraciones de poder, se tratara de gobiernos o compañías. 
No es de sorprender que el triunfo de la PC pareciera estar acompañada de un renacer de la visión decimonónica del individualismo y el liberalismo clásicos. 
La idea era que una persona podía comprar un ordenador y el software necesario para un fin específico (y cada vez más complejo) y generar de inmediato un resultado productivo. 
De hecho, dentro de unos pocos años las personas tendrían a su disposición en una pequeña máquina casi tanto poder de procesamiento como los mainframe 360 de IBM que habían revolucionado la informática centralizada en los años 60. 
Sin embargo, este triunfo inicial de la PC (y las muy sustanciales ventas en los años 80) no cumplieron inmediatamente las esperanzas de que se produjera una transformación social y las personas obtuvieran más poder y autonomía. 
No parecía producir demasiadas mejoras en la eficiencia, a pesar de las enormes inversiones en tecnología de la información. 
En las empresas se desperdiciaron enormes cantidades de tiempo en pedidos informales de asistencia, obligando a que algunos trabajadores bien capacitados se convirtieran en gurús de la informática para ayudar a sus compañeros. 
Por tanto, la desilusión inicial acerca de la productividad de la electrónica fue una demostración vívida de los límites del individualismo clásico. 
Únicamente con la interconexión de los años 90, sobre todo mediante la Internet, la PC pudo hacer realidad su potencial. 
De pronto, los economistas (espacialmente en los Estados Unidos) comenzaron a medir mejoras sustanciales en la productividad. 
Nuevas formas de actividad (remates, enciclopedias y salas de conversación por Internet) reprodujeron en una dimensión mucho más amplia las interacciones de las personas individuales. 
Las PC interconectadas realmente crearon la sensación de un vibrante mercado social. 
Las personas podían realizarse, como en el viejo modelo del siglo diecinueve, pero sólo en la medida de que interactuaran con tanta gente como fuera posible. 
Estas interacciones, más que el individuo por si mismo, eran lo que creaba valor y ponía en marcha un proceso dinámico. 
El potencial era atractivo, pero también terrorífico. 
La interconexión de las PC produjo temores acerca de los peligros potenciales del nuevo mundo. 
La gente sentía miedo de que virus informáticos malvados se diseminaran por el mundo y destruyeran información y programas en unas cuantas horas. 
Había un temor generalizado de que la dependencia de los ordenadores produjera una catástrofe en el cambio de milenio, y que los hospitales, los aviones, las matrices energéticas y las comunicaciones se paralizaran cuando el calendario pasara del año 1999 al 2000. 
Estos traumas exigieron respuestas muy diferentes a las de los cambios tecnológicos previos. 
Las regulaciones gubernamentales fueron incapaces de manejar los problemas que implicaban, aunque fue útil, por cierto, determinar maneras de hacer que los piratas informáticos destructivos tuvieran responsabilidad penal. 
Tampoco servía de ayuda el que una sola compañía innovara. 
Para la soluci��n se necesitaban iniciativas de colaboración general, de un tipo que correspondía más al antiguo republicanismo cívico que a las modernas ideas de poder centralizado o individuos aislados y autónomos. 
Algunos observadores creen que hoy, tras un cuarto de siglo, esta interconectividad ha hecho que la PC quede obsoleta. 
Hay más aplicaciones de tecnología de la información y procesamiento en los teléfonos móviles y las máquinas inteligentes, cuya característica definitoria es que se comunican entre si. 
Sin embargo, la supuesta obsolescencia de la PC es en realidad una señal de lo básica que se ha convertido para una nueva visión de la sociedad. 
Necesitamos celebrar, publicitar y hacer propaganda sobre las innovaciones sólo cuando su éxito es cuestionable y antes de que hayan sido aceptadas por el público general. 
En el siglo dieciocho, las prendas interiores de algodón baratas y lavables produjeron una revolución en la higiene, pero pronto fueron tan comunes que la revolución del algodón dejó de provocar entusiasmo. 
La PC se ha convertido en el equivalente moderno del algodón: se ha convertido en algo tan básico para nuestras vidas que, a pesar del hecho de que cada año se venden cerca de 200 millones de unidades, hoy simplemente genera un bostezo electrónico. 
Pero, al igual que la revolución del algodón, la verdadera medida de las transformaciones sociales y políticas iniciadas por ella sólo se hará evidente después de transcurrido un buen tiempo. 

El proceso de paz y la “primavera árabe” 
DENVER – La intención del discurso del Presidente Barack Obama sobre los actuales levantamientos populares en Oriente Medio, al que siguió la reciente visita del Primer Ministro israelí, Binyamin Netanyahu, a Washington, era la de iniciar un nuevo intento de reactivar el proceso de paz palestino-israelí. 
Las cosas no están saliendo como se previeron. 
Al contrario, Netanyahu aprovechó la oportunidad que le brindó el discurso de Obama para subrayar su bien conocida oposición a una solución con dos Estados, basada en el regreso a las fronteras anteriores a 1967. 
Optó por no abordar la cuestión de la utilización de dichas fronteras como punto de partida para las negociaciones ni la idea de Obama del canje de tierras (un elemento muy común de las negociaciones internacionales de paz) como medio para llegar desde dicho punto de partida al final. 
La respuesta de Netanyahu a la iniciativa de Obama señaló lo que ha quedado patente desde hace cierto tiempo: el complejo proceso regional conocido como la “primavera árabe” y las vísperas de un año de elecciones presidenciales en los EE.UU., son circunstancias difíciles en las que intentar reanudar el proceso de paz. 
Como indicaron las declaraciones de Netanyahu, los israelíes tienen profundas preocupaciones: si la ecuación fundamental sigue siendo, al fin y al cabo, “tierras por paz”, ¿quiénes serán exactamente sus interlocutores después de que se haya posado el polvo en el mundo árabe? 
Este momento de agitación es una ocasión apropiada para formular algunas preguntas fundamentales sobre el propio proceso de paz, cuya dilatación en el tiempo está empezando a abarcar la entera vida de algunos de los que participaron en él. 
Los elementos de una posible solución se conocen desde hace años: la creación de un Estado palestino viable, objetivo apoyado por los dos últimos presidentes de los EE.UU., junto con unas fronteras seguras para Israel, algún acuerdo sobre Jerusalén y un plan de medidas económicas. 
Si se empaquetaran esos componentes y se vendieran como un juego de salón, quienes lo jugaran no considerarían particularmente difícil la consecución de la paz en Oriente Medio. 
Sin embargo, ni las partes ni ninguno de los numerosos mediadores han podido obtener el premio durante decenios. 
Ahora que una situación regional estridente va a coincidir con una temporada de elecciones americanas estridentes (en la que no se excluye cuestión alguna del ruedo político), la tarea de ensamblar dichos componentes resultará aún más difícil. 
Es demasiado pronto para evaluar el efecto histórico de la “primavera árabe”, pero, si hay una conclusión que ya se puede sacar ahora mismo, es la de que Israel y sus vecinos palestinos han tenido poco que ver con ella. 
Para los americanos (y otros), que creen que mundo árabe no piensa en otra cosa que en la causa palestina, los acontecimientos de esta primavera en el norte de África, la península Arábiga e incluso el Levante mediterráneo deberían haberlos convencido de que no es así. 
En los próximos meses, podemos esperar que los países de la región sigan centrados en los asuntos relativos a la gobernación y la creación de capacidad, a los derechos humanos y a cómo crear economías que atiendan las peticiones de una vida mejor por parte de sus ciudadanos inquietos. 
Unos nuevos dirigentes árabes estarán totalmente acaparados con la necesidad de satisfacer las esperanzas en aumento del público y su disposición para apoyar un proceso de paz pasará a segundo plano. 
Así, pues, se podría sostener que durante este delicado periodo de transición y a falta de indicio alguno de avances, el proceso de paz podría muy bien beneficiarse –al menos de momento– de un punto muerto, si no de una desatención positiva. 
Cuando nada avanza en la dirección adecuada, la actitud más apropiada podría ser la de pulsar el botón de pausa. 
A ese respecto, todo el mundo debe andarse con pies de plomo. 
Ha habido muchos debates sobre cómo podría llegar a afectar al proceso de paz la evolución de los acontecimientos regionales. 
Por ejemplo, sean cuales fueren los dirigentes de Egipto, en el futuro habrán de tratar con estructuras internas más democráticas (como, por ejemplo, comisiones parlamentarias), pero la falta de un proceso de paz podría llegar a influir también en la evolución interna de los acontecimientos en los países de Oriente Medio que están aplicando reformas. 
No debemos pasar por alto que la falta de un proceso de paz podría erosionar en última instancia los frágiles (y en modo alguno universales) beneficios en el resto del mundo árabe. 
Si no existe un proceso de paz, el vacío consiguiente podría tentar a algunos en el mundo árabe a abordar el problema de las aspiraciones económicas en aumento –y las, ¡ay!, perdidas aspiraciones políticas– mediante una anticuada demagogia antiisraelí. 
Uno de los aspectos más esperanzadores y reconfortantes de la “primavera árabe” ha sido la retirada del radicalismo árabe ante el pueblo real y deseoso de abordar problemas reales, pero la falta de un proceso de paz podría alentar su regreso. 
De modo que las autoridades afrontan imperativos difíciles. 
Reviste importancia decisiva reaccionar ante la “primavera árabe” con una asistencia que esté a la altura de las posibilidades históricas del movimiento. 
Las gestiones del gobierno de Obama en Egipto, como también las propuestas del G-8 sobre lo que se debe hacer para la región en conjunto, indican que los dirigentes internacionales entienden que se trata de un momento decisivo. 
Pero ese reconocimiento no será suficiente. 
Los dirigentes mundiales deben contribuir a que el deteriorado proceso de paz se recupere, se aclare y siga con su empeño. 

El pueblo versus Putin 
Ayudé a seleccionar a Vladimir Putin para suceder a Boris Yeltsin, el primer presidente ruso electo democráticamente. 
Puesto que las estructuras de la KGB y la Mafia ahora gobiernan Rusia y manipulan su sistema judicial, se supone que Yeltsin quiso definir quién sería su sucesor para evitar procesamientos legales en el futuro. 
Pero quienes seleccionamos a Putin teníamos la misión de encontrar a una persona que continuase las reformas de Yeltsin, no alguien que lo escudara a él y a su familia. 
De hecho, Yeltsin no tenía ningún temor y no buscó su supervivencia personal, sino la de la idea democrática que introdujo en Rusia. 
Sin embargo, ahora esa idea está amenazada debido al sucesor que escogió. 
No niego mi responsabilidad por haber apoyado a Putin. 
No éramos amigos cercanos, pero trabajamos juntos en situaciones críticas, y nunca dudé de su sinceridad. 
Putin actúa guiado por sus convicciones. 
El problema es que éstas, incluida su creencia de que Rusia sólo puede prosperar si es gobernada por un poder originado en una sola fuente, son erróneas. 
Este gran error está llevando a Rusia a la ruina política. 
Por supuesto, nadie que ocupe un alto cargo deja de cometer errores, incluso algunos fundamentales, y esto es particularmente cierto en periodos tumultuosos. 
Yeltsin no fue una excepción, pero él los reconoció. 
Por ejemplo, cuando se retiró en la víspera de Año Nuevo de 1999 pidió perdón por haber iniciado la guerra de Chechenia. 
En contraste, Putin parece incapaz de reconocer y admitir sus errores, y persiste en la implementación de una política mucho después de que su fracaso es evidente para todo el mundo. 
Uno de los errores de Yeltsin fue el no poner las prioridades morales a la cabeza de su programa de reformas. 
Russia debería haberse arrepentido del estalinismo y del sistema Gulag de campos de trabajo forzado. 
La nación entera, sin excepciones, tendría que haberse arrepentido, del modo como los alemanes lo han hecho desde 1945. 
Esta omisión es importante, ya que permitió que la poco feliz creencia de Putin en una autoridad central condujera a la recaptura del estado por parte de los servicios de seguridad. 
De hecho, un resultado directo del arrepentimiento nacional por la era Gulag debería haber sido la prohibición del partido comunista y la descalificación de quienes hubieran trabajado en la KGB para ejercer cargos políticos. 
Aunque estos filtros políticos son un asunto complejo en las sociedades poscomunistas, donde tanto la victimización como la colaboración están tan generalizadas y los límites entre ellas son tan borrosos, se podría haber encontrado una buena solución, como en la República Checa. 
El no hacer nada dejó a las estructuras de seguridad rusas indemnes y con la capacidad de efectuar un retorno político, el cual en la actualidad han logrado. 
La resurrección política de las estructuras de la KGB bajo Putin y sus esfuerzos por silenciar el disenso, una vez más han convertido a Rusia en un país de disidentes. 
Es imposible silenciar a los políticos y a los medios independientes sin estrangular las fuentes de financiamiento independientes, y por esa razón el Kremlin de Putin ha concentrado sus ataques en los así llamados “oligarcas”. 
El arresto y juicio de Mikhail Jodorkovsky fueron orquestados precisamente por este motivo. 
Al eliminar las fuentes de financiamiento independientes, los servicios de seguridad que dominan al Kremlin esperan destruir la vida política independiente en Rusia. 
Sin bases de pensamiento independientes, se está afianzando un clima de temor. 
Pero el miedo no sólo degrada: crea las condiciones para un mal gobierno. 
Yeltsin comprendió de manera intuitiva que el miedo y la toma de decisiones centralizada y verticalista no eran maneras de gobernar un país moderno, y en consecuencia insistió en reformar las relaciones entre los ciudadanos y el estado. 
Putin todavía no comprende que un sistema político centralizado es tan incapaz de comprender y corregir errores ahora como lo fue en la época soviética. 
Putin, que no es un hombre bien educado, está llevando a Rusia, con una profunda y sincera convicción, a la misma desintegración que sobrevino con el colapso del estado soviético. 
El pueblo está comenzando a darse cuenta de esto. 
La gente ve que el deseo de Putin de crear un estado moderno fuerte y eficaz no se puede hacer realidad, ya que un estado moderno es gobernado no desde arriba, sino por una ciudadanía informada que obliga a sus gobernantes a reconocer y corregir sus errores. 
También Putin parece sospechar la impotencia de su régimen. 
Esta es una de las razones por que Rusia se ha vuelto tan agresiva con sus vecinos, Ucrania y Georgia, y parece mantener una presencia militar en lugares como el Transdniéster, la región separatista de Moldavia. 
Al lanzar su peso sobre sus vecinos más cercanos, el Kremlin piensa que puede convencer a los rusos de su omnipotencia. 
Dado lo castrado que se encuentra el debate en Rusia, y la habilidad del Kremlin para manipular las elecciones, un cambio de régimen es la única opción para quienes desean preservar la idea democrática en el país. 
No tiene sentido aferrarse a ilusiones vanas. 
Quienes se oponen a Putin deben decidir lo que quieren y declarar que, si el régimen no se atiene a la constitución, tienen el derecho a obligarlo a que lo haga, por cualquier medio que sea necesario. 
En la actualidad, la cuestión del poder en Rusia ya no puede decidirse únicamente en las urnas. 
Como en Ucrania, el Líbano y Kirguistán, se decidirá en las calles. 


La peligrosa fantasía de la independencia energética 
La paradoja de la búsqueda actual de la independencia energética es que perseguirla, en realidad, aumenta la inseguridad energética. 
Por más que los políticos que instan por la independencia energética puedan preferir que las cosas fueran diferentes, el mercado eligió el petróleo como fuente de energía principal. 
De modo que los gobiernos no deberían ignorar ni los intereses válidos de los exportadores de petróleo, de quienes dependen los consumidores en sus países, ni la reacción de los exportadores a la retórica de la independencia energética o a las medidas tomadas para alcanzarla. 
Los políticos aislacionistas tal vez no se preocupen por otros países, pero deberían recapacitar si no quieren perjudicar a los propios. 
Las mayores amenazas a la seguridad energética del mundo no son los ataques terroristas o los embargos de los países productores de petróleo –episodios a corto plazo que se pueden resolver de manera rápida y efectiva a través de diversas medidas, entre ellas el resguardo de las reservas petroleras estratégicas, los incrementos en la producción y la desviación de las remesas de petróleo-. 
La principal amenaza a la sustentabilidad a largo plazo de los suministros de energía es, más bien, el desajuste entre la inversión en capacidad adicional e infraestructura energética por un lado y el crecimiento de la demanda de energía por otro. 
Los principales exportadores de petróleo podrían responder de diferentes maneras a la postura política en materia de energía, que en su mayoría exacerbarían en lugar de mejorar la situación energética global. Uno de los escenarios más factibles en respuesta a los pedidos de los gobiernos y los políticos en todo el mundo de reducir o incluso eliminar la dependencia del petróleo es una relativa merma en la inversión en capacidad de producción adicional en los países productores de petróleo. 
Una crisis energética en este caso es casi un hecho si quienes presionan por la independencia energética no proponen una alternativa viable de manera oportuna. 
Por supuesto, es prácticamente seguro que estos esfuerzos no lograrán sustituir al petróleo en un lapso razonable, ya que no están impulsados por el mercado y requieren de fuertes subsidios. 
En verdad, confrontados por la retórica hostil de los líderes políticos, los productores de petróleo tienen un fuerte incentivo para aumentar la producción de manera de bajar los precios del petróleo a niveles que socavan la viabilidad económica de fuentes de energía alternativas –una política intervencionista lógica para contrarrestar las políticas intervencionistas anti-petróleo de los países consumidores-. 
Después de todo, un colapso de los precios del petróleo sería una sentencia de muerte para varias tecnologías energéticas nuevas y, no incidentalmente, aumentaría la demanda de petróleo. 
Aún si los países productores de petróleo no generan intencionalmente un colapso del precio del petróleo, podrían acelerar la producción todo lo posible en el corto plazo, mientras el petróleo todavía tuviera algún valor. 
Pero los precios más bajos del petróleo, sumados a las expectativas de una caída en la demanda, a la vez presionarían a los países productores de petróleo para reducir las inversiones planificadas en capacidad de producción o incluso cancelar proyectos importantes, como sucedió en el pasado, lo cual derivaría en una caída de los suministros de petróleo. 
En consecuencia, si las tecnologías energéticas alternativas no estuvieran implementadas para el momento en que empezara a caer la producción petrolera, la escasez global se volvería inevitable, mientras que corregir el déficit de inversión llevaría años, incluso frente a precios del petróleo en suba. 
A pesar de estas posibilidades, supongamos que los planes de independencia energética tienen éxito, y que varios países europeos, Estados Unidos, Japón, China e India se volvieran autosuficientes. 
Llegado el caso, los principales exportadores de petróleo podrían decidir utilizar su petróleo menos costoso fronteras adentro como combustible barato para un sector industrial expandido. 
En lugar de exportar petróleo directamente, podrían exportar su energía incorporada en metales, sustancias químicas y productos manufacturados a precios con los que los productores en los países consumidores de petróleo, especialmente Europa y Estados Unidos, no podrían competir, dada su dependencia de fuentes energéticas alternativas más costosas. 
La independencia energética, por ende, podría destruir industrias enteras, especialmente la de los petroquímicos, el aluminio y el acero. 
De hecho, la energía barata en los países productores de petróleo podría resultar en que sus nuevas industrias fueran capaces de competir con las de China, India y el sur de Asia. 
El resultado neto sería una pérdida de empleos y economías debilitadas. 
Los países podrían terminar siendo independientes en materia de energía, pero pasarían a depender del acero o de los petroquímicos. 
¿Qué es lo que sucedería después? 
¿Los políticos, con su perpetua fascinación por la “independencia”, intentarían eliminar la dependencia de un producto a la vez? 
Dicho de otro modo, ¿la causa de la “independencia energética” intentaría revertir la globalización? 
El petróleo es un recurso finito. 
Sólo opciones energéticas de largo plazo, orientadas hacia el mercado, económicamente viables y sustentables pueden asegurar el crecimiento económico tanto en los países productores como consumidores. 
Las políticas aislacionistas, por el contrario, siempre conducen a la escasez y el descontento. 
No importa cuánto se busque la independencia energética, nunca representará más que una fantasía inalcanzable –y potencialmente peligrosa. 

Los peligros de 2012 
CALCUTA.– El año 2011 será recordado como la época en que muchos estadounidenses que siempre habían sido optimistas comenzaron a renunciar a la esperanza. 
El presidente John F. Kennedy dijo una vez que la marea alta eleva todos los botes. Pero ahora, con la marea baja, los estadounidenses no solo comienzan a ver que quienes tienen mástiles más altos han sido elevados mucho más, sino que muchos de los botes más pequeños han sido destrozados por el agua. 
En ese breve momento en que la marea creciente estaba, efectivamente, subiendo, millones de personas creyeron que tenían buenas probabilidades de cumplir su «sueño americano». 
Ahora también esos sueños están retirándose. 
En 2011, los ahorros de quienes habían perdido sus empleos en 2008 o 2009 ya se habían gastado. 
El seguro de desempleo se había terminado. 
Los titulares que anunciaban nuevas contrataciones –aún insuficientes para incorporar a quienes habitualmente se suman a la fuerza laboral– significaban poco para cincuentones con pocas ilusiones de volver a tener un empleo. 
De hecho, las personas de mediana edad que pensaron que estarían desempleadas por unos pocos meses, se han dado cuenta a esta altura de que, en realidad, fueron jubiladas a la fuerza. 
Los jóvenes graduados universitarios con decenas de miles de dólares de deuda en créditos educativos no podían encontrar ningún empleo. 
La gente se mudó a las casas de sus amigos y los parientes se han convertido en sin techo. 
Las casas compradas durante la burbuja inmobiliaria aún están en el mercado, o han sido vendidas con pérdidas. 
Más de 7 millones de familias estadounidenses han perdido sus hogares. 
El oscuro punto vulnerable de la burbuja financiera de las décadas anteriores también ha quedado completamente expuesto en Europa. 
Los titubeos por Grecia y la devoción de los gobiernos nacionales clave por la austeridad comenzaron a implicar una pesada carga el año pasado. 
Italia se contagió. 
El desempleo español, que se había mantenido cerca del 20% desde el comienzo de la recesión, trepó aún más. 
Lo impensable –el fin del euro– comenzó a verse como una posibilidad real. 
Este año parece encaminado a ser aún peor. 
Es posible, por supuesto, que Estados Unidos solucione sus problemas políticos y adopte finalmente las medidas de estímulo que necesita para reducir el desempleo al seis o siete por ciento (el nivel previo a la crisis de cuatro o cinco por ciento es demasiado pedir). 
Pero esto es tan poco probable como que Europa se dé cuenta de que la austeridad por sí misma no resolverá sus problemas. Por el contrario, la austeridad solo exacerbará la desaceleración económica. 
Sin crecimiento, la crisis de la deuda –y la crisis del euro– solo empeorarán. 
Y la larga crisis que comenzó con el colapso de la burbuja inmobiliaria en 2007 y la recesión que la siguió, continuarán. 
Además, es posible que los países con los mercados emergentes más importantes, que capearon exitosamente las tormentas de 2008 y 2009, no sobrelleven tan bien los problemas que se perciben en el horizonte. 
El crecimiento brasileño ya se ha detenido y eso genera ansiedad entre sus vecinos latinoamericanos. 
Mientras tanto, los problemas de largo plazo –incluido el cambio climático y otras amenazas ambientales, y la creciente desigualdad en la mayoría de los países del mundo– continúan allí. 
Algunos incluso han empeorado. Por ejemplo, el alto desempleo ha deprimido los salarios y aumentado la pobreza. 
La buena noticia es que solucionar estos problemas de largo plazo ayudaría a resolver los de corto plazo. 
Una mayor inversión para adaptar la economía al calentamiento global ayudaría estimular la actividad económica, el crecimiento y la creación de empleo. 
Impuestos más progresivos, que redistribuyan desde los ingresos altos hacia los medios y bajos, simultáneamente reducirían la desigualdad y aumentarían el empleo al impulsar la demanda total. 
Los impuestos más elevados a los ricos podrían generar ingresos para financiar la necesaria inversión pública, y proporcionar cierta protección social para quienes menos tienen, incluidos los desempleados. 
Incluso sin ampliar el déficit fiscal, esos aumentos de «presupuesto equilibrado» en los impuestos y el gasto reducirían el desempleo y aumentarían el producto. 
Lo que preocupa, sin embargo, es que la política y la ideología en ambos lados del Atlántico, pero especialmente en EE. UU., no permitirá que nada de esto ocurra. 
La fijación en el déficit inducirá recortes en el gasto social, empeorando la desigualdad. 
De igual manera, la persistente atracción hacia la economía de oferta, a pesar de toda la evidencia su contra (especialmente en períodos de alto desempleo), evitará que se aumenten los impuestos a quienes más tienen. 
Incluso antes de la crisis hubo un reordenamiento del poder económico –de hecho, una corrección de una anomalía con 200 años de historia, en la que la participación asiática del PBI global cayó desde cerca del 50% a, en cierto punto, menos del 10%. 
El compromiso pragmático con el crecimiento que se percibe actualmente en Asia y otros mercados emergentes destaca frente a las equivocadas políticas occidentales, que, impulsadas por una combinación de ideología e intereses creados, parecen casi reflejar un compromiso para evitar el crecimiento. 
Como resultado, la reestructuración económica global probablemente se acelere. Y casi inevitablemente dará lugar a tensiones políticas. 
Con todos los problemas que enfrenta la economía global, seremos afortunados si estas presiones no comienzan a manifestarse dentro de los próximos doce meses. 

La impugnación del saber establecido 
CAMBRIDGE – Cuando acabé mis estudios de licenciatura en 1974, tuve la fortuna de trabajar con Judah Folkman, de la Facultad de Medicina de Harvard. 
El Dr. Folkman tenía la teoría de que se podía detener el avance de los tumores cortando su fuente de alimentación. 
Indicó que los tumores emitían una substancia llamada factor de angiogénesis tumoral, que hace que los vasos sanguíneos crezcan hacia él, con lo que le aportan alimentación y eliminan sus desechos. 
Folkman formuló la hipótesis de que ese proceso, la angiogénesis, es decisivo para la supervivencia de un tumor. 
Esa teoría contradecía profundamente el saber establecido. 
Los científicos que examinaron las comunicaciones de Folkman sobre sus investigaciones suvencionadas dijeron que los nuevos vasos sanguíneos se debían simplemente a la inflamación, pero Folkman perseveró y con el tiempo demostró que semejantes substancias químicas existen efectivamente. 
Actualmente, cuatro decenios después, se han utilizado dichas substancias para tratar a más de diez millones de personas con enfermedades neovasculares, como, por ejemplo, la degeneración macular y muchas formas diferentes de cáncer. 
Yo tuve una experiencia semejante cuando trabajaba en su laboratorio, al intentar aislar los primeros inhibidores del crecimiento de vasos sanguíneos (que eran substancias de gran peso molecular), para lo que hacía falta crear un bioensayo que nos permitiría observar la inhibición del crecimiento de los vasos sanguíneos en presencia de tumores. 
Como los tumores tardan varios meses en crecer, hubo que crear sistemas biocompatibles que pudieran liberar lenta y continuamente proteínas y otras substancias de gran peso molecular en el cuerpo, cosa que los científicos consideraban imposible con la mayor convicción. 
Sin embargo, al cabo de dos años de trabajo, descubrí que podía modificar ciertos tipos de polímeros para liberar moléculas de casi cualquier tamaño durante un período de 100 días. 
Durante varios años, muchos de los químicos e ingenieros más respetados dijeron que nuestro trabajo había de ser incorrecto. 
Las respuestas negativas tuvieron consecuencias prácticas, pues inhibieron mi capacidad no sólo para obtener subvenciones para investigación, sino también para obtener puestos universitarios (en vista, sobre todo, del carácter interdisciplinar de aquella labor, que entrañaba dificultades para encajar en un solo departamento universitario), pero perseveré y, paso a paso, abordé diferentes cuestiones decisivas, como, por ejemplo, la biocompatibilidad, la fabricación, la reproducibilidad de la liberación y la bioactividad. 
Actualmente, ya se han utilizado sistemas basados en esos principios para tratar a más de veinte millones de personas. 
Otro sector del que empecé a ocuparme entrañaba la creación de nuevos materiales con polímeros. 
Trabajando en un hospital, vi que casi todos los polímeros utilizados en medicina procedían de objetos domésticos. 
Por ejemplo, los materiales utilizados en fajas para mujeres se utilizan en corazones artificiales por su duradera flexibilidad. 
Los polímeros de los rellenos de colchones se utilizan en implantes de senos. 
Sin embargo, ese método provoca con frecuencia problemas. 
Los corazones artificiales, por ejemplo, pueden provocar coágulos cuando la sangre choca con su superficie –el material de fajas– y esos coágulos pueden causar derrames cerebrales y la muerte. 
Conque empecé a pensar que necesitábamos encontrar opciones substitutivas para resolver problemas médicos mediante una búsqueda diferente de la de materiales de ambientes domésticos. 
Estaba convencido de que los investigadores podían adoptar un método propio del diseño de la ingeniería: preguntarnos qué deseamos en realidad en un biomaterial desde el punto de vista de la ingeniería, la química y la biología y después sintetizar los materiales a partir de primeros principios. 
Como prueba del principio, decidimos sintetizar una nueva familia de polímeros biodegradables, llamados polianhídridos, para uso médico. 
El primer paso fue el de seleccionar monómeros –los pilares de un polímero– que fueran inocuos para el cuerpo humano. 
Después sintetizamos dichos polímeros y descubrimos que, al cambiar su composición, podíamos hacer que duraran en el cuerpo durante un período que podía ser de días o de años. 
Con Henry Brem, ahora jefe de neurocirujía en el Hospital Johns Hopkins, pensamos que podríamos utilizar dichos polímeros para administrar medicamentos localmente en el tratamiento del cáncer cerebral, pero tenía que recaudar dinero para ese proyecto, por lo que presenté solicitudes de subvenciones a organismos gubernamentales, que fueron examinadas por otros profesores. 
Sus exámenes fueron muy negativos. 
En nuestra primera propuesta para solicitar una subvención, en 1981, los examinadores dijeron que nunca podríamos sintetizar los polímeros. 
Sin embargo, uno de mis alumnos de doctorado sintetizó los polímeros para su tesis doctoral. 
Enviamos de nuevo la propuesta para un nuevo examen, pero simplemente nos dijeron que seguirían sin financiar esa subvención, porque los polímeros reaccionarían con el medicamento, fuera el que fuese, que queríamos administrar. 
Varios investigadores de nuestro laboratorio demostraron que no había reacción. 
Volvimos a enviar la propuesta para que la examinaran de nuevo; nos la devolvieron con el comentario de que los polímeros eran frágiles y se romperían. 
Aquella vez, otros dos investigadores abordaron el problema. 
Volvimos a enviar la propuesta revisada para que la evaluaran y entonces la razón de los examinadores para rechazarla fue la de que los nuevos polímeros no serían inocuos para hacer ensayos en animales o personas. 
Otro alumno de doctorado demostró que los polímeros eran inocuos. 
Seguimos recibiendo exámenes semejantes durante mucho tiempo, pero en 1996 la Administración de Alimentos y Medicamentos (FDA) de los Estados Unidos aprobó el tratamiento: el primer tratamiento de cáncer cerebral aprobado en más de veinte años. 
Además, la aprobación por la FDA de quimioterapia local basada en polímeros creó un nuevo paradigma en la esfera de la administración de medicamentos, al contribuir a preparar el terreno para endoprótesis vasculares liberadoras de medicamentos y otros sistemas de administración local. 
Algo similar ocurrió cuando, en el decenio de 1980, Jay Vacanti, cirujano del Hospital General de Massachusetts, y yo tuvimos la idea de combinar andamios de polímeros sintéticos y tridimensionales con células para crear nuevos tejidos y órganos. 
Una vez más, la idea fue recibida con gran escepticismo y resultó extraordinariamente difícil obtener subvenciones gubernamentales examinadas por otros pares. 
Actualmente, ese concepto ya ha llegado a ser una piedra angular de la ingeniería de tejidos y la medicina regenerativa y ha propiciado la creación de piel artificial para pacientes con quemaduras y úlceras dérmicas... y algún día –esperémoslo– la creación de muchos otros tejidos y órganos. 
Mis experiencias no son excepcionales precisamente. 
Los científicos a lo largo de la Historia han tenido que luchar con frecuencia contra el saber establecido para validar sus descubrimientos. 
En tiempos modernos, el descubrimiento de los priones por Stanley Prusiner, el descubrimiento por Barry Marshall y Robin Warren de que las bacterias pueden causar úlceras pépticas y la determinación por Dan Shechtman de la estructura de los cuasicristales son sólo algunos ejemplos (todos ellos recibieron el premio Nobel por sus investigaciones). 
Las enseñanzas que de ello se desprenden son fáciles de entender, aunque difíciles de dominar: no creáis todo lo que leáis, estad dispuestos a impugnar los dogmas y reconoced que a corto plazo podéis pagar un precio por ello en vuestra carrera, aunque estéis en lo cierto, pero las recompensas del descubrimiento científico valen la pena: la tecnología avanza y gracias a ello el mundo puede llegar a ser mucho mejor. 

Los peligros del historicismo financiero 
Toda crisis financiera es inherentemente impredecible, antes de que ocurra y a medida que va sucediendo. 
Los contables examinan sus libros, los participantes narran sus versiones a los periódicos (o algunas veces ante un juez), los políticos explican por qué están arreglando el lío y al final los historiadores arman una historia. 
Puesto que el pasado se puede conocer, la mejor manera de comprender una crisis es buscar un modelo en las experiencias pasadas, incluso aquellas que hace mucho son historia. 
¿Pero cuál es el filtro adecuado? 
A menudo la opción depende menos de la evaluación racional de las similitudes y diferencias que en intuiciones, proclividades al optimismo o al pesimismo, o la orientación política. 
En la actualidad, dos fechas están circulando ampliamente: 1907 y 1931. 
Al comienzo de la actual escasez del crédito, muchas personas con perspectiva histórica escogieron el año 1907 como el precedente clave. 
No sólo corresponde a justo un siglo atrás, sino que también parecía un paralelo atractivo. 
La crisis de 1907 tuvo un efecto devastador inmediato, causando una depresión económica masiva pero corta, y terminó solucionándose con facilidad. 
El pánico de 1907 comenzó en los Estados Unidos, debido a un aumento en los tipos de interés cuando a los agricultores del oeste se les pagaban sus cosechas y a los escándalos financieros en Nueva York, que parecían implicar a una gran institución financiera, el consorcio Knickerbocker. 
Repentinamente, al igual que hoy, incluso los bancos grandes perdieron la confianza mutua. 
La depresión fue en esencia una crisis de liquidez, y ésta se restableció de varias maneras: los bancos neoyorquinos generaron su propia liquidez a través de una cámara de compensación, una institución financiera de enorme poder, J. P. Morgan, compró acciones en declive, revirtiendo así el pánico del mercado y las escaramuzas por obtener liquidez, y los bancos centrales europeos proporcionaron oro al mercado estadounidense. 
La lección evidente que los estadounidenses aprendieron de los sucesos de 1907 fue que los bancos centrales estaban en la mejor posición para restablecer la liquidez en caso de un pánico financiero y, en el más largo plazo, la reforma monetaria dio a los Estados Unidos su propio banco central, la Reserva Federal, en 1914. 
De modo que 1907 se convirtió en un mantra reconfortante en épocas de estrés financiero: no puede ocurrir una crisis en tanto y cuanto el banco central comprenda la crisis de liquidez. 
Hay paralelos modernos. 
La Fed y el Banco Central Europeo han inyectado recientemente grandes cantidades de liquidez al sistema financiero global. 
Instituciones privadas ubicadas estratégicamente han hecho su parte para afianzar la confianza. 
Por ejemplo, Goldman Sachs ha comprado públicamente activos en peligro en su Fondo de Oportunidades de Valores Globales. 
El paralelo más oscuro es con la Gran Depresión de los 30, cuando ninguna cantidad de liquidez pudo servir de ayuda. 
Es la analogía histórica de quienes quieren que los gobiernos intervengan más, especialmente los bancos que se sienten vulnerables y necesitan con desesperación un rescate con fondos públicos. 
En agosto de 2007 algunos bancos alemanes, ante los primeros signos de dificultades debido a su exposición de las "hipotecas basura" de EE.UU., comenzaron a hablar únicamente de 1931. 
En la Gran Depresión, los colapsos de los bancos hicieron que la caída fuera mucho peor. 
Tuvieron un efecto dominó más allá de las fronteras nacionales. 
Los gobiernos no sólo debieron ayudar mediante una combinación de asistencia pública y una nueva legislación que garantizaba los depósitos: también se les pidió proteger a sus gobernados de las influencias internacionales desestabilizadoras. 
Esta retórica de corte nacionalista ha vuelto en la crisis financiera de 2007. 
Los alemanes no ven por qué tendrán que volverse vulnerables debido a los préstamos hipotecarios estadounidenses de baja calidad en las ciudades del interior de EE.UU. Los ahorristas del banco británico Northern Rock culpan a los acontecimientos estadounidenses de las turbulencias en el crédito que han hecho imposible que el banco siga financiando sus préstamos. 
Ninguno de estos aparentes paralelos históricos es convincente. 
No estamos en 1907, cuando el patrón oro limitaba la capacidad de los bancos centrales de proporcionar liquidez adicional. 
Tampoco, tras el lustro de más rápido crecimiento económico en la historia de la humanidad, la caída en los precios pone en peligro el sistema financiero, como lo hizo durante la Gran Depresión. 
Hoy las respuestas a las crisis de 1907 y 1931 no harían más que empeorar las cosas. 
La continua inyección de liquidez implicaría una mayor probabilidad de que se produzcan burbujas de activos en los ámbitos de la vivienda, los valores o el arte moderno. 
La estabilización por parte de los gobiernos del sistema bancario puede ser o bien internacional, causando las airadas quejas de quienes pagan impuestos acerca de estar subsidiando a terceros, o nacional, pero sólo a costa de una regulación muy extendida de los movimientos de capital. 
Ambos cursos de acción son innecesarios. 
Si la actual escasez de crédito tiene paralelos históricos, está más cerca de las "crisis normales" del siglo diecinueve, como las de 1837, 1847 o 1857. 
En esos pánicos, la innovación financiera causó incertidumbre y nerviosismo, pero también indujo un proceso de aprendizaje importante y beneficioso. 
Las instituciones financieras que sobrevivieron a las crisis terminaron jugaron un papel crucial en impulsar un mayor desarrollo y mejoraron sus reputaciones porque resistieron una crisis. 
Algunas veces las autoridades monetarias y fiscales tienen la obligación de hacer caso omiso de los aventurados paralelos históricos y mirar más en perspectiva. 
Y algunas veces la mejor respuesta a una crisis es la siguiente: no hacer cualquier cosa, sino resistir y no hacer nada. 

Los peligros de la estrategia palestina 
TEL AVIV - A estas alturas, todos deberían dar por entendido que las conversaciones entre el presidente palestino Mahmoud Abbas y el primer ministro israelí Benjamín Netanyahu no pueden producir un acuerdo de paz. 
Sin embargo, sería erróneo insistir demasiado en las debilidades de los actuales dirigentes, ya que hacerlo supone que con líderes diferentes se podría alcanzar un acuerdo entre israelíes y palestinos a través de negociaciones bilaterales. 
Por desgracia, como una reciente filtración de documentos oficiales palestinos demuestra, este no es el caso. La situación es típica de los disonantes ritmos históricos de Oriente Medio. 
En el pasado, las ofertas de Israel fueron rechazadas por los palestinos; ahora parece que Israel rechazó posiciones palestinas particularmente flexibles. 
Por supuesto, las personalidades son importantes en la historia, pero el proceso de paz entre israelíes y palestinos ha sido un rehén por décadas de las impersonales fuerzas de la historia. 
En efecto, el que no se llegara a un acuerdo en el pasado no fue resultado de la mala fe o una inadecuada capacidad de negociación. 
Por el contrario, derivó de la incapacidad inherente de cada una de partes de reconciliarse con los requisitos fundamentales que la otra tenía para arribar a una solución. 
Dejados a nuestra propia suerte, nos hemos mostrado trágicamente incapaces de romper el código genético de nuestra disputa. 
Abbas, pues, tiene derecho a optar por un nuevo paradigma de paz, pero su plan de declaración unilateral de independencia palestina podría ser la opción equivocada. 
Espera que una declaración unilateral, aunque reconocida por la comunidad internacional, de un Estado palestino a lo largo de las fronteras de 1967 supondría una presión insoportable sobre un Israel acosado por el fantasma de la deslegitimación en todo el mundo. 
No se pueden negar los efectos devastadores de la nueva estrategia palestina sobre la reputación internacional de Israel. 
La actual ola de reconocimiento internacional de un Estado palestino es, de hecho, un gran golpe a las relaciones exteriores de Israel. 
Resultas especialmente doloroso el que los principales países de América Latina, donde antes Israel disfrutaba de un estatus casi mitológico, se hayan unido a ella. 
Abbas parte del supuesto que, desde el momento en que su estado sea reconocido por el Consejo de Seguridad de las Naciones Unidas , Israel se convertirá en el ocupante ilegal de un estado soberano (y miembro de pleno derecho de la ONU). 
En ese momento, sería objeto de sanciones internacionales que destruirían su economía y socavarían aún más su imagen, condenando al país a la condición de paria internacional. 
Pero, a pesar de los daños que la estrategia palestina está infligiendo a la cada vez más frágil posición internacional de Israel, Abbas podría embarcarse en lo que podría llegar a ser un ejercicio de auto-derrota diplomática. 
Sintiendo ya el calor de una debacle diplomática importante, pronto Israel podría adelantarse a la ofensiva diplomática palestina con un "plan de paz" por su cuenta. 
Inevitablemente inadecuado -una idea que se ha considerado es el reconocimiento de un Estado palestino con fronteras provisionales que podrían abarcar cerca del 50% de Cisjordania - atraería sin embargo la atención de la comunidad internacional y quizás hasta haría fracasar la nueva estrategia palestina. 
Por otra parte, en caso de que Abbas no logre reunir el apoyo de los Estados Unidos y Europa, Netanyahu podría sentirse libre de cancelar los acuerdos existentes y adoptar medidas unilaterales por su cuenta. 
Tampoco el apoyo de EE.UU. y Europa produciría necesariamente los resultados que Abbas espera. 
Si se lo presionara demasiado, Israel podría tratar de librarse de una situación insostenible a nivel internacional, retirándose de manera unilateral de Cisjordania hasta su "valla de seguridad". 
Entonces emergería automáticamente un estado palestino hostil del otro lado de ese enorme muro: un estado que no necesariamente estaría gobernado por la OLP. 
La retirada violenta de Israel y, por lo tanto, el final de la cooperación entre israelíes y palestinos en materia de seguridad, podría desatar tal inestabilidad que Hamás surgiría como un serio contendor por el poder en Cisjordania. 
Esto, a su vez, podría arrastrar a Jordania a los asuntos de esa área, al igual que Egipto lo está siendo, contra su voluntad, en los de Gaza. 
Otro riesgo que implica una campaña unilateral palestina para lograr la condición de estado nacional es que puede hacer que el conflicto con Israel termine por reducirse a una banal disputa fronteriza entre estados soberanos. 
Cualquier gobierno que reconozca el Estado palestino inevitablemente vería ese hecho como el final del proceso de paz, y ni Europa ni los EE.UU. incluirían el reconocimiento del derecho de los palestinos de regresar a las zonas perdidas ante Israel en 1948. 
En efecto, al declarar unilateralmente un Estado palestino a lo largo de la línea de alto el fuego de 1967, Abbas pondría en práctica la visión de Israel de "dos estados para dos pueblos". 
De hecho, algunos en el lado israelí sostienen que, en lugar de luchar contra una declaración de un estado palestino, Israel debe aprovechar la oportunidad para convertir el conflicto en una disputa territorial manejable entre estados. 
A continuación, podría negociar con los EE.UU. la redacción del texto de la resolución de la ONU de forma que acabara creando un estado palestino dentro de las fronteras de 1967, con ajustes territoriales de común acuerdo. 
Dicha resolución neutralizaría problemas de "narrativa" difíciles, como el derecho de retorno, que han destrozado todo intento de acuerdo. 
De cualquier manera, nos encontramos en el final del proceso de paz como lo hemos conocido hasta la fecha. 
Este nudo gordiano no se puede desatar: debe ser cortado por la sólida mediación de terceros. 
Sin embargo, un plan de paz de EE.UU. que apunte a cerrar las brechas entre las partes tendrá posibilidades solo si se basa en una fuerte alianza internacional para una paz entre israelíes y palestinos. 
Incluso entonces, dicho plan requeriría de una ingeniería diplomática especialmente laboriosa y compleja. 
No importa lo enamorados de la "comunidad internacional" que se encuentren los palestinos: no estarán satisfechos con un plan que provenga de una alianza internacional liderada por Estados Unidos. 
Un plan que con casi total certidumbre tendría que satisfacer las inquietudes de seguridad de Israel y se inclinaría a reconocer su judaísmo - de un modo que podría neutralizar por completo el espíritu de retorno de los palestinos- podría resultarles especialmente indigerible. 

El peligroso oficio de hacer profecías 
BERKELEY – Los economistas que estamos empapados de historia económica y financiera (y que conocemos la historia del pensamiento económico en lo concerniente a las crisis financieras y sus efectos) tenemos motivos para estar orgullosos de nuestros análisis de los últimos cinco años. 
Fuimos capaces de comprender hacia dónde iba la economía, porque sabíamos por dónde había andado antes. 
En particular, entendimos que la combinación entre una rápida apreciación en el mercado inmobiliario y un alto grado de apalancamiento planteaba riesgos para la macroeconomía. 
Nos dimos cuenta de que cuando la burbuja estallara, las instituciones financieras apalancadas sufrirían grandes pérdidas en sus activos (que causarían una huida de los inversores en busca de seguridad) y que para evitar una depresión profunda se necesitaba la intervención activa del Estado como prestamista de última instancia. 
De hecho, entendimos que probablemente los remedios monetaristas resultarían insuficientes; que la solvencia de los estados soberanos necesita garantías mutuas; y que una retirada apresurada del apoyo implicaba enormes riesgos. 
Sabíamos que todo intento prematuro de alcanzar el equilibrio fiscal a largo plazo agravaría la crisis en el corto plazo (con efectos contraproducentes en el largo plazo). 
Y comprendimos que nos enfrentábamos a la amenaza de una recuperación sin empleo, provocada por factores cíclicos más que por cambios estructurales. 
En cada una de estas cuestiones, los economistas con visión histórica acertamos. 
Los que dijeron que no habría recesión, o que la recuperación sería veloz, o que los problemas reales de la economía eran estructurales, o que el estímulo a la economía produciría inflación (o altas tasas de interés a corto plazo), o que una austeridad fiscal inmediata tendría efectos expansivos, todos ellos estaban equivocados. 
Pero no un poquito: totalmente equivocados. 
Por supuesto, a los economistas que tenemos visión histórica no nos sorprende que se hayan equivocado. 
Lo que sí nos sorprende es que tan pocos hayan hecho algún intento de contrastar sus creencias con lo que sucedía en el mercado. 
Por el contrario, muchos, cuyas reputaciones ya hacían agua, duplicaron la apuesta, tal vez esperando que por una vez los acontecimientos les darían la razón y así la gente olvidaría su historial de previsiones desastroso. 
La conclusión obvia es muy sencilla: hay que confiar en los que trabajan en la tradición de Walter Bagehot, Hyman Minsky y Charles Kindleberger. 
Es decir, confiar en economistas como Paul Krugman, Paul Romer, Gary Gorton, Carmen Reinhart, Ken Rogoff, Raghuram Rajan, Larry Summers, Barry Eichengreen, Olivier Blanchard y otros como ellos. 
Porque pronosticaron correctamente el pasado reciente, es más probable que acierten la distribución de los futuros posibles. 
Pero nosotros (o al menos yo) también nos equivocamos en aspectos significativos de lo que ocurrió en los últimos cuatro años. 
Hubo tres cosas que no me esperaba (y que todavía me sorprenden). 
La primera es que los bancos centrales no adoptaran reglas de metas de PIB nominal o algo equivalente. 
La segunda, yo esperaba que la inflación de salarios en las economías del Atlántico Norte se redujera mucho más, aproximándose o incluso llegando a cero. 
Por último, la curva de rendimientos en los Estados Unidos no se hizo tan empinada como yo creía: un cero por ciento de interés para los fondos federales me lo esperaba, pero que los bonos del Tesoro de los Estados Unidos a 30 años dieran una tasa nominal del 2,7%, eso no. 
Sigo sin comprender por qué los bancos centrales no adoptaron políticas de metas de crecimiento del PIB nominal, y no escribiré nada sobre el particular hasta que crea haber entendido las razones. 
Respecto de los salarios, incluso cuando un tercio de la fuerza laboral estadounidense cambia de trabajo cada año, parece que los factores sociológicos y los vínculos personales influyen más sobre el nivel y la tasa de cambio (a costa del equilibrio entre oferta y demanda) que lo que yo hubiera esperado. 
Pero puede que la tercera sorpresa sea la más interesante. 
Allá por marzo de 2009, un premio Nobel de Economía, Robert Lucas, predijo con toda confianza que la economía de Estados Unidos volvería a la normalidad en un plazo de tres años. 
En condiciones normales, la tasa de interés nominal a corto plazo en la economía estadounidense es 4%. 
Como la tasa de los bonos del Tesoro de EE. UU. a diez años tiende a estar un punto porcentual por arriba del promedio de los tipos de interés a corto plazo que se prevén para la década siguiente, incluso con una expectativa de cinco años de depresión profunda y tipos a corto plazo cercanos a cero, la tasa del Tesoro no debería ser inferior al 3%. 
De hecho, entre fines de 2008 y mediados de 2011, la tasa a diez años fluctuó la mayor parte del tiempo entre 3% y 3,5%. 
Pero en julio de 2011, cayó al 2%, y a inicios de junio se situó por debajo de 1,5%. 
La lógica normal indica que el mercado está esperando que el tipo de interés a corto plazo se mantenga cercano a cero por 8,75 años antes de que la economía vuelva a la normalidad. 
Y si se hacen cálculos similares con los bonos del Tesoro estadounidense a 30 años, hallaremos unas expectativas anómalas de que la depresión continúe incluso por más tiempo. 
La conclusión que puede sacarse de esto es desoladora. 
O bien los que invierten en los mercados financieros prevén que la política económica será tan disfuncional que la economía mundial seguirá más o menos tan deprimida como está ahora durante algo así como una década o más, o bien (la única explicación que nos queda) la crisis financiera estadounidense trastornó de tal manera la capacidad de los mercados financieros para evaluar correctamente los riesgos y rendimientos relativos que incluso ahora, cuando ya pasaron más de tres años desde que se declaró, los mercados no son capaces de hacer bien su trabajo, es decir, asumir y administrar los riesgos para canalizar el ahorro hacia los emprendimientos lucrativos. 
Y son dos alternativas que yo no hubiera predicho, ni tan siquiera imaginado. 

Los peligros de atacar a Irán 
En el invierno de 2002-03, los partidarios del cambio de régimen en Irak se mostraban optimistas acerca de la fase post-invasión de la guerra. 
Todo aquél que sugiriera que lo que ocurre hoy era un escenario probable era tildado de pro-Saddam, antiestadounidense, o ambas cosas. 
Sin embargo, una evaluación serena de las dificultades que había por delante habría ayudado a evitar muchos de los errores que han terminado por ser tan costosos en términos de vidas y recursos estadounidenses, por no mencionar el sufrimiento de los iraquíes. 
Ahora algunas voces en Estados Unidos y otros lugares están proponiendo acciones militares contra Irán. 
De modo que es lógico preguntar: ¿cuáles son los escenarios realistas sobre las consecuencias de una intervención así? ¿Hay planes sobre cómo manejar la situación posterior al ataque? 
Sin duda, quienes están dispuestos a atacar –ya sea solos o en una coalición- tienen una gama de opciones, desde bloqueos navales y aéreos hasta incursiones con objetivos definidos, sabotajes dentro del país, y un ataque masivo desde el exterior. 
Sin embargo, los iraníes también tienen cartas bajo la manga, algunas predecibles y otras que son comodines. 
Pueden volverse malevolentes y agresivos en Irán y Afganistán. 
La milicia Hizbulá, respaldada por iraníes y sirios, puede reiniciar las hostilidades. 
Grupos terroristas, tanto antiguos como nuevos, podrían recibir financiamiento fresco y voluntarios. 
No se puede descartar una acción militar directa en el Golfo y en los Estrechos de Ormuz, por donde pasa cerca del 40% del comercio mundial de petróleo. Como consecuencia, los precios del crudo se irían a las nubes. 
Algunos analistas argumentan que los efectos negativos de acontecimientos como estos sólo durarían "unos meses". 
Desde su punto de vista, una vez que se destruyan las capacidades militares y el programa militar de Irán, los iraníes no representarán más una amenaza. 
Sin embargo, parece obvio que, pase lo que pase, los iraníes combatirán en una guerra asimétrica no sólo en su propio territorio, sino también en la región vecina durante años. 
Como lo demuestra en caso de Irak, "meses" es un largo tiempo en el Oriente Próximo. 
El hecho de que una reacción iraní a un ataque militar podría ser feroz no significa que se deba permitir al gobierno de Irán hacer lo que le plazca. 
Por el contrario, la comunidad internacional debe estar preparada para aplicar las reglas más sacrosantas de la coexistencia pacífica, las que a veces pueden incluir recurrir al uso de la fuerza. 
Sin embargo, en un mundo interdependiente e interconectado, el uso de la fuerza no puede ser el resultado de cálculos políticos nacionales. 
En lugar de ello, debe ser el producto del más amplio consenso político posible, sobre la base de una evaluación crítica de las amenazas. 
La guerra contra Irak en 1991 es el principal ejemplo de una intervención militar tras un consenso global. 
Si no se puede llegar a un consenso así, las potencias occidentales y los estados afines al menos deber ponerse de acuerdo, por ejemplo como en Kosovo en 1999. 
La tercera posibilidad –una acción militar apoyada por un pequeño grupo de estados- se debería evitar, por motivos prácticos, legales y morales. 
Hoy en día, la eficiencia de la acción externa está íntimamente ligada a su legitimidad. 
Cuando se trata de decidir cómo manejarse con Irán, EE.UU. y sus aliados deberían tener en mente los siguientes principios. 
Primero, es crucial realizar una evaluación racional de la amenaza. 
Aprendiendo las lecciones de la decisión de invadir Irak, las democracias no deberían permitir que obsesiones, dogmas y fantasías personales contaminen el proceso de toma de decisiones de política exterior. 
Es esencial distinguir entre lo que conocemos, lo que deberíamos conocer -y, por ende, lo que quisiéramos que los iraníes nos dijeran- y lo que es especulación. 
Las señales de alarma indicando que ha llegado el momento de llevar a cabo acciones deben sonar en el momento adecuado, y no antes. 
En segundo lugar, mientras no se detecte una violación grave a la ley internacional, deben continuar las negociaciones con Irán. 
Irán es parte del Tratado de No Proliferación Nuclear y ha declarado una y otra vez que su programa nuclear tiene fines exclusivamente pacíficos. 
Participar en conversaciones con Irán no significa necesariamente que creamos o neguemos tales declaraciones. 
Más bien es una manera de lograr una mejor comprensión de su punto de vista. 
Las negociaciones también son útiles, porque promueven un debate interno en Irán. 
Mientras el término de todos los contactos probablemente produciría una mayor radicalización, las negociaciones y la simple perspectiva de un arreglo en el futuro pueden reforzar la influencia de los moderados. 
Con una perspectiva histórica, la falta de negociaciones adecuadas ha sido contraproducente en el caso de Corea del Norte. 
En tercer lugar, no se deberían descartar las sanciones, pero se deben interpretar como un medio de presión más que un mero preludio a la guerra. 
Como señala correctamente Javier Solana, jefe de la diplomacia de la Unión Europea, que ha llevado a cabo largas negociaciones con Irán, incluso si el Consejo de Seguridad de las Naciones Unidas aprueba sanciones contra este país, la puerta a las negociaciones siempre estará abierta. 
Por supuesto, lo mismo se aplica a las sanciones dictadas por las potencias occidentales por si mismas. 
Finalmente, tratar con el Oriente Próximo -no sólo con Irán- exige un enfoque fresco, abierto de mente e integral. 
Deben participar todos los actores regionales y locales. 
Se deben explorar nuevos métodos. 
La administración de EE.UU. debe reconocer que la política exterior no equivale a la política sobre seguridad, y que un ejército poderoso no es una varita mágica. 
Es verdad que, si uno tiene un martillo, todos los problemas parecen clavos. 
El verdadero embrollo comienza cuando se empieza a pensar que también puede ser la solución para los dolores de cabeza. 


La política perversa de la crisis financiera 
CHICAGO – Si tratamos de entender el patrón de las intervenciones gubernamentales y sus tiempos durante una crisis financiera, probablemente arribaremos a la conclusión de que, parafraseando al filósofo francés Blaise Pascal, la política tiene incentivos que la economía no es capaz de entender. 
Desde un punto de vista económico, el problema es simple. 
Cuando la solvencia de un deudor soberano se ha deteriorado lo suficiente, su supervivencia depende de las expectativas de mercado. 
Si todos esperan que Italia sea solvente, le prestarán a tasas de interés bajas. Italia podrá cumplir con sus obligaciones actuales y, muy probablemente, también con sus obligaciones futuras. 
Pero si muchos comienzan a dudar de la solvencia italiana y exigen primas altas en sus créditos, su déficit fiscal nacional empeorará, y muy probablemente entre en cesación de pagos. 
Que un deudor como Italia aterrice en la tierra de las buenas expectativas o se hunda en un escenario de pesadilla a menudo depende de ciertas «noticias de coordinación». 
Si todos esperan que una reclasificación crediticia negativa convierta a la deuda italiana en insostenible, seguramente Italia entre en cesación de pagos luego de la reclasificación, sin importar los efectos económicos reales del nuevo estado de su deuda. 
Esta es la maldición que los economistas llamamos equilibrios múltiples: si espero a que los demás corran hacia la salida, correr también resulta un óptimo para mí; pero si todos mantienen la calma, no tengo incentivos para hacer algo distinto que la mayoría. 
Dada esta dinámica económica, dos recetas de política parecen obvias. 
En primer lugar, es demasiado peligroso para cualquier país acercarse incluso remotamente al punto en que la insolvencia puede depender de una mancha solar. 
Si bien nadie sabe exactamente cuál es este nivel de peligro, resulta claro cuando la alarma comienza a cundir. 
Dado el enorme costo de una cesación de pagos, todos los gobiernos deberían mantenerse alejados de la zona de peligro. 
La segunda prescripción asume que si, por cualquier motivo, un país se encuentra en la zona de peligro, solo dos respuestas tienen sentido económico. 
O bien los funcionarios reconocen inmediatamente la inevitabilidad de la cesación de pagos y no malgastan recursos intentando evitarla, o creen que puede evitarse la cesación de pagos y utilizan todos los recursos a su alcance lo antes posible. 
Como en muchas guerras, una escalada en una crisis financiera a menudo conduce al peor resultado posible: una derrota con grandes pérdidas. 
Esa, desafortunadamente, es la historia de la intervención de las autoridades estadounidenses durante la crisis financiera de 2008. 
Luego del colapso de Bear Stearns, era claro que más problemas se avecinaban, sin embargo el gobierno estadounidense no hizo nada. 
En Julio de 2008, cuando se descubrió que Fannie Mae y Freddie Mac (las agencias de créditos hipotecarios respaldadas por el gobierno) eran insolventes, Hank Paulson, por entonces secretario del tesoro, prometió una "bazuca", y entregó lo que resultó ser un tirachinas. 
Solo después del colapso de Lehman Brothers, Paulson recurrió al Congreso en busca de $700 millardos para estabilizar el sistema financiero. Incluso eso resultó insuficiente. 
La misma farsa parece estar teniendo lugar en Europa. 
Si los funcionarios europeos pensaban que Grecia debía ser salvada, una intervención europea inmediata en su favor hubiera minimizado los recursos necesarios. 
Si creían que Grecia debía caer en bancarrota, una decisión inmediata en ese sentido hubiera también minimizado los costos. 
Ya nos encontramos en el segundo escalón de intervención y no parece haber un final a la vista. 
Mientras tanto, Italia se hunde. 
Se puede argumentar que los políticos se comportan de este modo porque no entienden la naturaleza económica de la crisis. 
No estoy de acuerdo. 
Creo que lo que los lleva a comportarse en esa forma no es falta de conocimiento, sino incentivos perversos. 
En primer lugar, incluso para alguien con los mejores incentivos, es difícil elegir un costo menor que se debe pagar ahora en vez de un costo mayor que tal vez llegue en el futuro. 
Para un político electo que probablemente no esté en su cargo (o ni siquiera vivo) cuando los mayores costos se materialicen, la elección es clara. Por eso los países se endeudan hasta niveles que los colocan en la zona de peligro. 
En segundo lugar, no existen recompensas políticas por combatir en una guerra preventiva, mientras que hay un gran capital político en juego cuando se actúa frente a problemas que ya han estallado. 
Si Franklin Roosevelt hubiese tenido éxito en prevenir el ataque a Pearl Harbor con una intervención preventiva contra el Japón, aún estaríamos discutiendo si la guerra con el Japón era inevitable. 
Roosevelt esperó hasta después de la catástrofe, y ha sido reverenciado como un salvador. 
Para actuar, los políticos necesitan consenso, que a menudo no aparece hasta que los costos de la inacción se hacen extremadamente visibles. 
A esa altura, a menudo es demasiado tarde para evitar un resultado mucho peor. 
Estos incentivos existen en todas las democracias. 
No pueden ser eliminados, pero sí atenuados. 
El Pacto de Estabilidad y Crecimiento Europeo fue un esfuerzo para lograr exactamente eso: crear incentivos para que los países de la zona del euro se mantuviesen en fuera de los parámetros de peligro en términos de su endeudamiento. 
Desafortunadamente, el pacto falló miserablemente. 
Pero si el euro ha de sobrevivir –y si otros países han de evitar sus propias crisis de deuda soberana– aún necesitamos reglas a prueba de políticos. 

El proceso fantasma de paz en Oriente Medio 
TEL AVIV – Veinte años después de la Conferencia de Paz de Madrid y diez años después de que los heroicos esfuerzos del Presidente Bill Clinton en Camp David no lograran alcanzar un acuerdo entre israelíes y palestinos, es difícil no llegar a la conclusión de que el proceso de paz palestino-israelí se ha convertido en uno de los engaños más espectaculares de la historia diplomática moderna. 
El proceso fue víctima de la incapacidad de las partes de cerrar la brecha entre lo que era políticamente factible para ellas y lo que se necesitaba para un acuerdo. 
Atrapados entre lo posible y lo necesario, israelíes y palestinos simplemente aprendieron a vivir sin una solución. 
Con todo lo obsesionada que pueda estar la opinión pública internacional con los sufrimientos de Gaza, para la mayoría de los israelíes el "problema" palestino parece ocurrir en el lado oscuro de la luna. 
El muro construido en Cisjordania y la desvinculación de Gaza llevada a cabo por Ariel Sharon prácticamente han eliminado las fricciones cotidianas entre judíos y árabes. 
Absortos en el auge de su economía, reafirmados por el reciente compromiso del Presidente Barack Obama de nunca abandonar a Israel, y convencidos de su capacidad de derrotar el terrorismo palestino en Cisjordania y evitar que Hamás se aventure a otra guerra, los israelíes han perdido todo sentido de urgencia sobre el problema palestino. 
A los israelíes también les satisface la relativa prosperidad de Cisjordania, donde fuerzas de seguridad bien entrenadas aseguran el orden y la estabilidad, en línea con la meticulosa construcción del estado por el Primer Ministro Salam Fayyad. 
Más aún, el masivo flujo de ayuda internacional hace que la ocupación israelí sea una de las más convenientes de la historia; los israelíes controlan la tierra y su población sin la carga financiera de gobernar directamente. 
Es como si la vieja filosofía política existencial de Moshe Dayan volviera a la vida. 
Cuando en noviembre de 1970 se le pidió que diera su opinión acerca de un posible acuerdo de paz con los palestinos, la respuesta de Dayan fue una que podría haber salido de los labios de cualquiera de los ministros del gobierno de Benjamin Netanyahu. Dayan dijo: "Las únicas negociaciones de paz son aquellas en las que fijamos el territorio y nos asentamos, y de cuando en cuando hacemos la guerra". 
Con la ida y venida de enviados especiales y planes de paz, tanto los israelíes como los palestinos se han vuelto displicentes acerca de las posibilidades de un acuerdo final. 
La solución de dos estados está perdiendo rápidamente su atractivo. 
Esto es así porque, si una solución de dos estados es realmente el futuro, un terremoto político de dimensiones desconocidas aguarda a los israelíes: la evacuación masiva de colonos y la desesperada necesidad de una difícil realineación política para enfrentar la amenaza de desbordamientos civiles y quizás hasta conatos de insurrección en las fuerzas armadas. 
Todo esto para volver a los límites de 1967, que pocos israelíes echan de menos. 
En cuanto a los palestinos, la brecha entre la colosal tragedia de la Nakbah (la guerra perdida cuando se fundó Israel) y la pobreza de una solución territorial que apisona su mini-estado desmilitarizado entre Israel y Jordania (ninguno de los cuales siente demasiado entusiasmo por la idea de un estado palestino) seguirá siendo una herida abierta. 
Y los palestinos verían cualquier solución al problema de los refugiados que pudiera ser aceptada por Israel como una traición al ethos del nacionalismo palestino, es decir, el Derecho de Retorno. 
El estado palestino carecería de legitimidad entre los propios palestinos. 
Es cierto que últimamente Hamás ha dado señales de estar dispuesta a contemplar una solución basada en las fronteras de 1967, pero es difícil que sus líderes y miembros puedan aceptar la traición a los refugiados. 
Por otra parte, la idea de un estado palestino no es central en la visión de Hamás, en que el objetivo estratégico es la victoria final del Islam. 
Para Hamás, el Presidente de la Autoridad Palestina Mahmoud Abbas es una "figura de transición" que será barrida, junto con su OLP secular, por el impulso revolucionario hacia una sociedad islámica. 
La sensación de parálisis resultante explica la proliferación de nuevos paradigmas tanto en Israel como en Jordania. 
Jordanos del calibre de los ex Primeros Ministros Abdelsalam Al-Majali y Taher al-Masri, así como Adnan Abu-Odeh, ex asesor del Rey Hussein, han propuesto ideas para una solución jordano-palestina. 
Su argumento es esencialmente que los problemas del proceso de paz se deben a que se ha apartado de la intención original de los arquitectos de la Conferencia de Paz de Madrid, donde hubo una delegación jordano-palestina que representó a ambos pueblos. 
No deja de ser notable el que importantes figuras de la derecha israelí -entre ellas el ex Ministro de Defensa y Asuntos Exteriores Moshe Arens, quien además es mentor político de Netanyahu, y el vocero del Knesset Rubi Rivlin- reflejen a la inversa la posición de Jordania. 
Mientras ésta impulsa el concepto de un espacio político que incluya las dos orillas del Río Jordán, los israelíes responden con su propio concepto de un espacio político entre el Mediterráneo y el Río Jordán. 
Nunca totalmente convencida de la viabilidad de la solución de dos estados y estimulada por el fracaso que hasta ahora ha sufrido el proceso de paz, la derecha israelí está volviendo a jugar con el escenario más peligroso de todos, el estado binacional. 
Como siempre, quieren lo mejor de ambos mundos: un estado enfáticamente judío en que los palestinos tendrían derechos de ciudadanía, pero ningún tipo de derecho nacional. 
No es una mala fórmula para una guerra civil permanente. 
Atrapados en sus contradicciones y sueños nacionales de suma cero, israelíes y palestinos no pueden esperar una solución perfecta. 
Su tarea es lograr la solución menos imperfecta antes de terminar derivando en escenarios apocalípticos, como una desvinculación unilateral y hostil de Israel, o una realidad de un estado en interminable conflicto. 

El factor Phelps 
El 10 de diciembre, Edmund Phelps, mi colega en la Universidad de Columbia, recibirá el Premio Nobel de Economía de 2006. Lo merecía desde hace mucho. 
Si bien el Comité del Premio Nobel citó sus contribuciones a la macroeconomía, Phelps ha hecho contribuciones en muchas áreas, incluyendo la teoría del crecimiento y el cambio tecnológico, la tributación óptima y la justicia social. 
La observación clave que Phelps hizo en el campo de la macroeconomía es que las expectativas afectan la relación entre la inflación y el desempleo y, ya que las expectativas en sí mismas son endógenas –cambian a lo largo del tiempo- también cambia la relación entre desempleo e inflación. 
Si un gobierno intenta llevar la tasa de desempleo a niveles muy bajos, la inflación va a aumentar y también aumentarán las expectativas inflacionarias. 
Este razonamiento tiene dos posibles implicaciones de política. 
Algunos políticos han concluido a partir del análisis de Phelps que la tasa de desempleo no puede bajarse permanentemente sin que aumenten los niveles inflacionarios. 
Por lo tanto, las autoridades monetarias simplemente deben enfocarse en la estabilidad de los precios buscando la tasa de desempleo a la que la inflación no aumente, conocida como “tasa de desempleo no aceleradora de la inflación” (NAIRU, por sus siglas en inglés). 
Pero la NAIRU no es inalterable. 
La implicación correcta, que Phelps enfatizó repetidamente, es que los gobiernos pueden implementar una variedad de políticas, en particular políticas estructurales que permitan a la economía operar a un nivel más bajo de desempleo. 
Las políticas que se enfocan exclusivamente en la inflación están equivocadas por varias otras razones. 
Como una cuestión práctica, incluso controlando las expectativas (como Phelps insiste en su obra que se haga), la relación entre el desempleo y la inflación es altamente inestable. 
Es prácticamente imposible distinguir la relación a partir de los datos excepto en unos cuantos períodos aislados. 
Parte de la explicación de esta inestabilidad se encuentra en los cambios en los niveles de educación, en la creación de sindicatos y en la productividad. 
Pero cualquiera que sea la razón, los políticos se enfrentan a una incertidumbre considerable en cuanto al nivel de la NAIRU. Por lo tanto, todavía se enfrentan a un dilema entre presionar muy a la baja la tasa de desempleo y desencadenar un período de inflación, y no presionar lo suficiente, lo que resulta en un derroche innecesario de recursos económicos. 
La manera en que se perciben estos riesgos depende de los costos de enmendar los errores, lo que a su vez depende de otras propiedades de la relación inflación-desempleo que en el análisis de Phelps no se abordaron. 
El peso de las evidencias muestra que el costo de enmendar el error de presionar demasiado a la baja la tasa de desempleo es en sí mismo muy bajo, al menos en países como Estados Unidos donde la relación se ha estudiado detenidamente. 
Según este punto de vista, la Reserva Federal debería buscar agresivamente una tasa de desempleo baja hasta que se vea que la inflación está aumentando. 
En contraste, los “halcones” de la inflación afirman que hay que atacarla de manera preventiva. 
Si bien la mayoría de los bancos centrales son halcones de la inflación, esta postura es una cuestión de religión y no de ciencia económica. 
Sencillamente no hay evidencias empíricas, o hay muy pocas, de que las tasas bajas a moderadas de inflación que se han dado en las décadas recientes, tengan algún efecto dañino real significativo en la producción, el empleo, el crecimiento o la distribución del ingreso. 
Tampoco hay pruebas de que si la inflación aumenta ligeramente no pueda revertirse a un costo relativamente menor –comparable con los beneficios del empleo y crecimiento adicionales que se disfrutaron en la expansión excesiva de la economía que condujo al aumento de la inflación. 
A principios de los años 1990, la Reserva Federal y muchos otros creían que la NAIRU estaba alrededor del 6% al 6.2%. 
Con base en los cambios en la economía, el equipo que trabajó conmigo en el Consejo de Asesores Económicos del Presidente Bill Clinton y yo argumentábamos que la NAIRU era considerablemente más baja. 
Teníamos razón. 
El desempleo cayó al 3.8% sin que la inflación aumentara repentinamente. 
Esto es importante porque, como argumentó el gran economista Arthur Okun, al reducir el desempleo por dos puntos porcentuales la producción aumentaría de 2 a 6% o de .5 a 1.5 billones de dólares en el caso de Estados Unidos. 
Incluso para un país rico esto es mucho dinero. 
Se podría utilizar para dar al sistema de seguridad social estadounidense una base sólida durante los siguientes 75 a 100 años. 
Incluso podría pagar una parte sustancial de una guerra como la de Iraq. 
El trabajo de Phelps nos ayudó a entender la complejidad de la relación entre la inflación y el desempleo y el papel tan importante que las expectativas pueden desempeñar en esa relación. 
Pero es una mala interpretación de ese análisis concluir que nada puede hacerse acerca del desempleo o que las autoridades monetarias deberían enfocarse exclusivamente en la inflación. 
Ese punto de vista es el de una escuela de la macroeconomía moderna que asume que hay expectativas racionales y mercados en perfecto funcionamiento. 
En otras palabras los individuos –que se asume que son idénticos- utilizan plenamente toda la información disponible para prever el futuro en un ambiente de competencia perfecta, sin fallas en los mercados de capitales y una cobertura plena de todos los riesgos. 
No sólo son absurdos los supuestos sino también las conclusiones: no hay desempleo involuntario, los mercados son completamente eficientes y la redistribución no tiene consecuencias reales. 
Pero, según esta escuela, no importa mucho que las políticas gubernamentales no sean efectivas. 
No es necesaria la intervención del gobierno porque los mercados siempre son eficientes. 
Y lo que es todavía más perjudicial, muchos seguidores de esta postura, cuando se enfrentan a la realidad del desempleo, dicen que sólo surge por las rigideces impuestas por los gobiernos y por los sindicatos. 
En su mundo “ideal” sin ellas afirman que no habría desempleo. 
Durante más de tres décadas, Phelps ha demostrado que hay un enfoque alternativo. 
Ha tratado de entender qué podemos hacer para reducir el desempleo y aumentar el bienestar de los de abajo. 
Pero también se ha esforzado en comprender qué es lo que hace dinámicas a las economías capitalistas, qué hay detrás del espíritu empresarial y qué podemos hacer para promoverlo más. 
La economía de Phelps sigue siendo de acción y no de resignación. 

Los santuarios terroristas de las Filipinas 
La presencia de santuarios insurgentes o terroristas en países no beligerantes es uno de los problemas más difíciles y explosivos en las relaciones internacionales. 
Fue un hecho central en la Guerra de Vietnam, produjo casi la destrucción del Líbano y sigue asolando a la coalición en Irak. También es clave en la actual guerra al terrorismo en el sudeste asiático. 
Vietnam difería de Corea y Malasia, donde prevalecieron la contención y la contrainsurgencia, porque los comunistas podían rebasar a las fuerzas aliadas en Vietnam del Sur utilizando el territorio “neutral” de Camboya y Laos. 
Como con la presencia de la OLP en el Líbano hasta 1982, esta estrategia sumió a los desventurados países huéspedes en la guerra civil y provocó invasiones por parte de potencias más fuertes, lo que a su vez impulsó más movimientos extremistas: el Khmer Rouge, Hezbollá y la Jihad Islámica. 
Como los países huéspedes anteriores, las Filipinas es un estado débil, en paz con sus vecinos y Occidente. 
Sin embargo, desde 1994, sus ingobernables islas del sur han reemplazado a Afganistán como el principal lugar de entrenamiento y refugio de los fanáticos de la jihad del sudeste asiático. 
La mayoría son indonesios que pertenecen a Jemaah Islamiyah (JI), Mujahidin Kompak, y otras facciones del Darul Islam. 
Por ejemplo, los egresados de los campos terroristas de Mindanao ahora rivalizan en cantidad con la generación más antigua de alumnos afganos procedentes del sudeste asiático, que forjaron vínculos con al-Qaeda. 
Los veteranos de los campos de Mindanao participaron en casi todos los ataques con bombas relacionados con la JI desde el 2000, incluido el ataque que mató a cientos de personas en Bali en el 2002. 
Las nuevas legiones ahora representan un peligro para los años venideros. 
Los ataques terroristas a EE.UU. en septiembre de 2001 dieron ímpetu al interés estadounidense en el sur de las Filipinas. 
Apenas unas pocas semanas después, los estrategas del Pentágono negociaron un retorno de sus tropas a Mindanao por primera vez desde la era colonial. 
De hecho, Mindanao fue el segundo frente de la guerra contra el terrorismo hasta que Irak comenzó a dominar las percepciones que los EE.UU. tenían sobre el principal foco de amenazas. 
De manera similar, el Primer Ministro australiano John Howard abogó abiertamente por la realización de ataques militares preventivos a los santuarios terroristas en la región. 
Mindanao no es Camboya ni el Líbano, pero el dilema esencial es el mismo. 
¿Cómo se separa el parásito terrorista de su involuntario huésped, sin ejercer una violencia fatal contra el paciente? 
En las Filipinas, el diagnóstico se complica por el hecho de que los terroristas forman parte de una volátil insurgencia musulmana con la que Occidente no tiene un conflicto abierto. 
El Frente de Liberación Moro Islámico (MILF) es el mayor grupo separatista del sudeste asiático. Disfruta de apoya popular, expresa motivos de protesta legítimos y está participando en conversaciones de paz. 
Sin embargo, como los palestinos, el MILF está dividido en facciones, y sus líderes no pueden excluir a los terroristas de las áreas que controlan, o no están dispuestos a ello. 
En parte, esto refleja una estrategia política del MILF frente a la incapacidad de Manila de hacer concesiones significativas. 
El gobierno de la Presidente Gloria Arroyo está en una posición muy débil y en febrero declaró el estado de emergencia tras un abortado intento de golpe de estado y meses de inestabilidad tras las acusaciones de fraude en las elecciones del 2004. 
Entre ellas se encuentra la denuncia de que las fuerzas armadas manipularon el voto de Mindanao, lo que subraya cómo el fracaso del estado en el sur, un ejército politizado y la parálisis en la capital se refuerzan entre si en una espiral descendente. 
El fracaso del estado en el sur de las Filipinas está poniendo en riesgo a la región entera. 
Tras una difícil transición a la democracia, el estado indonesio –tradicionalmente fuerte- está reafirmando su presencia, obligando a salir a los fanáticos de la jihad y empujándolos a las porosas fronteras de Mindanao. 
A pesar de las preocupaciones sobre el conflicto en el sur de Tailandia, no hay enclaves secesionistas que estén más allá del control del gobierno, y no hay señales de la participación de terroristas extranjeros. 
Sólo en las Filipinas estamos en presencia de un fracaso del estado, una insurgencia crónica y la proliferación de vínculos entre los terroristas locales y extranjeros, lo que crea una combinación letal. 
Si se añade un ejército inquieto y una administración impotente, el país se ha convertido en el eslabón más débil de la guerra contra el terrorismo en el Sudeste Asiático. 
¿Qué se debe hacer? 
Las fuerzas estadounidenses están investigando los santuarios en la forma de ejercicios de entrenamiento, y están apoyando ataques aéreos focalizados. 
Pero deben proceder con sutileza para no ser empujadas a una guerra de fuego cruzado que podría catalizar nuevas alianzas entre los militantes locales y extranjeros. 
En Camboya y el Líbano fracasó el enfoque militar convencional, y ocurriría lo mismo en Mindanao. 
En lugar de esto, el proceso de paz se debe complementar con ataques militares de precisión quirúrgica que se basen en mayores actividades de inteligencia, alejando a los extremistas de la corriente principal del MILF. 
Un mecanismo crucial, aunque incipiente, de esta campaña es el Grupo de Acción Conjunta Ad Hoc, creado por el gobierno filipino y los negociadores del MILF para facilitar la cooperación contra los “elementos sin ley” en el territorio del MILF. 
El mandato del Grupo debería ampliarse y se le deben entregar recursos para permitirle enfrentar el terrorismo de manera explícita. 
A cambio de la cooperación del MILF, Estados Unidos, Australia y otros países interesados deben tomar la iniciativa política y fortalecer la capacidad del gobierno de ir creando un acuerdo de paz sostenible para Mindanao. 
Un ingrediente indispensable para la paz será la entrega de ayuda pronta y generosa tras el conflicto. 
También será importante hacer reformas a la seguridad. 
Las fuerzas armadas filipinas deben estar mejor equipadas para cerrar cualquier santuario terrorista que pueda quedar, y mantenerlo cerrado. 
Sin embargo, se tratará de una misión fútil hasta que se profesionalicen y despoliticen a través de una reorientación hacia la defensa externa, la seguridad fronteriza y las operaciones especiales. 
Sólo entonces perderán sus intereses creados en una insurgencia sin fin. 

Las Filipinas se incorporan a la carrera asiática 
MANILA – En 1980, mi padre llegó a los Estados Unidos para someterse a una operación del corazón, afectado por los rigores de su encarcelamiento por la dictadura de Ferdinand Marcos. 
La dictadura le ofreció un respiro, pero, cosa muy propia de ella, dependiente de sus caprichos. 
Tras haber sido condenado ya a muerte mediante fusilamiento por un tribunal irregular, mi padre se negó a levantar una bandera blanca. 
“La filipina”, insistió, “es digna de que se muera por ella”. 
Tres años después, mi padre volvió a casa, no para morir, sino para infundir nueva vida a las desmoralizadas filas de la oposición a la dictadura. 
Su asesinato a su llegada al aeropuerto de Manila fue la prueba definitiva de la sinceridad de lo que había proclamado toda su vida. 
En 1986, mis compatriotas desafiaron pacíficamente a los tanques de Marcos y demostraron su fe en sí mismos. 
Marcos huyó y se restableció la democracia sin derramamiento de sangre. 
Mi madre, que entonces llegó a ser Presidenta, también lanzó un mensaje duradero: sólo se podía garantizar la democracia que habíamos recuperado a tan alto precio con un sólido compromiso de hacer que sus instituciones funcionaran. 
En 2009, mis compatriotas volvieron a salir a las calles para acompañar a mi madre hasta su último lugar de descanso. 
Aquella masiva expresión de solidaridad desembocó en las gestiones para reclutarme a fin de que presentara mi candidatura para las elecciones presidenciales de 2010. 
En las urnas, mis compatriotas me encomendaron el mandato solemne de hacer de la democracia el medio para eliminar la corrupción y aliviar la pobreza. 
Nuestro gobierno está comprometido con la transformación de un país en el que los buenos acaban los últimos para que pase a ser otro en el que quienes se desvíen del camino recto se enfrenten al castigo por sus delitos. 
Nuestro objetivo es el de emancipar a los ciudadanos para que exijan el Estado de derecho, independientemente de quien esté en el poder. 
De mis colegas en el gobierno se espera que lo demuestren mediante reformas sostenidas que fomenten la meritocracia, la transparencia y la rendición de cuentas. 
Comenzamos con el Organismo Nacional de Alimentos, empresa estatal encargada de velar por un abastecimiento suficiente de arroz. 
De 1972 a 2000, el ONA acumuló 12.900 millones de pesos (290 millones de dólares) de deuda. 
Un año después de ocupar su cargo, mi predecesora aumento la deuda del ONA hasta 18.000 millones de pesos. 
Durante los ocho años y medio siguientes, su gobierno importó mucho más arroz que el que necesitábamos, lo que originó una deuda de 177.000 millones de pesos en el momento en que abandonó su cargo. 
Con un cambio respecto de la ilógica política de importación del pasado, centramos nuestras energías en revitalizar el regadío rural, con lo aumentaron las primeras cosechas de la estación seca. 
Este año, nuestro gobierno importará un 64 por ciento menos de arroz que en 2010. 
Mi padre me enseñó que la libertad más importante es la no estar preso del hambre. 
Sin seguridad alimentaria, las personas no pueden tener posibilidad alguna de lograr la movilidad social. 
Ésa es la razón por la que estamos invirtiendo en nuestros compatriotas mediante un programa de transferencias condicionadas de efectivo, llamado Pantawid Pamilya en tagalo, inspirado en el modelo de Bolsa Familia del Brasil. 
También estamos prestando asistencia monetaria a familias pobres con la condición de que las madres embarazadas y los hijos aprovechen la atención de salud preventiva y los niños asistan asiduamente a la escuela. 
Dicho programa beneficia a 2,3 millones, aproximadamente, de familias pobres y les brinda otra clave para la movilidad social. 
La movilización de recursos para esos programas sociales depende de los recortes de programas dispendiosos y la erradicación de la corrupción en nuestra burocracia. 
Un organismo en el que tradicionalmente los chanchullos y la corrupción en gran escala estaban generalizados era el Departamento de Obras Públicas y Carreteras. 
Al instituir un sistema de licitaciones abiertas, competitivas y transparentes, el departamento ha ahorrado 2.500 millones de pesos en 3.692 proyectos a escala nacional en el año pasado. 
Al final de este año, esperamos haber ahorrado entre 6.000 y 7.000 millones de pesos, que se podrán utilizar para otros proyectos de desarrollo de la máxima prioridad. 
Para fomentar la transparencia fiscal, nuestro Departamento de Hacienda ha creado un sitio web llamado “Pera ng Bayan” o “El dinero del pueblo”. 
Permite al público informar anónimamente sobre fraudes fiscales, contrabandistas y delincuentes. 
Asimismo, el Gobienro somete a los funcionarios a comprobaciones de su estilo de vida e investiga sus declaraciones de activos y pasivos para averiguar si lo que han adquirido esta proporcionado con sus ingresos declarados. 
Esas campañas están dado resultados. 
Se han incoado setenta y siete causas por evasión fiscal y 43 por contrabando con unas reclamaciones que ascienden en total a más de 26.000 millones de pesos y 58.000 millones de pesos, respectivamente, contra grupos y personas. 
Pero no basta con ser eficiente y honrado con el gasto público. 
También debemos atraer inversión extranjera, pese a las dificultades que afrontan Europa, los Estados Unidos y el Japón. 
Nuestra diplomacia económica tiene tres objetivos principales, uno de los cuales es el de conseguir más mercados para nuestras exportaciones e incitar a mas turistas a que visiten el país. 
Nuestra diplomacia esta centrada también en la protección del bienestar de los diez millones, aproximadamente, de filipinos que trabajan en el extranjero, pero la forma mejor de velar por que nuestros compatriotas no se vean obligados a marcharse al extranjero en primer lugar es la de atraer inversión para crear puestos de trabajo en casa y mitigar la pobreza. 
La inversión ha ido acudiendo, pero se necesita más. 
Nuestro sector de subcontratación de servicios empresariales ocupa ahora el segundo puesto del mundo, después del de la India, con unos ingresos de 8.900 millones de dólares en 2010 y se prevé que ascienda a 11.000 millones de dólares en 2011. 
Las Filipinas ocupan también el cuarto puesto en el mundo en materia de construcción naval. 
Nuestra adecuada gestión fiscal ha recibido un reconocimiento generalizado, pues durante nuestro primer año de gobierno todas las agencias de calificación crediticia han aumentado la de las Filipinas y el Foro Económico Mundial nos clasificó en el puesto 75º en su último Informe mundial sobre competitividad: un salto de diez puestos desde el año pasado y la clasificación más alta de las Filipinas desde que éstas empezaron a figurar en ese estudio. 
Hace sólo poco más de un año, las Filipinas reabrieron el negocio con una nueva dirección. 
Funciona muy bien y va camino de llegar a ser cada vez más rentable. 

La falsedad del ataque a la ciencia del clima 
NUEVA YORK – En las semanas anteriores y posteriores a la conferencia de Copenhague sobre el cambio climático celebrada el pasado mes de diciembre, la teoría científica sobre el cambio climático recibió un duro ataque de los críticos que sostienen que los científicos del clima han suprimido pruebas deliberadamente y que esa tesis científica misma presenta graves errores. 
El Grupo Intergubernamental sobre el Cambio Climático (IPPC), el grupo mundial de expertos encargado de evaluar el estado de la ciencia del clima, ha sido acusado de parcialidad. 
Esos ataques han desconcertado al público mundial. 
Si los expertos no se ponen de acuerdo en que existe una crisis climática, ¿por qué deben gastar los Estados miles de millones de dólares para abordarla? 
La realidad es que los críticos, cuyo número es pequeño, pero sus ataques son agresivos, están desplegando tácticas que han ido perfeccionando durante más de 25 años. 
Durante su larga campaña, han exagerado enormemente los desacuerdos científicos para detener las medidas contra el cambio climático y han contado con la financiación aportada por grupos de interés especiales, como Exxon Mobil. 
Muchos libros han documentado recientemente las trampas cometidas por los negacionistas del cambio climático. 
Merchants of Doubt , nuevo libro de Naomi Oreskes y Eric Conway, cuya publicación está prevista para mediados de 2010, será una relación autorizada de su mal comportamiento. 
Los autores muestran que el mismo grupo de sembradores de cizaña, a quienes los ideólogos del mercado libre de la sección de opinión de The Wall Street Journal han ofrecido una plataforma, ha intentado constantemente confundir al público y desacreditar a los científicos cuyas ideas están contribuyendo a salvar el mundo de daños medioambientales no intencionados. 
Quienes hoy hacen campaña contra las medidas para combatir el cambio climático están respaldados en muchos casos por los mismos grupos de presión, personas y organizaciones que se pusieron del lado de la industria del tabaco para desacreditar las tesis científicas que vinculan el hábito de fumar con el cáncer de pulmón. 
Después, lucharon contra las pruebas científicas de que los óxidos de azufre emitidos por las centrales eléctricas de carbón estaban causando la “lluvia ácida”. 
Luego, cuando se descubrió que ciertas substancias químicas llamadas clorofluorocarburos (CFC) estaban causando el agotamiento del ozono en la atmósfera, los mismos grupos lanzaron una malintencionada campaña para desacreditar también esa posición científica. 
Más adelante, el grupo defendió a los gigantes del tabaco contra las acusaciones de que el humo del tabaco causa cáncer y otras enfermedades a los no fumadores y después, a partir del decenio de 1980 principalmente, ese mismo grupo se enfrentó a quienes luchaban contra el cambio climático. 
Lo asombroso es que, aunque esos ataques a la ciencia durante treinta años estaban equivocados, siguen sembrando dudas sobre hechos comprobados. 
La verdad es que hay grandes sumas de dinero respaldando a los negacionistas del cambio climático, ya se trate de empresas que no quieren pagar los costos suplementarios de la reglamentación o de ideólogos del mercado libre opuestos a cualesquiera controles estatales. 
La última ronda de ataques se refiere a dos episodios. 
El primero fue una intervención de piratería informática en un centro de investigaciones sobre el cambio climático de Inglaterra. 
Los mensajes electrónicos robados daban a entender una falta de honradez en la presentación de algunos datos sobre el clima. 
Sean cuales fueren los detalles de ese caso concreto, los estudios de que se trata representan una pequeñísima fracción de las abrumadoras pruebas científicas que señalan la realidad del cambio climático provocado por el hombre y de la urgente necesidad de abordarlo. 
La segunda cuestión fue un error manifiesto relativo a los glaciares que apareció en un importante informe del IPPC. 
A ese respecto, conviene tener en cuenta que el IPPC publica miles de páginas de texto. 
Seguro que hay errores en esas páginas, pero los errores en medio de un enorme y complejo informe del IPPC indican la inevitabilidad de los fallos humanos, no error fundamental alguno en la ciencia del clima. 
Cuando los mensajes electrónicos y el error en el IPPC salieron a la luz, los editorialistas de The Wall Street Journal lanzaron una brutal campaña en la que describían la ciencia del clima como un engaño y una conspiración. 
Afirmaron que los científicos estaban fabricando pruebas a fin de obtener donaciones estatales para investigación, acusación ridícula, pensé en aquel momento, en vista de que los científicos atacados han dedicado su vida a la búsqueda de la verdad y, desde luego, no se han hecho ricos en comparación con sus pares de las finanzas y las empresas. 
Pero después recordé que esa argumentación para el ataque –la de acusar de una conspiración científica para conseguir “clientela” para la ciencia– era casi idéntica a la utilizada por The Wall Street Journal y otros en el pasado, cuando luchaban contra los controles del tabaco, la lluvia ácida, el agotamiento del ozono, el humo inhalado por los no fumadores y otros contaminantes peligrosos. 
Dicho de otro modo, sus argumentos eran sistemáticos e inventados, en modo alguno originales en relación con las circunstancias. 
Estamos presenciando un proceso previsible por parte de los ideólogos y los grupos de estudio y las publicaciones de extrema derecha para desacreditar el proceso científico. 
Sus argumentos han sido refutados repetidas veces durante treinta años –una y otra vez–, pero sus agresivos métodos de propaganda pública han logrado causar retrasos y confusión. 
La ciencia del cambio climático es una maravillosa actividad intelectual. 
Grandes inteligencias científicas han aprendido a lo largo de muchos decenios a “leer” la historia de la Tierra para entender cómo funciona el sistema climático. 
Han desplegado estudios e instrumentos de la física y de la biología (como, por ejemplo, la lectura por parte de los satélites de rasgos detallados de los sistemas de la Tierra) para hacer avanzar nuestra comprensión. 
Y el mensaje es claro: la utilización en gran escala del petróleo, del carbón y del gas está amenazando la biología y la química del planeta. 
Estamos propulsando cambios peligrosos en el clima de la Tierra y la química de los océanos y provocando tormentas extremas, sequías y otras amenazas que perjudicarán el abastecimiento de alimentos y la calidad de la vida del planeta. 
El IPPC y los científicos del clima nos están transmitiendo un mensaje decisivo. 
Necesitamos urgentemente transformar nuestros sistemas de energía, trasporte, alimentos, industria y construcción para reducir las peligrosa consecuencias humanas en el clima. 
Y tenemos la obligación de escuchar y entender el mensaje y después actuar. 

Los pilares del darwinismo 
Este mes es el aniversario 150 de la publicación de El origen de las especies , de Charles Darwin. 
La teoría evolucionista que presentó en este gran libro se basa en dos pilares: la idea de la descendencia con modificaciones y la idea de la selección natural. 
Darwin creía que los organismos actuales son descendientes de ancestros mucho más simples: son producto de líneas ininterrumpidas de herencia que se remontan al origen de la vida. 
Hoy contamos con gran cantidad de evidencia, desde estudios de fósiles antiguos a los últimos descubrimientos de la biología molecular, para sustentar esta teoría. 
No obstante, Darwin no inventó la idea de la descendencia con modificaciones. 
Quince años antes, Jan-Baptiste Lamarck había sugerido que los seres vivos son producto de un largo proceso histórico de transformación, pero los mecanismos evolutivos que propuso, entre los que se incluía la herencia de características inducidas por el ambiente, nunca encontraron el favor de la comunidad científica. 
La segunda y potente idea de Darwin, el que incluso los rasgos más complejos de los organismos son resultado de la selección natural, ha sido la clave del éxito de largo plazo de su teoría. 
La selección natural ha permitido explicar científicamente rasgos tan diversos como el ojo de los mamíferos, el ala de las aves, y la capacidad de las plantas de transformar la luz en azúcares. 
Hoy existen muchos ejemplos del funcionamiento de la selección natural en la naturaleza. 
Los dos pilares de la teoría de la evolución son consecuencia de la interacción entre tres características inconfundibles de los organismos vivos: la reproducción (los individuos producen descendientes), la herencia (lo similar da origen a lo similar) y la variación (algunas veces los descendientes son distintos a sus padres). 
Ocurre selección natural siempre que las diferencias entre los individuos afectan a los descendientes que generan. 
Si las variaciones que afectan la reproducción son heredables , el resultado es la evolución por selección natural. 
Muchas generaciones de selección en una dirección específica -por ejemplo, desplazarse por el aire de manera eficiente- pueden dar origen a estructuras complejas como las alas y procesos coordinados de vuelo. 
Para entender el darwinismo más en profundidad, obviamente tenemos que comprender los tres procesos sobre los que se basa. Tenemos que saber cómo se desarrollan y reproducen los organismos, qué se hereda y cómo se hereda, y cómo se generan las variaciones heredables. 
Hasta hace poco, la visión de los biólogos acerca de estos procesos había estado muy centrada en los genes, como se ejemplifica en la idea de Richard Dawkins del "gen egoísta". 
La herencia y la replicación se han explicado en términos de ADN y su replicación, y la variación en términos de cambios aleatorios en las secuencias de ADN. 
Sin embargo, los descubrimientos realizados durante la última parte del siglo veinte han demostrado que hay muchos otros factores en la herencia además del ADN. 
Ahora sabemos de varios mecanismos que permiten que células con idénticos ADN tengan características diferentes, las que se transmiten a células hijas. 
Esta herencia epigenética es parte crucial del desarrollo normal de animales multicelulares como los seres humanos. 
Las células del páncreas y las células de la piel de una persona son claramente diferentes, y sin embargo poseen los mismos genes y secuencias de ADN. 
Más aún, las características de las células se heredan en sus respectivos linajes celulares, a pesar de que los estímulos que activaron las diferencias entre ellas durante el desarrollo embrionario hayan desaparecido hace mucho. 
La herencia epigenética ocurre no sólo dentro de los individuos durante su desarrollo, sino también entre generaciones : las células individuales de levadura o de bacterias pueden transmitir variaciones epigenéticas de una generación a la siguiente, y los organismos multicelulares pueden transmitirlas a través de su esperma y sus ovarios. 
Si el estado epigenético de estas células germinales se altera durante el desarrollo de un organismo, esta variación se puede transmitir a sus descendientes. 
La obra de Michael Skinner y sus colegas constituye un buen ejemplo de esto: descubrieron que inyectar a ratas preñadas una sustancia química que suprime los andrógenos (hormonas sexuales masculinas) hace que sus descendientes sufran enfermedades que se heredan por varias generaciones. 
Existen muchos otros ejemplos de variaciones epigenéticas heredables, algunas de las cuales son inducidas por el ambiente. 
Gal Raz y uno de nosotros (EJ) examinaron hace poco la literatura científica y encontraron 101 casos de herencia epigenética entre generaciones de bacterias, hongos, protozoos, plantas y animales, y estamos seguros de que se trata de la punta de un iceberg de tamaño considerable. 
Además de la herencia epigenética celular, existen otras maneras no genéticas en que las variaciones se pueden transmitir de generación en generación. 
Como humanos, las conocemos bien: la transmisión de variaciones culturales, como las diferentes creencias religiosas, es un buen ejemplo. 
Sin embargo, hay muchos ejemplos menos familiares de información que se aprende o adquiere de los padres por medios no genéticos, desde las técnicas de alimentación de los monos y las ratas a las preferencias alimentarias de los conejos y los dialectos del canto de pájaros y ballenas. 
Reconocer que en la herencia hay más factores que el ADN tiene implicancias para la medicina y la agricultura, así como para la teoría de la evolución. 
Por ejemplo, sabemos que algunas agresiones o tensiones por factores ambientales, como un hambre extrema temporal, pueden afectar a las generaciones futuras. 
En los estudios evolutivos, puesto que las variaciones no genéticas heredables a menudo son inducidas por el medio ambiente, tenemos que ampliar nuestra noción de la herencia y la variación para incluir la herencia de variaciones adquiridas, la idea antes desacreditada que formaba parte de la teoría de Lamarck. 
En cierto sentido, debemos regresar a las convicciones originales y pluralistas de Darwin. 
A diferencia de sus seguidores más dogmáticos, Darwin vio un papel en la evolución para la variación inducida. 
Hoy, a la luz de los mecanismos epigenéticos recientemente descubiertos, la evolución darwiniana debería incluir la descendencia con modificaciones tanto genéticas como epigenéticas, y la selección natural de variaciones tanto inducidas como aleatorias. 
Ciertamente, no se la debería reducir a "genes egoístas". 


La difícil situación de los roma 
NUEVA YORK – Los roma han sido perseguidos en toda Europa durante siglos. 
Ahora padecen una forma de discriminación que no se había visto en Europa desde la segunda guerra mundial: los desalojos y expulsiones en grupo de varias democracias europeas de hombres, mujeres y niños con el argumento de que representan una amenaza para el orden público. 
La semana pasada, Francia empezó a ejecutar planes de expulsión de todos los roma no franceses, con lo que los implicó como grupo en una actividad delictiva, sin proceso legal alguno para determinar si algunas personas han cometido algún delito o representan una amenaza para el orden público. 
Esas medidas francesas siguen al “plan de seguridad” de Italia de 2008, que calificaba a los denominados “nómadas” de amenaza a la seguridad nacional e imponía una legislación de emergencia que propició expulsiones de roma no italianos. 
La de poner coto a la actividad delictiva es una preocupación legítima de los gobiernos, pero la expulsión e ciudadanos de la UE por razones de etnicidad como xxx de la actividad delictiva es una violación de las directivas de la UE sobre discriminación racial y del derecho a la libre circulación de uno de los miembros de la UE a otro. 
De hecho, constituye un principio jurídico firmemente establecido el de que se debe abordar el delito mediante la determinación de una persona culpable ante un tribunal de justicia. 
Además, los delincuentes convictos no son deportados automáticamente, si son ciudadanos de otro Estado miembro de la UE, sino que la legislación europea una determinación individual de que la deportación es necesaria y proporcionada con el delito cometido, además de la consideración de otras circunstancias (como, por ejemplo, la intensidad de los vínculos de la personal con la comunidad). 
Naturalmente, las sociedades europeas no deben tolerar la delincuencia ni el comportamiento antisocial, pero ningún grupo étnico monopoliza semejantes patologías y todas las personas deben ser iguales ante la ley. 
Desde la segunda guerra mundial, los europeos han considerado inaceptable someter a grupo alguno a castigo colectivo o expulsión en masa por razones de etnicidad, por lo que, al dejar de lado derechos fundamentales en nombre de la seguridad, la detención de los roma establece un precedente preocupante. 
En cambio, el Gobierno francés hace bien en pedir la adopción de medidas para mejorar el empleo y las oportunidades de desarrollo para los roma en sus países de origen (principalmente Bulgaria y Rumania en este caso), lo que reduciría los incentivos y las presiones para que se trasladen a otros países. 
El gobierno de Suecia reaccionó ante la posición de Francia pidiendo también la adopción de medidas conjuntas de la UE para fomentar la integración de los roma. 
Los romas quieren –y pueden- integrarse, si se les brinda la oportunidad de hacerlo, como han demostrado los programas de mi Fundación. 
La mayoría de los roma comparten las aspiraciones de las poblaciones mayoritarias: u8n hogar con servicios adecuados, una educación válida para su hijos, puestos de trabajo que les permitan mantener a sus familias y relacionarse con la mayoría en su sociedad. 
Precisamente porque padecen una discriminación y una privación atroces en su país es por lo que siguen migrando pro toda Europa. 
La UE debe reconocer que la naturaleza paneuropea de ese problema requiere una estrategia global y eficaz para la integración de los roma. 
El deber primordial de salvaguardar los derechos y el bienestar de todos los ciudadanos corresponde a los Estados miembros de la UE. 
La aplicación de las políticas y programas para fomentar la integración en el empleo, la educación, la atención de salud y la vivienda debe hacerse en los niveles local y nacional, pero a la UE corresponde un papel decisivo para motivar, coordinar, ayudar financieramente y supervisar esas medidas mediante un plan en el nivel de la UE. 
En 2009, la UE hizo suyo el principio de “prestar asistencia específica –explícita, peor no excluyente- a los roma” y la Comisión Europea permitió que se utilizaran los fondos estructurales para financiar las intervenciones en materia de vivienda a favor de comunidades marginadas, centradas en particular en los roma. 
Se trata de una medida digna de beneplácito y se debe hacer extensiva “la asistencia explícita, pero no exclusiva” a la educación, la atención de salud y el empleo. 
Lo más importante es que se modifiquen las normas que rigen la asignación de los fondos estructurales para permitir su utilización para la prestación de atención de salud y educación desde la primera infancia y no sólo para la formación profesional. 
La pobreza estructural de las comuni9dades roma está íntimamente vinculada con la deficiente educación y el desempleo. 
La iniciativa Europa 2020 de la Comisión establece metas concretas para aumentar las tasas de escolarización completa y los niveles de empleo para todos los ciudadanos de la UE. 
En esas os esferas, los roma están tan rezagados respecto de sus conciudadanos, que las medidas medidas específicas encaminadas a colmar ese desfase deben ser parte integrante del plan Europa 2020. 
La divisoria mayor entre los roma y las poblaciones mayoritarias no es cultural ni de estilo de vida –como con tanta frecuencia la presentan los medios de comunicación-, sino que se debe a la pobreza y la desigualdad. 
La divisoria es física, no sólo mental. 
La escolarización segregada es un obstáculo para la integración y produce prejuicio y fracaso. 
La vivienda segregada ha propiciado la aparición de enormes barrios de chabolas y asentamientos que carecen de saneamiento y otras condiciones básicas esenciales para una vida con dignidad. 
La difícil situación de tantos millones de roma en el siglo XXI constituye una burla de los valores europeos y mancha la conciencia de Europa. 
La difícil situación de los roma no es un simple problema a corto plazo que se pueda abordar mediante medidas draconianas para trasladar pro la fuerza a personas de un Estado miembro a otro. 
No sólo socava eso los valores europeos y los principios jurídicos, sino que, además, deja de abordar las verdaderas causas del problema. 
Por ser la minoría étnica más numerosa de Europa, los roma constituyen dentro de la UE el segmento demográfico más joven y de crecimiento más rápido de la población. 
En 2020, por ejemplo, los jóvenes constituirán la tercera parte de las nuevas incorporaciones a la mano de obra de Hungría. 
Europa no puede darse el lujo de perder otra generación. 
Se trata de un asunto de derechos humanos y valores básicos y reviste decisiva para la paz y la cohesión en las sociedades de toda Europa. 

Las pruebas de resistencia políticas de Europa 
PRINCETON – En los últimos años, la Unión Europea -o, más precisamente, los países poderosos del norte de Europa- han venido sometiendo a sus miembros más débiles a "pruebas de resistencia" sociales y políticas en nombre de la rectitud fiscal. 
Como resultado, el sur de Europa y partes del este de Europa se han convertido en una suerte de laboratorio político, con experimentos que producen resultados asombrosamente variados -y cada vez más impredecibles- en diferentes países. 
En la última cumbre de la UE, el primer ministro de Luxemburgo, Jean-Claude Juncker, llegó a sugerir que no debía descartarse el riesgo de una "revolución social". 
Si bien ese desenlace sigue siendo improbable, resulta cada vez más evidente que muchos países europeos -y la UE en su totalidad- necesitan renegociar sus contratos sociales básicos. 
Pero las elites europeas, preocupadas por las reparaciones a corto plazo, no han considerado la necesidad a largo plazo de llevar a cabo esas revisiones -en detrimento propio. 
Por cierto, a pesar de variaciones importantes entre unos países y otros, hay una tendencia que cada vez se torna más evidente en toda la UE: los votantes, más allá de su orientación política, en la primera oportunidad que se les presenta rechazan a los líderes que implementan medidas de austeridad. 
Pero, más allá de esta oposición abrumadora a la austeridad, las experiencias de los países varían enormemente. 
Grecia ha visto el ascenso de un partido abiertamente fascista, Amanecer Dorado, que con orgullo celebra el legado del ex dictador Ioannis Metaxas. 
Si bien Amanecer Dorado existe desde hace aproximadamente dos décadas, recién el año pasado ganó el suficiente respaldo como para ingresar al parlamento. 
Es más, sus números en las encuestas siguen subiendo. 
El éxito de Amanecer Dorado no refleja un deseo profundamente arraigado entre los griegos de regresar al autoritarismo. 
El partido simplemente ocupó el espacio que dejó libre el estado griego -durante mucho tiempo acosado por la ineficiencia y la corrupción- al ofrecer asistencia social básica y otros servicios a los ciudadanos desesperados, a la vez que se involucró en una violencia sin precedentes contra aquellas personas que son o parecen inmigrantes. 
Una manera que tiene Amanecer Dorado de encarnar al estado es enviar a los miembros del partido a las calles en calidad de vigilantes. 
De la misma manera, la austeridad agudizó una crisis de larga data de la condición de estado y la legitimidad política en Italia, reflejada en el ascenso de un nuevo partido anti-establishment, el Movimiento Cinco Estrellas, que dice trascender el espectro político tradicional de izquierda-derecha. 
Por cierto, el movimiento carece de objetivos claros en materia de políticas, y en cambio capitaliza el malestar popular con las elites políticas de Italia -un sentimiento que logró que directamente no pudiera surgir un claro ganador en la última elección-. 
La sensación de repugnancia es intensa: muchos de los seguidores del Movimiento Cinco Estrellas esperan transferir el control del gobierno de Italia a ciudadanos representantes, cuyas decisiones estén monitoreadas digitalmente para impedir la corrupción. 
Los electorados de algunos países en un principio respaldaron la austeridad, pero ninguno la volvió a autorizar. 
En España, por caso, los votantes entendieron las implicancias de respaldar al gobernante Partido Popular, convirtiéndolo en uno de los pocos estados del sur donde el gobierno tenía algún tipo de mandato para implementar una austeridad severa. 
Pero la subsiguiente recisión y la crisis de deuda que hoy enfrenta España volvieron a fortalecer al movimiento secesionista de larga data de Cataluña; la austeridad ha transformado un problema crónico pero manejable en una cuestión existencial aguda. 
De la misma manera, el Partido Social Demócrata de centro derecha de Portugal ha implementado una línea dura a favor de la austeridad, que incluyó alzas de impuestos y recortes de gastos, desde que llegó al poder en 2011. 
Pero unas nuevas medidas introducidas el mes pasado han llevado a una población cada vez más frustrada -que, hasta hace poco, había soportado la austeridad dolorosa prácticamente sin las protestas públicas que se vieron en otras partes del sur de Europa- a las calles, en reclamo de una elección general dos años antes de lo programado. 
El malestar político y social en todo el sur de Europa encierra varias lecciones para quienes proponen la austeridad -especialmente para Alemania-. 
Primero y principal, el dogma de que sólo se pueden lograr finanzas públicas sólidas -y, en términos más generales, un estado que funcione- a través de una austeridad dolorosa es una ilusión. 
Obligados a elegir entre sus sociedades y su clientela, los políticos bien pueden decidir que permitir que aumenten las tensiones sociales -incluso hasta niveles peligrosos- es mejor que sacrificar sus propias bases de poder. 
De hecho, cuando Alemania se embarcó hace diez años en un programa de reformas que incluía recortes importantes en el estado de bienestar y un mercado laboral más flexible, rompió las reglas del Pacto de Estabilidad y Crecimiento de la eurozona. 
El gasto público tenía que subir antes de poder caer, de manera de ofrecer cierta distención mientras se renegociaban partes del contrato social. 
La segunda lección del sur de Europa es que la estrategia de ir tirando difícilmente funciona. 
Generar el respaldo necesario para un nuevo contrato social requerirá una apelación a la justicia, no sólo a la rectitud fiscal. 
Y resulta esencial un mecanismo para autorizar el nuevo acuerdo -como una coalición amplia con poderes otorgados por elecciones (no sólo un respaldo reticente de parte de los principales partidos de líderes tecnócratas como Mario Monti de Italia). 
Otra alternativa es que los ciudadanos intenten encabezar los esfuerzos por renegociar los acuerdos constitucionales de sus países. 
Islandia, por ejemplo, se embarcó en un experimento sin precedentes destinado a redactar una constitución de abajo para arriba y de participación colectiva. 
De la misma manera, aunque de manera menos radical, las dos terceras partes de la Convención Constitucional de Irlanda están conformadas por ciudadanos comunes. 
Si los países del sur de la eurozona siguieran el camino de forjar un nuevo acuerdo social, tendrían que asegurar que en algún momento se cruce con los senderos que tomaron los miembros del norte de Europa. 
Si bien todos los países de la eurozona no tienen que converger en un modelo único, su independencia significa que se necesita un acuerdo social y económico paneuropeo. 
Los líderes europeos deben avanzar más allá del mantra cada vez menos convincente de "ajuste de cinturones hoy, panzas llenas mañana" y reconocer que, en su núcleo, la crisis del euro es una crisis política. 
En lugar de centrarse en reparaciones rápidas de las políticas, los líderes de Europa tienen que buscar soluciones a largo plazo. 

La política en el mercado de valores 
Muchos analistas económicos y financieros se quejan de que los gobiernos de los países emergentes a menudo manipulan demasiado sus mercados accionarios y que éstos son más políticos que económicos. 
El supuesto tácito parece ser que, por el contrario, alguna fuerza prístina de la naturaleza económica dirige los mercados de valores en los países avanzados, y que, por lo tanto, pronosticar su desempeño es como pronosticar el crecimiento de los árboles. 
Esa descripción de los mercados accionarios de los países emergentes no es errónea, sino sólo parcial, porque también se aplica a los mercados de los países avanzados. 
En efecto, los mejores analistas saben que pronosticar el desempeño del mercado de valores de cualquier país significa en gran medida pronosticar cuánto quiere el gobierno que prosperen los inversionistas en el ambiente político del momento. 
Veamos el mercado accionario de los Estados Unidos, el mayor del mundo por mucho. 
La percepción general es que el gobierno deja en paz a las compañías y que los dividendos que resultan de invertir en el mercado accionario reflejan las fuerzas fundamentales de una economía capitalista robusta. 
Esta es una de las razones por las que los EU son un imán para los inversionistas de todo el mundo. 
Pero los dividendos que hacen tan atractivos a los mercados accionarios de los EU reflejan un delicado equilibrio político. 
En particular, las tasas impositivas que afectan a las acciones han variado con el tiempo a medida que cambian las presiones políticas. 
Por ejemplo, durante la Segunda Guerra Mundial, el apoyo político a las grandes fortunas disminuyó y el gobierno aumentó considerablemente los impuestos a las ganancias del capital, a los dividendos y a los altos ingresos en general. 
Cuando la Segunda Guerra Mundial produjo una recuperación sólida de la Gran Depresión de los treinta, el Presidente Roosevelt y el congreso agregaron un impuesto a las ganancias excesivas para garantizar que los accionistas no se beneficiaran demasiado. 
En contraste, en 1980, cuando no había guerra pero el mercado accionario andaba flojo, los votantes estadounidenses eligieron a Ronald Reagan, un hombre al que muchos consideraban demasiado derechista para ser presidente. 
El pidió -y obtuvo-recortes a los impuestos sobre las ganancias del capital, los dividendos y el ingreso. 
La interferencia política en el mercado de valores no se limita a los impuestos sobre las ganancias del capital, los dividendos y el ingreso. 
Los impuestos sobre la propiedad, el consumo, las importaciones y las ventas -todos los cuales los pagan las corporaciones directa o indirectamente-pueden tener un efecto ampliado sobre las ganancias corporativas y, por ello, sobre el mercado accionario. 
No es casualidad que en todos los lugares donde florecen los mercados de valores, los gobiernos tienen cuidado de que los impuestos no destruyan las ganancias corporativas netas. 
En efecto, la política en los mercados accionarios no termina con los impuestos. 
Por el contrario, casi cualquier actividad del gobierno tiene un impacto sobre las ganancias corporativas y, a su vez, sobre el mercado de valores. 
Después del desplome del mercado accionario de 1929, el gobierno de los EU suspendió las actividades antitrust, para permitir que las compañías obtuvieran un poder monopólico que elevara su valor. 
Esa política retrasó la recuperación del enorme desempleo, pero ni siquiera eso fue capaz de controlar a las fuerzas políticas dispuestas en favor del apoyo al mercado de valores. 
De manera similar, una de las cosas más importantes que hizo el Presidente Reagan fue destruir gran parte del poder que les quedaba a los sindicatos estadounidenses, los cuales compiten por su porción de las ganancias corporativas. 
La derrota que infligió Reagan a la huelga de los controladores aéreos en 1981 fue un parteaguas para el movimiento sindical estadounidense -y para el mercado de valores, que inició su dramática tendencia alcista en 1982. 
El gobierno de los EU se ha mostrado particularmente agresivo en apoyar al mercado de valores desde el clímax de la burbuja de los precios de las acciones en 2000, sobre todo recortando las tasas de interés en repetidas ocasiones. 
Por supuesto, esa política se justificaba en términos de estimular a la economía, no de apoyar al mercado accionario. 
Pero el que se percibiera que uno de los factores fundamentales que pesaban sobre la economía era el precio a la baja de las acciones es una muestra elocuente de la importancia del mercado accionario de los EU. 
En efecto, la respuesta de las autoridades no se limitó a los estímulos monetarios. 
Las Cuentas Nacionales de Ingreso y Producto de los EU muestran que la tasa efectiva de impuestos a las ganancias corporativas (el porcentaje de las ganancias que de hecho se pagan al gobierno vía impuestos) llegó a un tope del 33.7% en el primer trimestre de 2000 -el apogeo del mercado de valores y de la economía en general-y cayó al 20.2% en el cuarto trimestre de 2003, cuando el mercado estaba bajo. 
Gran parte de ese declive refleja las medidas explícitas de apoyo fiscal que aprobó el congreso, así como la percepción entre las corporaciones de que en el ambiente económico y político actual pueden ser más agresivas en la evasión de impuestos. 
Además, después del desplome del mercado de valores, el impuesto máximo sobre los dividendos de las acciones se redujo del 35% al 15%, lo que dio una ventaja sustancial a los inversionistas a largo plazo y reforzó el efecto compuesto de reinvertir los dividendos netos. 
De nuevo, este recorte impositivo se justificó en términos de estimular la economía, lo que, por supuesto, se puede decir de casi cualquier medida dirigida a apoyar el mercado de valores. 
Pero lo que determina que esa justificación sea creíble es el equilibrio de las fuerzas políticas. 
Podría decirse que, durante los últimos 200 años, las mismas variables, incluyendo la hostilidad hacia los impuestos elevados y un movimiento sindical débil, han operado en los EU - y que por lo tanto es de esperar que sigan operando en el futuro, produciendo altos dividendos en el mercado accionario y atrayendo enormes flujos de inversión extranjera. 
Aquéllos que piensan que las inversiones en el mercado de valores de los EU mantendrán una fuerte tendencia de crecimiento durante décadas bien podrían tener razón. 
Pero hay que saber qué es lo que se está pronosticando. 
Esencialmente, no sólo se están haciendo predicciones sobre economía, sino también sobre las políticas -y tal vez sobre los valores culturales-que dan forma a las estrategias y al desempeño económico. 

La Thatcher humana 
LONDRES – Resulta difícil separar algunos de mis recuerdos personales de Margaret Thatcher -mundanos pero reveladores- de los juicios dogmáticos de la historia. 
Había trabajado para ella como director de investigaciones del Partido Conservador, y como ministro durante unos 15 años, antes de trasladarme a Hong Kong como último gobernador de Gran Bretaña allí. 
Como ella había negociado el traspaso de Hong Kong a China, fue una visitante frecuente y bienvenida durante mi gestión. 
Thatcher siempre respaldó ampliamente la preservación del estado de derecho, las libertades civiles y las aspiraciones democráticas de Hong Kong. 
Simpatizaba con los defensores de la democracia, y parecían caerle bien. 
También recuerdo que, si bien nuestra residencia oficial contaba con un personal excelente y muy trabajador (con quien ella siempre fue amable y cordial), fue la única visitante -y hubo muchos- que se hacía su propia cama. 
Era una tarea que acometía con todo el cuidado y la precisión de un gran hotel: esquinas de la cama bien acomodadas y cubrecama cuidadosamente doblado. 
Invariablemente, cuando viajaba por trabajo a Beijing, insistía en comprar ante todo un presente para el ex líder chino Zhao Ziyang, con quien había negociado el traspaso de Hong Kong. 
Desde la masacre de Tiananmen, que él había intentado evitar a través de un acuerdo, el hombre vivía bajo arresto domiciliario. 
Al pedirle a cualquier alto funcionario con el que se cruzaba que le entregara su regalo y le enviara sus mejores deseos a Zhao, las autoridades chinas entendían que el mundo externo todavía pensaba en él y quería garantizar su supervivencia. 
Era un gesto práctico y amable. 
Como líder nacional, los principales logros de Thatcher fueron los de revertir el colapso de Gran Bretaña, que había ganado fuerza en los años 1970, antes de su primer mandato como primera ministra en1979. 
La amplia cobertura de su muerte prácticamente no le dedicó tiempo a cómo era Gran Bretaña en esos años. 
La economía estaba de rodillas, y el abuso del poder de los sindicatos había hecho de Gran Bretaña un país prácticamente ingobernable. 
Paradójicamente, Thatcher hizo posible que volviera a haber un gobierno responsable y confiable, en parte recortando el papel del estado en la economía. 
Sus reformas sentaron las bases para un período durante el cual la riqueza per capita de Gran Bretaña creció más rápido que la de la mayoría de sus competidores. 
Las reformas de Thatcher revitalizaron el sector privado, promovieron la compra de viviendas, redujeron los impuestos a las empresas, desregularon grandes sectores de la economía y frenaron el poder de los sindicatos para usar su músculo industrial. 
Thatcher impuso este programa de reformas con determinación, pero -al menos hasta sus últimos años- también con un pragmatismo sutil. 
Avanzaba paso a paso, invariablemente en la misma dirección. 
Nadie en el gobierno tenía dudas sobre cuáles eran sus intenciones. 
Las reformas que emprendió tuvieron repercusión a nivel internacional. 
Su período en funciones coincidió con el desmoronamiento del comunismo soviético en Europa, que culminó con la caída del Muro de Berlín en 1989. 
Ella había sido una crítica manifiesta del comunismo soviético, como su amigo y socio transatlántico Ronald Reagan. 
Su adopción del libre mercado -de hecho, sus declaraciones resonantes sobre el vínculo entre la libertad política y económica- inspiró a los pueblos del bloque soviético, que habían sufrido bajo el yugo soviético durante 40 años. 
Si bien su antipatía por la reunificación alemana fue imprudente, sus dudas sobre la capacidad de reconciliar una mayor integración política en la Unión Europea con una responsabilidad democrática en sus estados miembro ganaron muchos más simpatizantes con el correr de los años -y no sólo en su propio país-. 
Presionó a favor de una mayor integración del mercado único europeo, a la vez que cuestionaba si esto realmente exigía ceder más autoridad política a manos de la Comisión Europea. 
Muchos consideran la guerra de Malvinas en 1982 como el apogeo de su patriotismo. 
Fue también una señal de su bravuconería política. 
La recuperación de esta posesión británica lejana, cuyos ciudadanos estaban decididamente comprometidos a seguir siendo súbditos británicos después de la invasión argentina, fue un acto militar arriesgado. 
Podría haber terminado terriblemente mal, tumbándola a ella y a su gobierno. 
Incluso la administración Reagan estuvo a punto de negarse a respaldar la campaña militar de Gran Bretaña. 
Pero la suerte estuvo del lado de los valientes y la victoria solidificó su reputación de firmeza y coraje crudo. 
Como les gustaba decir a los taxistas de Gran Bretaña, fue el mejor hombre en el gobierno. 
La confianza de Thatcher en la fortaleza de la relación de Gran Bretaña con Estados Unidos estaba apuntalada por su amistad con Reagan. 
Eran dos personalidades muy diferentes que compartían una filosofía similar, aunque expresada con más carisma por un presidente que admiraba mucho su franqueza y sus afirmaciones simples y hasta terminantes sobre antiguas verdades. 
"No es maravillosa", se dice que le dijo Reagan a un colaborador, tapando con una mano el teléfono, mientras Thatcher lo retaba desde Londres por algún error en la política estadounidense. 
Era un sentimiento compartido por muchos de los norteamericanos que fueron a escuchar la conferencia después de su retiro. 
La razón por la que yo más admiraba a Thatcher era su estilo político. 
Nunca necesitó que un grupo de discusión le dijera qué creía o cómo expresarlo. 
Consideraba que las ideas eran el verdadero núcleo de la política y peleaba por sus ideas. 
No "triangulaba" en un esfuerzo por encontrar el punto medio entre opiniones encontradas; deploraba la idea de que el punto medio de la política, donde se ubica la mayoría de los votantes, estaba predeterminado por el consenso de una elite sin carácter. 
Un líder eficiente, creía, podía modificar este terreno político convenciendo a la gente de la verdad y la relevancia de su postura. 
Muchas veces, Thatcher era más cuidadosa de lo que sus admiradores sugirieron más tarde en la manera en que llevaba adelante esta postura. 
Pero, en definitiva, su pasión por las ideas a las que estaba dedicada salpicó de colores brillantes un mundo político generalmente teñido de tonalidades de gris. 
Margaret Thatcher no era perfecta. 
Como todo el mundo, cometió errores y malinterpretó algunas cosas. 
Pero, sin duda, fue un gigante de la política del siglo XX, un líder que cambió su mundo y el nuestro -para mejor. 

La política de la ira 
CAMBRIDGE – Tal vez lo único que sorprende de la reacción populista que ha abrumado a la política en muchas democracias avanzadas sea que haya tardado tanto en llegar. 
Incluso hace dos décadas era fácil predecir que la falta de voluntad de los políticos dominantes para ofrecer remedios contra la inseguridad y la desigualdad de nuestra era hiperglobalizada abriría un espacio político para los demagogos con soluciones fáciles. 
En esa época fueron Ross Perot y Patrick Buchanan; hoy son Donald Trump, Marine Le Pen y varios más. 
La historia nunca se repite exactamente, pero sus lecciones no dejan de ser importantes. 
Debemos recordar que la primera época de la globalización, que alcanzó su cúspide en las décadas previas a la Primera Guerra Mundial, produjo eventualmente una reacción política todavía más grave. 
La evidencia histórica ha sido bien resumida por mi colega de Harvard, Jeffry Frieden. 
En el apogeo del patrón oro, sostiene Frieden, los actores políticos dominantes tuvieron que restar importancia a la reforma social y la identidad nacional porque priorizaron las vinculaciones económicas internacionales. 
La respuesta asumió dos formas fatales en el período de entreguerras: los socialistas y los comunistas eligieron la reforma social, mientras que los fascistas prefirieron la reafirmación nacional. 
Ambos caminos se alejaban de la globalización y propugnaban un cierre económico (y cosas mucho peores). 
La reacción actual probablemente no llegue a tanto. 
Sin importar cuán costosos hayan sido los trastornos derivados de la Gran Recesión y la crisis del euro, palidecen frente a los de la Gran Depresión. 
Las democracias avanzadas han creado —y mantienen (a pesar de los reveses recientes)— amplias redes de seguridad social en forma de seguros de desempleo, jubilaciones y beneficios familiares. 
La economía mundial ahora cuenta con instituciones internacionales funcionales —como el Fondo Monetario Internacional y la Organización Mundial del Comercio (OMC)— que no existían antes de la Segunda Guerra Mundial. 
En último lugar, pero no por ello menos importante, los movimientos políticos extremistas como el fascismo y el comunismo han sido en gran medida desacreditados. 
De todas formas, los conflictos entre una economía hiperglobalizada y la cohesión social son reales, y las élites políticas dominantes los ignoran por su cuenta y riesgo. 
Como sostuve en mi libro de 1997 ¿Ha ido demasiado lejos la globalización?, la internacionalización de los mercados de bienes, servicios y capital abre una brecha entre los grupos cosmopolitas, profesionales y capacitados que pueden aprovecharla, y el resto de la sociedad. 
Se exacerban dos tipos de divisiones políticas en este proceso: una identitaria que gira alrededor de lo nacional, las etnias o la religión; y una de ingresos, vinculada con las clases sociales. 
Los populistas basan su atractivo en una u otra de estas divisiones. 
Los populistas de derecha como Trump hacen política de identidad. 
Los populistas de izquierda como Bernie Sanders enfatizan el abismo entre los ricos y los pobres. 
En ambos casos queda claro quién es el «otro» hacia el cual dirigir la ira. 
¿Apenas llegas a fin de mes? 
Son los chinos los que han estado robado nuestros empleos. 
¿Te molesta el crimen? 
Son los mexicanos y otros inmigrantes que traen sus luchas de pandillas al país. 
¿Terrorismo? 
Pues, son los musulmanes, por supuesto. 
¿Corrupción política? ¿Qué puedes esperar cuando los grandes bancos financian nuestro sistema político? 
A diferencia de las élites políticas dominantes, los populistas pueden señalar fácilmente a los culpables de los males de las masas. 
Por supuesto, los políticos dominantes están comprometidos porque fueron quienes tomaron las decisiones todo este tiempo, pero también están inmovilizados debido a su narrativa central, que huele a inacción e impotencia. 
Esta narrativa culpa a fuerzas tecnológicas que están más allá de nuestro control por el estancamiento de los salarios y la creciente desigualdad. 
Trata a la globalización y las normas que la sostienen como algo inexorable e inevitable. 
El remedio que ofrece —la inversión en educación y habilidades— promete pocas recompensas inmediatas y, en el mejor de los casos, daría resultado dentro de años. 
En realidad, la economía mundial actual es producto de decisiones explícitas que los gobiernos han tomado en el pasado. 
Fue una decisión no detenerse en el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT, por su sigla en inglés) y crear la OMC, mucho más ambiciosa y entrometida. 
De manera similar, será una elección la de ratificar los futuros megaacuerdos comerciales, como el Acuerdo Estratégico Transpacífico de Asociación Económica y el Acuerdo Transatlántico sobre Comercio e Inversión. 
Fue decisión de los gobiernos relajar las normas financieras y procurar la completa movilidad transfronteriza del capital, así como fue una elección mantener estas políticas casi intactas a pesar de la tremenda crisis financiera mundial. 
Y, como Anthony Atkinson nos lo recuerda en su magistral libro sobre la desigualdad, incluso el cambio tecnológico no es inmune a la capacidad de agencia del gobierno: los responsables de las políticas pueden hacer muchas cosas para influir sobre la dirección del cambio tecnológico y garantizar que genere más empleos e igualdad. 
El atractivo de los populistas es que dan voz a la ira de los excluidos. 
Ofrecen una grandiosa narrativa y soluciones concretas, aun cuando sean engañosas y, a menudo, peligrosas. 
Los políticos dominantes no recuperarán el terreno perdido hasta que también ellos ofrezcan soluciones serias que dejen lugar a la esperanza. 
Deben dejar de esconderse detrás de la tecnología o la globalización inevitables, estar dispuestos ser audaces y encarar reformas de gran escala que afecten la forma en que funcionan las economías locales y la mundial. 
Si una de las lecciones de la historia es el peligro de los estragos de la globalización, otra es el de la maleabilidad del capitalismo. 
Fueron el New Deal, el estado de bienestar y la globalización controlada (bajo el régimen de Bretton Woods) los que eventualmente revitalizaron las sociedades orientadas a los mercados y llevaron al boom de la posguerra. 
Estos logros no se produjeron con ajustes superficiales y pequeñas modificaciones de las políticas existentes, sino una ingeniería institucional radical. 
Señores políticos moderados, tomen nota. 


La política de la catástrofe cósmica 
WASHINGTON, DC – El mundo tendrá que tomar una decisión importante en 2010 sobre si va apoyar la idea que planteó Anatoly Perminov, director de la Agencia Espacial rusa, Roscosmos, de lanzar una misión no tripulada para redirigir un gran asteroide que podría hacer colisión con la Tierra después de 2030. 
Con más de 360 metros de diámetro, el asteroide, Apophis, es doce veces más grande que el objeto del espacio, Tunguska, (presumiblemente un meteorito o cometa) que devastó una gran parte de Siberia Oriental hace cien años. 
Por lo que se puede determinar, ese objeto estalló el 30 de junio de 1908, con el poder de un arma nuclear, arrancando 80 millones de árboles en un área de 2000 kilómetros cuadrados. 
De acuerdo con la NASA, si Apophis choca con la Tierra podría liberar más de 100 mil veces la energía liberada por el evento Tunguska. 
Miles de kilómetros cuadrados podrían vaporizarse con la explosión, pero toda la Tierra sufriría la falta de luz solar y otros efectos del polvo levantado en la atmósfera. 
Este peligro explica por qué un analista ruso ha llamado a Apophis el “terrorista del espacio.” 
Las proyecciones actuales indican que Apophis, descubierto en 2004, orbitará en varias ocasiones cerca de la Tierra entre 2029 y 2036. 
En octubre de 2009, los encargados de rastrear los objetos cercanos a la Tierra (NEO por sus siglas en inglés), Steve Chesley y Paul Chodas del laboratorio de Propulsión a Chorro de la NASA con sede en Pasadena, California, establecieron la probabilidad de que Apophis choque con la Tierra en 2036 en alrededor 1 en 233.000, lo cual es inferior a estimaciones previas. 
No obstante, su pronóstico de que llegaría en 2029 en un área de 30.000 kilómetros de nuestro planeta (más cerca que algunos satélites de comunicaciones geoestacionarios, y también de la Luna) es más probable que guste a los astrónomos que a los expertos en seguridad internacional. 
Un cometa desconocido u otro objeto del espacio podría volar lo suficientemente cerca del asteroide en las siguientes décadas como para cambiar su trayectoria prevista, tal vez de una forma que lo redirija hacia la Tierra. 
De acuerdo con Perminov, las propuestas que está considerando Roscosmos no prevén intentar destruir al asteroide, sino usar las leyes de la física para cambiar su trayectoria. 
Señala que si la dirección de Roscosmos decide actuar, trabajaría con expertos de Europa, los Estados Unidos, China y otras potencias espaciales para decidir la mejor forma de proceder. 
Los científicos han propuesto varias formas de desviar un asteroide fuera de la Tierra. 
Algunos han sugerido colocar un objeto grande cercano para cambiar su trayectoria a través de la atracción gravitacional mutua. 
Otro método consiste en usar espejos, luz o pinturas de colores para cambiar la manera en que el asteroide absorbe el calor, lo cual también cambiaría su dirección. 
Si sujetan “velas solares” a un asteroide, éstas podrían hacer que las partículas del Sol dirigieran al asteroide hacia otra trayectoria. 
Otros han planteado colisionar una nave espacial u otro objeto con el asteroide para cambiar su inercia. 
Algunos científicos, y muchos escritores de ciencia ficción, también han especulado sobre el uso de armas nucleares para destruir o dañar un asteroide, un cometa, un meteoro o una nave espacial extraterrestre que se dirija a la Tierra. 
El Tratado sobre el Espacio Exterior prohíbe poner armas nucleares en órbita, en los cuerpos celestes, o estacionarlos en el espacio exterior de alguna otra manera, aunque puede ser interpretado para permitir su uso por una sola vez. 
También podría ser modificado, o los Estados que “ataquen" al asteroide podrían retirarse del acuerdo mediante un preaviso de un año. 
El problema de tipo más práctico es que incluso una explosión nuclear podría no tener la suficiente potencia. 
Aunque la ojiva nuclear rompa el asteroide en muchos pedazos pequeños, éstos podrían tener el tiempo de recombinarse en otro objeto de gran tamaño. 
Además, el vehículo espacial que lleve el arma podría tener fallas y la ojiva nuclear podría caer (y tal vez estallar) en algún lugar de la Tierra. 
El método más seguro podría ser la prueba de diversas técnicas sobre los asteroides cercanos antes de usarlas para destruir Apophis cuando se acerque a la Tierra. 
Por desgracia, se estima que costaría miles de millones de dólares “atacar” un asteroide, en especial porque es probable que se requieran lanzamientos espaciales múltiples para garantizar que el número de sondas requeridas podrían completar la misión. 
Ello plantea la cuestión de quién debería pagar por dicha misión y, principalmente, quién puede autorizarla. 
Estas cuestiones de la gobernanza global también aplican a otras amenazas mundiales, como el cambio climático, que pone en riesgo la supervivencia de la humanidad. 
En 2008, un informe de expertos espaciales instó al Consejo de Seguridad de las Naciones Unidas a tomar una decisión final sobre la forma de contrarrestar amenazas potenciales de los objetos cercanos a la Tierra. 
Normalmente, el Consejo de Seguridad vota sobre asuntos que amenazan la paz y seguridad internacionales, pero este método permitiría que sólo unos cuantos gobiernos decidan sobre el destino de la Tierra. 
Perminov, igualmente parece sugerir que sólo los países con amplios y existentes programas espaciales podrían participar en la decisión acerca de Apophis. 
Dado que la colisión de un asteroide podría, al igual que el cambio climático global, afectar a toda la humanidad, ¿no deberían participar todos en la decisión? 
Tal vez todos los países deberían votar en la Asamblea General de las Naciones Unidas la forma de proceder; ganaría la opción que reciba el mayor número de votos –con un posible requisito de un número mínimo de votos, como exigir que una de las alternativas gane la mayoría o un número superior de votos. 
Otra opción sería permitir a todos los adultos votar directamente en un referéndum global por su opción preferida. 
Surgiría una cuestión interesante si algunos países quisieran actuar, pero otros no. 
¿Acaso Rusia o una coalición de países dispuestos a actuar tienen derecho a intentar cambiar la órbita de Apophis sin el consentimiento de otros Estados? 
¿Cuáles son los derechos y obligaciones de los científicos y los gobiernos que consideran que los riesgos son más graves que sus homólogos en otros países? 
¿Sólo pueden actuar si hay unanimidad? 
La propuesta de Perminov ha planteado cuestiones importantes –tanto científicas como políticas. 
Cualquiera que sea el riesgo que suponga Apophis, haremos bien en empezar a abordar dichas cuestiones. 

La política de la frustración 
¿Es cierto que la extrema pobreza alimenta la violencia y, finalmente, la revolución? 
Muchos lo creen así, e intentan explicar fenómenos como las insurgencias guerrilleras y el terrorismo islámico en esos términos. 
Sin embargo, Karl Marx y Alexis de Tocqueville, los dos grandes analistas sociales del siglo diecinueve, sabían mejor lo que mueve a las personas y lo que hace cambiar las sociedades. 
La extrema pobreza genera apatía, no rebelión. 
A lo más, los muy pobres pueden ser utilizados para ocasionales demostraciones de furia, pero no son el material del cual los terroristas o los revolucionarios están hechos. 
Un grupo mucho más importante en cualquier sociedad son quienes han comenzado a avanzar a nuevas condiciones de vida, pero encuentran bloqueado su camino. 
Sus deseos y ambiciones no son poco realistas si se consideran las circunstancias, pero se ven frustrados. 
Las cosas no avanzan tan rápido como lo desean, o no lo hacen del todo, debido a condiciones que no controlan. 
Las oportunidades existen, pero no se pueden aprovechar ni hacer realidad. 
Este grupo, no los desesperadamente pobres y desvalidos, forma la gran fuerza movilizadora de protestas violentas y, en último término, de cambios de envergadura. 
La política de la frustración ha sido particularmente evidente en el mundo poscomunista durante los últimos quince años. 
La mano dura del régimen de la nomenklatura desapareció, y la visión de una nueva vida como la de las sociedades abiertas del Occidente parecía real. 
Sin embargo, de hecho las cosas fueron peores, al menos al principio. 
La ruta a la prosperidad y la libertad no era un camino sin obstáculos. 
Por el contrario, llevaba a un valle de lágrimas. 
La gente reaccionó de varias maneras. 
Quienes tuvieron la oportunidad emigraron, primero a los centros de progreso económico de sus países nativos, y luego hacia el exterior, a países y lugares donde el nuevo mundo se pudiera encontrar de inmediato. 
Quienes se quedaron comenzaron a votar de modos extraños. Por ejemplo, eligiendo a los sucesores de los viejos partidos comunistas de los que tan gustosamente se habían deshecho hacía sólo un par de años atrás. 
A pesar de todas sus debilidades, la Unión Europea ha ayudado inmensamente a los países poscomunistas de Europa del Este y el Sudeste. 
Hizo soportable el valle de lágrimas, al ofrecer ayuda financiera y de otros tipos, y al mantener la promesa de la membresía y la prosperidad económica en el futuro cercano. 
Lo que es igual de importante, si la UE no hubiese apoyado la creación de una infraestructura administrativa y social para la libertad, podría haber habido un retroceso incluso más serio de tintes comunistas e incluso fascistas en Polonia, Hungría y otros países. 
Si bien la política de la frustración fue controlada de esa manera en el mundo poscomunista, irrumpió con tonos de venganza en el mundo islámico. 
Aquí el fenómeno tampoco tuvo nada de novedoso. 
Con el inicio de la modernización, millones de personas quedaron desarraigadas de sus comunidades y modos de vida tradicionales. 
En particular, los hombres jóvenes vieron la perspectiva de una vida más semejante a la que se les presenta a través de la televisión occidental. 
No obstante, pronto descubrieron que hacerla realidad requeriría un viaje más largo y arduo de lo que habían previsto. 
De hecho, tomaría al menos una generación, durante la cual habría que hacer gran parte de los esfuerzos de la vida moderna, mientras sus frutos seguirían siendo esquivos. 
Las generaciones anteriores pueden haber estado más dispuestas a aceptar la carga de trabajar y esperar, pero hoy la gente quiere resultados inmediatos. 
Si los beneficios no se hacen presentes rápido (y para la mayoría no ocurre así), surge el descontento. 
Los procesos de migración masiva que no han hecho más que comenzar serán el mayor problema de las próximas décadas. 
Particularmente en África, la migración será casi la única ruta rápida a la modernización. 
Quienes no han podido irse a otros países, o que han fracasado en los países a donde han emigrado, están en un dilema. 
Para ellos, el viejo mundo de lazos y costumbres tradicionales ya no existe, pero el nuevo mundo de la modernidad sigue fuera de su alcance. 
Están perdidos en un limbo de incertidumbre y desilusión. 
Se ha argumentado que este fue uno de los problemas de las "naciones tardías", como la Alemania de hace un siglo. 
Hubo líderes seductores (Hitler entre ellos) que aprovecharon la sensación de frustración resultante. 
Cualquiera sea el valor de tales teorías, es evidente que la frustración de las ambiciones de los jóvenes en los países en desarrollo los convierte en el objetivo de los predicadores del odio y los tienta a abandonar el curso de un progreso trabajoso, haciendo que vuelvan la atención hacia una acción más efectista. 
Lo que llamamos “terrorismo” tiene muchas causas, y hay que ser cautelosos ante las explicaciones simplistas. 
No obstante, la política de la frustración, de las ambiciones estimuladas y luego truncadas, es claramente una de ellas. 
Por eso, es también un reto para quienes vivimos en circunstancias más afortunadas. 
Si no deseamos quedar sumergidos en un ambiente de violencia y de respuestas autoritarias frente a ella, las instituciones internacionales deben hacer por el mundo en desarrollo lo que la UE ha podido hacer por los países poscomunistas. 
No hay una tarea mayor ni más importante para las democracias del mundo. 

La política de la diversión 
VARSOVIA: En Polonia hemos tenido un año político agitado. En el otoño hubo elecciones presidenciales; en el otoño que viene tendremos elecciones parlamentarias. 
En ambas, los resultados han sido obvios antes del inicio de las campañas. 
De hecho los poscomunistas llevan una ventaja tan grande sobre todos sus competidores que las votaciones parecen casi innecesarias. 
Los personajes y partidos políticos actuales son tan conocidos que la política polaca nos aburre hasta el cansancio. 
El fracaso de la gobernante coalición de derecha (cuyas raíces se encuentran en “Solidaridad”) ha sido tal, y la Unión por la Libertad, de centro, es tan conocida e ineficiente, que la gente apoya a los poscomunistas simplemente porque han estado en la oposición durante cuatro años y existe la posibilidad, aunque remota, de que tengan un comportamiento distinto. 
Sin embargo, súbitamente algo está cambiando y por motivos completamente inesperados. 
Durante la elección presidencial, el Sr. Andrzej Olechowski participó como candidato independiente. No tuvo apoyo partidista ni grandes cantidades de dinero, pero de alguna forma consiguió el segundo lugar, con 17% de los votos, por encima de lo que obtuvo el partido gobernante. 
El Sr. Olechowski es bien conocido en la política polaca, ya que fue ministro de finanzas y posteriormente de asuntos exteriores. 
Es alto, bien parecido y listo. 
En su juventud trabajó en discotecas y después laboró en algunas instituciones financieras internacionales, donde llevó a cabo tareas de espionaje para los comunistas, hecho que admite abiertamente. 
Hoy en día se presenta como un hombre independiente, tanto en recursos, como en puntos de vista. 
Mis dos hijos y la mayoría de los estudiantes polacos votaron por él, principalmente porque les resulta divertido. 
No tiene un programa específico ni ideas firmes, pero habla de una forma clara y razonable (el se autodefine como liberal-conservador) que es muy distinta del lenguaje mecánico de los poscomunistas y de los derechistas. 
No obstante, en lugar de buscarle la parte divertida a la política, los polacos debemos recordar que la democracia, en sus raíces, está hecha para ser aburrida, y por una buena razón. 
La meta principal de la democracia es la seguridad, para que cada ciudadano pueda vivir su vida como le plazca; pero, evidentemente, mientras más rutinaria y mecánica se vuelve la participación democrática, parece cada vez menos significativa. 
De hecho, una explicación que he oído con frecuencia sobre los desórdenes políticos de 1968 en Francia es que los franceses se aburrieron de los éxitos del General de Gaulle y, por ello, salieron a las calles alrededor de la Sorbona por pura diversión. 
Así, parece que la democracia no debe generar satisfacción personal sólo para los políticos, sino también para el pueblo. 
Por ello, no puede ser aburrida por periodos largos, ya que la gente comienza a dudar de ella. 
A pesar de su éxito, el Sr. Olechowski se vio completamente olvidado por la Unión por la Libertad (a la que supuestamente era muy cercano) y por la derecha de Solidaridad. 
No era miembro de la clase política, así que a nadie se le ocurrió obtener ventajas de su triunfo. 
Por ello, decidió crear, junto con otras figuras políticas importantes tanto de Solidaridad como de la Unión por la Libertad, un movimiento llamado „Plataforma del Ciudadano“. 
Los tres líderes del movimiento son bien parecidos, brillantes, inteligentes y divertidos. 
Ya tienen cerca del 20% del apoyo de los electores, mientras que los poscomunistas comienzan a perder su enorme ventaja (de hecho, por primera vez en dos años tienen menos del 40% según las encuestas). 
Los antiguos compañeros políticos de los líderes de la Plataforma del Ciudadano tratan de ocultar su envidia, sin mucho éxito. Las cosas ya no pueden ser iguales. 
El nuevo movimiento ha adoptado el programa del Sr. Olechowski. 
Es simple, claro y, por ello, atractivo, aunque se están esforzando por evitar las tentaciones del populismo. 
Incluso para los cínicos –como este escritor—que pensaban que en la política polaca no había nada interesante, la Plataforma del Ciudadano resulta divertida. 
A la luz de las recientes elecciones en EU y Europa resulta claro que el „factor diversión“ está cobrando importancia en todas partes. 
Se dice que la mejor forma de seducir a una mujer es haciéndola reír. Tal vez lo mismo se aplique a las sociedades. 
Darle un sentido de diversión a la política y preservar la democracia no es tarea fácil. 
Ser divertido en política en realidad significa tener la capacidad de generar un sentimiento de satisfacción en la ciudadanía derivado de su participación en el ámbito público. 
Pero, ¿en verdad quieren los políticos que la gente participe? 
Lo dudo. 
La gente que participa tiende a tener su propia opinión, lo que dificulta la tarea de gobernar. 
No obstante, si no encontramos placer en la política democrática acabaremos por dejarla en manos de los especialistas. 
Aquí, hay que entender el placer como lo entendió John Stuart Mill. 
Mill pensaba que existía una gran minoría de gente que tendía a buscar placeres más elevados, y que participar activamente en la política democrática es uno de esos placeres. 
Así, puede resultar que el futuro de la democracia dependa de ideas y personas que sean capaces de darnos un placer más elevado y, con ello, una mayor satisfacción por nuestra ciudadanía. 
El que estos nuevos personajes resulten buenos no es del todo claro, pero cada vez es más obvio que el tipo de gente que está llegando a las posiciones de liderazgo es muy distinto al que hemos estado acostumbrados –no sólo en Polonia, sino en todo el mundo democrático. 

¿Por qué los ricos son más sanos? 
DURHAM – En 1842, el reformista social inglés Edwin Chadwick documentó la existencia de una discrepancia de 30 años entre la expectativa de vida de los hombres de las clases sociales más pobres y la de las clases altas. 
En la actualidad, los habitantes de las áreas más prósperas del Reino Unido, como Kensington y Chelsea, tienen una expectativa de vida 14 años mayor que los habitantes de las ciudades más pobres, como Glasgow. 
Desigualdades como estas existen, en mayor o menor medida, en todos los países desarrollados. 
En Estados Unidos, con su sistema neoliberal, la situación de los más pobres es especialmente mala: en algunas ciudades estadounidenses (por ejemplo, Nueva Orleans), la diferencia de expectativa de vida alcanza los 25 años. 
Comprender y reducir estas desigualdades sanitarias es todavía uno de los principales desafíos a los que se enfrentan en todo el mundo los encargados de definir políticas públicas. 
Y no se trata solamente de una cuestión moral, ya que este tipo de desigualdades conlleva importantes costos económicos. 
Pero sus causas son complejas y muy debatidas, mientras que las soluciones son difíciles de hallar. 
La explicación más difundida sobre las desigualdades sanitarias se basa en los determinantes sociales de la salud, esto es, en los ambientes en los que vive y trabaja la gente. 
Las personas pudientes tienen mejor acceso a entornos favorables a la salud, por ejemplo, escuelas bien mantenidas con una buena oferta educativa, alojamientos de alta calidad y empleo estable en sitios protegidos y seguros. 
Pero las personas más pobres están más expuestas a entornos insalubres, tanto más expuestas cuanto más pobres son. 
A partir de este marco conceptual básico se han elaborado diversas teorías, cada una de las cuales explica la cuestión en modo diferente y propone distintas estrategias para reducir las desigualdades sanitarias. 
Por ejemplo, el enfoque “cultural-conductista” explica estas desigualdades sobre la base de diferencias en los comportamientos individuales y asegura que los pobres tienen más problemas de salud porque son más propensos a fumar, beber alcohol y comer alimentos menos saludables. 
Lógicamente, este punto de vista favorece el empleo de intervenciones tales como programas de educación sanitaria o servicios de ayuda para dejar de fumar dirigidos a sectores específicos. 
El enfoque “materialista” se basa en una visión más amplia y sostiene que, básicamente, la gente más adinerada es capaz de adquirir una salud mejor porque tiene acceso a educación, atención médica y servicios sociales de mejor calidad. 
En consecuencia, los países que quieran reducir las desigualdades sanitarias deberían elevar el ingreso mínimo de sus ciudadanos más pobres y garantizar el acceso universal a los servicios públicos. 
Por su parte, las teorías “psicosociales” ponen el acento en la experiencia psicológica de la desigualdad, esto es, en los sentimientos de inferioridad o superioridad derivados de las jerarquías sociales. 
Este punto de vista implica que es necesario lograr que los individuos y las comunidades más pobres se sientan productivos, valorados y capaces de tomar control de sus vidas, en vez de atrapados en una posición subordinada. 
La perspectiva de la “trayectoria vital” combina varias teorías y sostiene que las desigualdades sanitarias surgen de la acumulación diferencial de ventajas o desventajas sociales, psicológicas y biológicas que comienza antes del nacimiento y se prolonga a lo largo del tiempo. 
Los partidarios de este enfoque demandan intervenciones tempranas que coloquen a los niños en una senda saludable, combinadas con una adecuada red de seguridad social que acompañe a los ciudadanos durante toda su vida. 
Finalmente, la visión más abarcadora, la de la escuela de “economía política”, sostiene que las desigualdades sanitarias resultan de la estructura jerárquica de las economías capitalistas y las consiguientes elecciones políticas respecto de la distribución de recursos. 
Este análisis demanda el curso de acción más radical: desarrollar un sistema económico y social que distribuya en forma más igualitaria los recursos (especialmente la riqueza y el poder). 
Puesto que hasta cierto punto todas estas teorías cuentan con respaldo científico, puede ser que a la hora de determinar qué estrategias deberían adoptar los gobiernos para reducir las desigualdades sanitarias, la política sea más importante que la ciencia. 
Después de todo, algunas de las soluciones posibles son políticamente más viables en un sistema dado que otras. 
Por ejemplo, las intervenciones cuyo objetivo es cambiar los comportamientos individuales representan un desafío mucho menor para las estructuras de poder predominantes que otras iniciativas que demandan cuantiosas inversiones sociales o la revitalización de todo el sistema. 
Por eso, los gobiernos interesados en reducir la brecha sanitaria (como el del Partido Laborista en Gran Bretaña entre 1997 y 2010) suelen decantarse por adoptar ese tipo de intervenciones (relativamente más fáciles de implementar) que apuntan más a los efectos que a las causas. 
Pero está demostrado que esta forma de reducir las desigualdades sanitarias es de eficacia limitada, y por eso casi nadie duda de la necesidad de emplear medidas más integrales. 
De hecho, la mayor parte de las mejoras sanitarias obtenidas a lo largo de los siglos XIX y XX se lograron mediante reformas económicas, políticas y sociales a gran escala. 
En definitiva, las sociedades más igualitarias también son más saludables. 
Aunque incluso los países desarrollados más igualitarios tienen disparidades en materia de salud, todos sus ciudadanos gozan de mejores condiciones y viven más tiempo. 
En países socialdemócratas como Suecia y Noruega, los grupos más pobres y vulnerables son mucho más saludables y viven más que sus homólogos en países neoliberales como el Reino Unido o Estados Unidos. 
Aquellos países más igualitarios también han logrado un crecimiento económico comparativamente estable e inclusivo y altos niveles de vida. 
De modo que juzgando la cuestión desde un punto de vista neutral, está claro que la socialdemocracia es la mejor elección para todos. 

Las políticas de la psiquiatría 
En todo el mundo, las inversiones anuales en investigación científica para curar patologías mentales devastadoras como el trastorno bipolar, la esquizofrenia y la depresión clínica son gigantescas -comparables con el gasto destinado a encontrar una cura para cualquier otra enfermedad-. 
Pero si bien los trastornos mentales son efectivamente enfermedades médicas, con sus propias moléculas culpables y anatomías aberrantes, también son significativamente diferentes de las enfermedades "físicas". 
Ya que no importa cuán absolutamente "médicas" sean las enfermedades mentales, también son absolutamente sociales. Las razones para esto surgen de la naturaleza de los propios trastornos mentales. 
No hay duda de que patologías como las enfermedades cardíacas, la neumonía o la diabetes tienen un fuerte impacto en la personalidad de quien las sufre y su lugar en la comunidad. 
Pero sólo en enfermedades como la esquizofrenia, el trastorno bipolar, el desorden obsesivo-compulsivo y la depresión encontramos procesos de enfermedad que transforman directa y profundamente la personalidad y la identidad de una persona así como su lugar en la comunidad. 
Una persona con esquizofrenia puede experimentar su personalidad como otra, experimentar su identidad como si estuviera controlada por otros y considerar que toda la comunidad es sospechosa y amenazadora. 
Una persona en la fase maníaca del trastorno bipolar, además de fallas de criterio graves y hasta riesgosas para la vida, tiene una sensación extraordinaria de bienestar que quienes están mentalmente sanos rara vez experimentan, si es que alguna vez llegan a experimentarla. 
El individuo con desorden obsesivo-compulsivo teme y a la vez se siente avergonzado por las obsesiones y compulsiones irracionales y, al mismo tiempo, incurrir en estos pensamientos y acciones le resulta irresistible. 
La persona con depresión clínica considera que todo su ser es oscuro e insípido, desprovisto de sentimientos humanos comunes como la expectativa, el placer y la significancia. 
Los pacientes con patologías mentales normalmente les preguntan a sus médicos: "¿Soy yo o mi enfermedad?" 
Las manifestaciones de enfermedad y la expresión de la personalidad no se distinguen tan fácilmente y el tratamiento psiquiátrico suele centrarse en desenmarañar ambas. 
Pero este entrecruzamiento de la personalidad con las manifestaciones de la enfermedad mental a menudo lleva a los pacientes a tener sentimientos encontrados sobre el tratamiento. 
Por ejemplo, el tratamiento de un paciente maníaco pone en peligro ese sentimiento extraordinario de bienestar y amenaza con sumir a la persona en la temida fase depresiva de la enfermedad. 
Las creencias idiosincrásicas del esquizofrénico son el blanco de la farmacoterapia, pero al mismo tiempo pueden ser una fuente de orgullo personal y generar una sensación distinta de personalidad que el paciente quiere preservar. 
Debido a esta ambigüedad de "enfermedad de la personalidad", los trastornos mentales están asociados con valores personales, sistemas de creencias e intereses de maneras que se distinguen de las enfermedades físicas. 
Los síntomas físicos casi nunca se valoran de manera positiva, pero algunos síntomas de trastornos mentales por lo general sí. 
Por ejemplo, casi todos coinciden en que no es bueno tener una pierna quebrada o neumonía. Pero muchas manifestaciones de los trastornos mentales -como la mayor energía de la manía, la euforia de la intoxicación para el adicto o la satisfacción presumida del individuo con un trastorno de personalidad- tal vez no siempre sean vistas de esa manera. 
En consecuencia, mientras que muchos posibles pacientes pueden reconocer los beneficios que el tratamiento psiquiátrico tiene para ofrecer, también pueden verse disuadidos por la amenaza a las pocas fuentes de autoafirmación que tienen. 
Cuando uno le suma a esto el estigma y las prácticas explícitamente discriminatorias contra los enfermos mentales, sorprende que el no asistir a las citas y tomar los medicamentos no sea más común de lo que es. 
Si bien la "ambigüedad de la enfermedad de la personalidad" en los trastornos mentales tal vez no se aprecie de manera explícita, muchas sociedades hicieron adaptaciones, como considerar el estado mental de un delincuente criminal al evaluar la culpabilidad legal. 
Las sociedades muchas veces ofrecen maneras de alentar, incluso coaccionar, a una persona mentalmente enferma a someterse a un tratamiento, reconociendo a la vez que, como la psiquiatría potencialmente puede invadir y agobiar las creencias y valores personales, deben regularse las prácticas de salud mental para preservar las libertades civiles. 
A medida que la ciencia vaya desentrañando muchos de los enigmas relacionados con el trastorno mental, puede volverse tentador decir que estos problemas con la política y los diversos valores se evaporarán. 
Según este punto de vista, un amplio acuerdo sobre las causas y las curas de la enfermedad mental tornará irrelevante la política, de la misma manera que una pierna quebrada o un ataque cardíaco hoy por hoy no son realmente políticos. 
Tengo mis dudas de que esto pueda pasar. 
Hagamos un poco de ciencia ficción. 
Digamos que, en algún momento en el futuro, la neurobiología explicará no sólo los principales trastornos mentales, sino también la criminalidad. 
De hecho, habremos perfeccionado una biología de la moralidad que nos permita explicar la moralidad típica así como la moralidad anormal. 
Sin embargo, incluso en un escenario de ciencia ficción de este tipo, nos enfrentamos a un problema político serio: ¿en qué términos morales podemos basar las creencias y los comportamientos deseables e indeseables? 
¿Quién definirá las normas de criminalidad y enfermedad mental, condiciones para las que la ciencia ofrece una explicación? 
¿Estas normas se basarán en mis valores, en los valores del otro, en opiniones científicas prevalecientes o tal vez en los valores de un cerebro político? 
Las políticas de la psiquiatría son ineludibles, razón por la cual todas las sociedades deben considerarlas con la mayor de las seriedades. 

La política de la sorpresa revolucionaria 
DURHAM – Al prenderse fuego, a raíz de una confrontación humillante con la policía, el vendedor de verduras tunecino con título universitario Mohamed Bouazizi desencadenó una ola de protestas en todo el mundo árabe. 
Varios dictadores árabes que habían ocupado el poder durante decenios ya han sido desalojados de él o se han visto obligados a anunciar que se retirarán. 
Pero quienes protestan en El Cairo, Túnez y Saná quieren mucho más. 
También desean una gestión eficaz de los asuntos públicos, reformas económicas para estimular el crecimiento, el desalojo de los colaboradores, derechos democráticos, libertad de religión (y tal vez también respecto de la religión): en una palabra, una transformación social completa. 
En todas partes, los regímenes establecidos han opuesto resistencia. 
La inolvidable escena de partidarios de Mubarak cabalgando camellos y caballos y golpeando a manifestantes egipcios expertos en las nuevas tecnologías de la comunicación es una señal de que el orden antiguo no cederá sin combatir. 
Las propias rebeliones pillaron desprevenidos a observadores expertos, incluso a dirigentes árabes. 
Si los Estados Unidos hubieran sabido lo que vendría a continuación, la Secretaria de Estado Hillary Clinton no habría observado, después de que estallaran las manifestaciones en Egipto, que el Gobierno de Egipto era “estable”. 
Los dirigentes árabes que ahora están colmando a su población con aumentos de sueldo y subvenciones de los precios de los alimentos lo habrían hecho antes, con lo que no habrían dado la impresión de vulnerabilidad. 
También los oponentes de antiguo al régimen se vieron cogidos desprevenidos. 
Durante varios días después del estallido en Egipto, los Hermanos Musulmanes no supieron cómo reaccionar, con lo que parecieron desconectados de la “calle árabe”. 
Durante decenios, la mayoría de los árabes, por descontentos que estuvieran, mantuvieron sus motivos de queja reducidos a la esfera privada, por miedo a la persecución, si se volvían contra sus dirigentes en público. 
Mediante las conversaciones privadas con amigos de confianza, todo el mundo sentía que el descontento era común, pero nadie sabía ni podía saber su alcance. 
Más difícil aún de calibrar era lo que tardarían los desafectos en decir “basta ya” y comenzar a desafiar a su régimen a las claras y en concertación. 
Si un número suficiente de árabes cruzaba ese umbral en el momento oportuno, la calle árabe, durante tanto tiempo dócil, estallaría en cólera y cada nuevo grupo de personas que protestaran alentaría a otras a unírseles, lo que infundiría a las poblaciones de otros países árabes el valor para iniciar sus propias protestas. 
Eso sí que lo entendían en gran medida los dictadores árabes afianzados en el poder, quienes procuraron que sus servicios de inteligencia y cuerpos de seguridad extinguieran cualquier llama que pudiese propagarse. 
La historia recordará que la cerilla encendida por Bouazizi el 17 de diciembre de 2010 se convirtió en la chispa fortuita que prendió fuego en una pradera árabe. 
El fuego se propagó tan rápidamente, que, cuando los dirigentes árabes entendieron lo que consumiría, ya no podía detenerlo nadie y recorría más de un país. 
El derrocado dictador tunecino debe de lamentar ahora que sus fuerzas de seguridad no detuvieran a Bouzizi y lo encarcelasen, en lugar de permitir su autoinmolación. 
Resultó que, cuando quedó clara la gravedad de la rebelión, el miedo estaba ya haciendo cambiar de bando a algunos incluso en los pasillos del poder tunecino. 
Los adláteres del Presidente Zine El Abidine Ben Ali habían empezado a preocuparse más por la posibilidad de quedar atrapados en el bando perdedor de la historia tunecina que por afrontar la cólera de su acosado jefe. 
Las fisuras en el régimen egipcio indican que también en el círculo de Hosni Mubarak el miedo fluctúa. 
Los mecanismos subyacentes a esa imprevisibildiad política no son exclusivos del mundo árabe. 
Los levantamientos imprevistos son posibles dondequiera que la represión impida a la población expresar abiertamente sus preferencias políticas. 
En 1989, la caída de los represivos regímenes de la Europa oriental en rápida sucesión dejó atónito al mundo, incluidos los disidentes que desde hacía mucho habían reconocido las vulnerabilidades comunistas. 
Justo antes de la revolución iraní de 1979, en un informe de la CIA se caracterizaba a la monarquía iraní como una “isla de estabilidad”. 
Un mes antes de la revolución rusa de febrero de 1917, Lenin predijo que la gran explosión de su país se produciría en un futuro lejano. 
En todos esos casos se dio la rápida extensión de protestas públicas por parte de poblaciones que durante mucho tiempo habían dado pruebas de aquiescencia y carecían de antecedentes en materia de acciones coordinadas. 
Las consecuencias de una revolución imprevista reservarán, a su vez, sorpresas. 
En Egipto, Túnez y Yemen, nadie sabe en manos de quién estará el poder en los próximos meses. 
Como en 1979 en el Irán, los manifestantes unidos en la oposición al antiguo régimen tienen fines muy diferentes. 
Sus exigencias más importantes –puestos de trabajo seguros, un crecimiento más rápido, precios bajos de los alimentos– no son necesariamente compatibles y pueden requerir políticas que resulten dolorosas. 
Así, pues, las divisiones dentro de los movimientos de oposición son inevitables. 
Si las sociedades árabes que ahora son presa de la agitación tuvieran tradiciones democráticas, se podría esperar que llegaran a avenencias pacíficas mediante un debate transparente y sincero. 
Por desgracia, dadas sus historias de gobierno autocrático, no son probables saltos gigantescos hacia una democracia plena. 
Aunque los avances hacia la democracia son posibles, cuando pase la euforia del momento, los contendientes políticos comprenderán que, aunque sólo sea por razones de autodefensa, deben limitar las libertades de sus oponentes. 
Los islamistas, que hasta ahora han adoptado una actitud moderada, contribuyen a la complejidad de la situación. 
Ellos mismos están divididos, pues sus preferencias oscilan entre el gobierno mediante la sharia de una forma o de otra y un “modelo turco”, cuyo islamismo suave podría conseguir un apoyo en masa en las urnas. 
Varias cosas son seguras. 
La calle árabe ha cambiado el cálculo del miedo no sólo en los países que han presenciado protestas importantes, sino también en el resto del mundo árabe, donde los gobiernos ya están avisados de que el descontento no va a permanecer oculto eternamente. 
Los dirigentes árabes, antiguos y nuevos, aplicarán políticas destinadas a aliviar la insatisfacción popular. 
Examinarán la posibilidad de atenuar la represión, para granjearse apoyos, y también de endurecerla, para prevenir protestas incontrolables, pero, hagan lo que hagan, deben esperarse –como el resto del mundo– sorpresas. 


La política de los valores 
El debate sobre las elecciones estadounidenses no ha amainado. 
¿Cómo logró el Presidente George W. Bush obtener tres millones de votos más que el Senador John Kerry y, además, una mayoría republicana electa en ambas cámaras del Congreso? 
No hay acuerdo en las respuestas, pero dos temas se repiten en muchas de las explicaciones. 
Una es la personalidad. 
En tiempos de incertidumbre y amenaza, la gente tuvo más confianza en el presidente que conocían que en el candidato que todavía no se había puesto a prueba. 
El segundo tema son los valores. 
La gente votó por un conjunto de valores más que por políticas específicas. 
En efecto, algunos (se dice) estaban de acuerdo con las políticas de Kerry, pero de cualquier forma le dieron su voto a Bush porque se sentían "a gusto" con su actitud general. 
Es claro que los Estados Unidos actualmente están profundamente divididos en términos electorales. 
Un arco de estados azules (demócratas) en el este, norte y oeste rodea una enorme área roja (republicana) en el centro y el sur. 
Más aún, las divisiones se reproducen a nivel local. 
Ya no es necesario trazar los límites de los distritos electorales para beneficiar a algún partido político en particular. 
La gente de hecho tiende a mudarse a zonas donde la mayoría comparte sus valores, ya sean republicanos o demócratas. 
¿Cuáles son exactamente esos valores? 
Tienen que ver, o eso es lo que escuchamos, con "dios, armas y gays". 
La religión juega un papel, incluyendo la verdad literal de la biblia en lo que se refiere a la historia de la creación. 
La posesión de un arma es la prueba última de individualismo, y utilizar armas en guerras no es aborrecible. 
Las prácticas gay y otra prácticas "modernas" se rechazan por excesivas. 
Como lo planteó el científico político Andrew Hacker recientemente: "la candidatura de Bush estuvo elaborada para alcanzar una mayoría dándole a unos 60 millones de personas la oportunidad de sentirse bien consigo mismos". 
¿Es todo esto un fenómeno estadounidense, o hay acaso tendencias similares en otras partes? 
Una respuesta es que como fenómeno estadounidense, la política de valores puede tener mayoría ahora, pero de ninguna manera es general. 
Europa y otras partes del mundo están igual de divididas. 
La personalidad sin duda importa, y por debajo de las diferencias políticas abiertas también puede haber cuestiones de valores que no han surgido a la superficie. 
Pero las diferencias políticas tradicionales basadas en el desacuerdo sobre valores fundamentales juegan un papel decreciente en las elecciones. 
Por ejemplo, el Primer Ministro Tony Blair, el próximo líder importante que se enfrentará a unas elecciones utiliza el argumento de la personalidad y habla de políticas, pero representa sobre todo un conjunto de valores de clase media. 
Cuando habla de "modernización" o de "llevar las cosas al siglo XXI", logra insinuar una mezcla extraña pero atractiva de cambio y estabilidad. 
Eso ha dejado a la oposición conservadora sin una respuesta eficaz. 
Incluso temas como los recortes fiscales y leyes de asilo más estrictas no llegan a alcanzar las fibras de los valores que el Partido Republicano de los Estados Unidos ha logrado tocar. 
El panorama es similar en Alemania, donde la influencia abierta de la política de valores es aún menor. 
El debate alemán sigue siendo en gran medida un debate de políticas. 
Cuando la oposición ofrece al gobierno pláticas sobre la reforma del sistema de salud o más recientemente sobre el combate al desempleo, la competencia subyacente es sobre capacidades, más que sobre valores. 
Sin embargo, por debajo de los campos de batalla comunes del debate político en Inglaterra y Alemania y en otros lugares de Europa merodean los choques de valores. 
Los partidos luchan por aquéllos a quienes se puede hacer que "se sientan bien consigo mismos", pero tal vez no se dan cuenta plenamente de que esto sólo en parte es cuestión de políticas. 
No es probable que la religión se convierta en un factor central de la política europea; las encuestas muestran que la observancia religiosa es una de las pocas diferencias grandes entre estadounidenses y europeos. 
Las armas también tienen un lugar distinto en la mente europea; lo que los europeos consideran importante es su ausencia. 
También es inconfundible una racha de valores pacifistas en el continente. 
Pero el asunto de lo políticamente correcto ("los gays") también juega hasta ahora un papel subestimado. 
Lo más importante es que Europa misma divide a los europeos, a medida que la "cuestión nacional" surge en cada Estado del continente. 
Es un asunto de valores, inspirado por el miedo. 
La gente quiere saber a dónde pertenece, y en ese proceso se vuelven contra los Estados Unidos y hacia Europa o contra Europa y hacia su país. 
De cualquier manera, salimos del ámbito de las políticas, e incluso de la política e ingresamos a los turbios dominios de los símbolos y los mitos. 
Este, en cualquier caso, es el riesgo principal a que se enfrentan los países democráticos, ya que la política de los valores es algo peligroso. 
Reintroduce divisiones fundamentales en sociedades cuyo mayor logro democrático fue precisamente erradicar el fundamentalismo de la política. 
Un debate público ilustrado debe ser una disputa sobre políticas enmarcada en una comunidad de valores. 
Por lo tanto, insistir en ello es un objetivo principal de la política de la libertad. 

La economía global post-crisis en tres palabras 
PARÍS – Cinco años han pasado desde que el colapso del banco de inversión norteamericano Lehman Brothers desató el caos financiero y marcó el inicio de la Gran Recesión. 
Si bien el polvo tal vez todavía no se haya asentado del todo, tres muletillas resumen lo que hemos aprendido hasta la fecha -y lo que todavía queda por hacer. 
La primera palabra que me viene a la mente es resiliencia. 
Hace cinco años, muchos temían una repetición de la Gran Depresión de los años 1930. 
De hecho, como han demostrado Barry Eichengreen y Kevin O'Rourke, el colapso de la producción industrial mundial en 2008-2009 en un principio seguía perfectamente los pasos del de 1929-1930. 
La caída del volumen de comercio mundial y de los índices accionarios fue aún más veloz. 
Afortunadamente, los caminos históricos luego divergieron. 
Cinco años después de la crisis de 1929, el mundo todavía estaba sumido en una depresión y el comercio se había contraído marcadamente. 
Hoy, Estados Unidos todavía atraviesa su peor recesión en materia de empleo desde la Segunda Guerra Mundial y el PBI de Europa no ha regresado a los niveles previos a la crisis, pero la producción global ha crecido 15% desde 2008, y el comercio mundial ha subido más del 12%. 
El mundo evitó una Segunda Gran Depresión principalmente porque no hubo ninguna crisis financiera global esta vez. 
Lo que ocurrió en 2008 fue una crisis de Estados Unidos que contaminó a Europa, porque los dos sistemas financieros estaban casi completamente integrados. 
El resto del mundo, en cambio, se mantuvo básicamente inmune. 
China y otros países emergentes se vieron afectados por una seria caída de la demanda que afectó sus exportaciones, pero no por el revuelo financiero. 
Por el contrario, el valor de los bonos del gobierno de Estados Unidos que China y otros mantuvieron en sus arcas aumentó en respuesta a la caída de las tasas de interés. 
Otra razón para la recuperación fue la respuesta oportuna pergeñada en 2009 por el G-20. 
Por primera vez, los países emergentes y en desarrollo participaron en un esfuerzo de reflación coordinado y, junto con sus pares de los países avanzados, prometieron resistir el proteccionismo comercial. 
La recuperación pronto demostró que la economía global tenía más de un motor. 
Esto le dio a la economía de Estados Unidos tiempo para reponerse y hasta hizo posible que Europa experimentara su propia crisis sin generar una caída generalizada. 
La segunda palabra que caracteriza los últimos cinco años es aceleración. 
En 2008, todos sabían que el ascenso de los países emergentes y en desarrollo estaba volviendo a trazar el mapa económico global. 
Pero se pensaba que iba a ser una tendencia gradual y a largo plazo. 
En realidad, lo que supuestamente iba a tomar una o dos décadas sólo llevó cinco años. 
Una estadística simple ilustra el punto: en 2007, los países avanzados representaban casi las tres cuartas partes del PBI combinado del G-20. 
En 2012, su participación había caído al 63%. 
La combinación de diferenciales de crecimiento y precios elevados del petróleo y las materias primas resultó en un cambio masivo en la distribución del ingreso mundial. 
Es más, todos los países avanzados han experimentado un rápido deterioro de sus finanzas públicas. 
Mientras que hace diez años las crisis de deuda pública eran consideradas una plaga que aflige a los países en desarrollo, la enfermedad hoy es la maldición de las economías avanzadas. 
Según el Fondo Monetario Internacional, el ratio deuda/PBI promedio a fines de 2012 era 110% en los países avanzados, pero apenas 35% en los países emergentes y 42% en los países de bajos ingresos. 
Por supuesto, estas estadísticas pueden ser engañosas. 
Estados Unidos y Europa todavía gozan de los servicios de un vasto capital social -máquinas, edificios e infraestructura pública construidos a lo largo de décadas o incluso siglos-. 
Es más, el capital inmaterial cada vez es más relevante también: las autoridades norteamericanas recientemente revisaron para arriba el PBI en 400.000 millones de dólares después de reconocer que el gasto en investigación y desarrollo debía categorizarse como inversión. 
Los países emergentes pueden estar creciendo más rápido, pero su capital social per capita todavía no se equipara al de los países avanzados (de hecho, de esto se trata precisamente el desarrollo). 
No obstante, la política global es un terreno en el que los cambios de ingresos relativos y el mal estado de las finanzas públicas de los países ricos importan. 
Cuando Estados Unidos y Europa amenazaron con retirar el respaldo financiero a Egipto para poder influir en el comportamiento del liderazgo militar del país, rápidamente se dieron cuenta de que Arabia Saudita y otros estados del Golfo podían ser mucho más convincentes, porque tenían bolsillos mucho más abultados. 
Esto nos lleva a la tercera palabra de los últimos cinco años: reequilibrio. 
La globalización 1.0 se construyó alrededor de los consumidores estadounidenses y los productores chinos. 
La siguiente fase debería construirse en torno de los consumidores y los productores de todo el mundo. 
De acuerdo con las proyecciones de Homi Kharas y Geoffrey Gertz de la Brookings Institution, hoy hay 700 millones más de personas con 10-100 dólares por día para gastar de las que había en 2003. 
Es más, se espera que lo que se conoce como la clase media global crezca otros 1.300 millones en los próximos diez años. 
De manera que hay un potencial obvio para un reequilibrio importante hacia un crecimiento liderado por el consumo en el mundo emergente y en desarrollo. 
Esta nueva fase de globalización augura beneficios importantes para la economía global. 
En lugar del patrón comercial de alguna manera unilateral de los últimos veinte años, el nuevo modelo implica un mayor bienestar para los hogares en los países en desarrollo y oportunidades para más productores en las economías avanzadas. 
Al mismo tiempo, los hábitos de consumo tendrán que cambiar en todas partes: la clase media no puede triplicar su tamaño y seguir dependiendo de los mismos patrones de gasto con un alto consumo de energía y carbono. 
Ahora bien, todavía no llegamos a eso. 
En parte debido a las medidas de estímulo del gobierno, el crecimiento de China desde 2008 ha estado impulsado más por la inversión que por el consumo, lo que ha impedido el reequilibrio de la demanda tan necesario. 
El desempeño económico ha estado sostenido por un auge de la inversión en parte artificial, que hoy se está extinguiendo -lo que plantea cuestionamientos sobre la capacidad de China para mantener un crecimiento lo suficientemente rápido-. 
Y la demanda aún exige un alto consumo de energía y carbono. 
De modo que todavía hay que lidiar con una transición, y la reciente agitación de los mercados de cambio en varios países emergentes indica que será una transición delicada. 
La resiliencia que la economía mundial ha demostrado desde 2008 ofrece motivos para alegrarse, y la aceleración de los cambios en el equilibrio global de fortaleza económica y financiera es algo para reflexionar. 
Pero el desafío que aún persiste de reequilibrar la demanda (tanto en términos cuantitativos como cualitativos) sigue siendo importante. 
Hasta que no se hayan hecho más progresos para lograr este objetivo, será demasiado pronto para cantar victoria. 

Robots en el cerebro 
CALGARY – Cuando Harvey Cushing y William Bovie introdujeron la cauterización eléctrica (que utiliza una corriente de alta frecuencia para sellar los vasos sanguíneos o hacer incisiones) en 1926, su innovación transformó la neurocirugía. 
Dada la precisión que se necesita para operar un órgano tan delicado como el cerebro, la convergencia de tecnologías mecánicas con el arte de la cirugía impulsó los progresos realizados en el campo. 
Los avances neuroquirúrgicos siempre buscan ser minimalistas. 
Como en cualquier otro campo quirúrgico, cuanto menos interfiere el procedimiento en el organismo, menos probabilidades existen de que afecte la calidad de vida del paciente de manera adversa, y menos tiempo le demandará al paciente retomar una actividad normal. 
Este imperativo es aún más pronunciado cuando se trata de procedimientos neuroquirúrgicos sensibles. 
Tareas como maniobrar pequeños vasos sanguíneos que tienen un diámetro de 1 o 2 milímetros, o remover un tumor cerebral sin dañar el tejido circundante, requiere de tecnologías, como el microscopio quirúrgico y las herramientas de imagen multimodal, que complementan las habilidades de los cirujanos y aumentan sus capacidades. 
Un paso más allá sería permitir que un robot controlado por el ser humano entre en el cerebro. 
Los robots son capaces de llevar a cabo tareas repetitivas con un mayor grado de precisión y exactitud que los seres humanos, y sin fatiga muscular. 
Y se los puede mejorar periódicamente para que integren nuevas funciones de manera continua. 
Lo que los robos no tienen es la capacidad ejecutiva del cerebro humano. 
Dado que comprender y reaccionar de manera apropiada ante la inmensa cantidad de variables que pueden surgir durante la cirugía requiere de un enorme poder de cálculo, los robots quirúrgicos apuntan a integrar la experiencia y la capacidad para tomar decisiones de los seres humanos con una precisión mecanizada. 
Un ejemplo de esta convergencia es el neuroArm (neuroBrazo), desarrollado por mi equipo de investigación en la Universidad de Calgary en conjunto con ingenieros de MacDonald, Dettwiler and Associates. 
El neuroArm en realidad tiene dos brazos, que pueden sostener varias herramientas quirúrgicas mientras el cirujano las manipula desde una cabina remota. 
La cabina ofrece una multitud de datos -que incluyen imágenes por resonancia magnética (MRI por su sigla en inglés), una imagen tridimensional del campo quirúrgico, información sónica y una respuesta háptica (o táctil) cuantificable de la interacción herramienta-tejido- que permiten al cirujano experimentar la cirugía por medio de la vista, el oído y el tacto. 
Como el cerebro humano toma decisiones en base a una información sensorial -y, por supuesto, a la experiencia-, esos datos son esenciales para que el cirujano pueda tomar las mejores decisiones y las más informadas durante la cirugía. 
Las tecnologías como la resonancia magnética pueden ayudar a planear la cirugía, controlar la extirpación y asegurar la calidad. 
Los robots compatibles con la resonancia magnética permiten generar imágenes en tiempo real, ofreciendo información sobre estructuras anatómicas y cambios en el cerebro relativos a la patología quirúrgica mientras se opera, minimizando así el riesgo. 
Dado que el robot recibe las resonancias magnéticas y ofrece una respuesta háptica, se pueden establecer autopistas electrónicas o corredores quirúrgicos antes del procedimiento, de la misma manera que zonas que no se deben tocar. 
La manipulación de las herramientas puede así ocurrir sólo dentro del corredor predeterminado, impidiendo una lesión no intencionada del cerebro. 
Es más, la cirugía robótica tiene el potencial de progresar más allá del alcance de la capacidad humana. 
La conversión del movimiento -que permite que los brazos robóticos imiten los movimientos exactos de las manos del cirujano, pero en una escala mucho menor- les permitirá a los cirujanos manipular tejido que es demasiado pequeño para que ser detectado a simple vista. 
Con el desarrollo de herramientas quirúrgicas más pequeñas y cámaras y monitores de alto rendimiento, será factible operar a nivel celular. 
Un área relacionada con importantes implicancias para la neurocirugía es la realidad virtual. 
Basada en la tecnología de simulación, la realidad virtual les permitirá a los cirujanos ensayar procedimientos, inclusive con robots quirúrgicos, en un entorno digital. 
La capacidad de planear casos complejos y practicar procedimientos raros antes de llevarlos a cabo en un paciente sin duda derivará en un mejor desempeño quirúrgico y en mejores resultados médicos. 
La realidad virtual también mejorará la formación quirúrgica al ofrecerles a los estudiantes un rango más amplio de experiencia y permitir la cuantificación de su desempeño. 
Los cirujanos que operan manualmente saben cuánta fuerza ejercen sólo por cómo se siente; un simulador quirúrgico, por el contrario, podría medir esa fuerza e indicar cuándo un aprendiz está aplicando una presión excesiva o insuficiente. 
Es más, los instructores podrán programar escenarios controlados para evaluar cómo se desenvuelve un aprendiz en circunstancias exigentes. 
La capacidad de hacer ajustes y volver a intentar cirugías sin ningún riesgo o costo adicional mejorará significativamente la formación neuroquirúrgica. 
Después de todo, la práctica hace al maestro. 
Sin duda, la realidad virtual aún es una tecnología relativamente joven. 
Dado que las simulaciones neuroquirúrgicas realistas, que deben responder por un gran número de variables y potenciales resultados, son particularmente difíciles de desarrollar, la realidad virtual todavía no se utiliza ampliamente en el campo. 
Pero la tecnología de simulación quirúrgica está avanzando rápidamente, impulsada por avances en la computación paralela. 
A medida que estas simulaciones se vuelven más realistas, aumentará su valor en materia de formación. 
La fusión de la experiencia quirúrgica humana con máquinas y tecnologías computarizadas está favoreciendo el avance neuroquirúrgico, y la cirugía robótica representa un modelo importante de los beneficios de la interfaz hombre-máquina. 
Si se agrega realidad virtual a la ecuación, el futuro de la neurocirugía cobra forma -un futuro en el que la disciplina es elevada a nuevos niveles de excelencia. 

La pobreza de la dictadura 
CAMBRIDGE – Tal vez la conclusión más notable del recientemente publicado Informe sobre Desarrollo Humano, que cumple su vigésimo aniversario, sean los sorprendentes resultados de los países musulmanes del Medio Oriente y el norte de África. 
Túnez figuraba en el sexto lugar de 135 países en términos de mejoras de su Índice de Desarrollo Humano (IDH) en las cuatro décadas previas, por encima de Malasia, Hong Kong, México y la India. 
Egipto no estaba muy lejos, en el decimocuarto lugar. 
El IDH es una medida del desarrollo que refleja los logros en educación y salud junto con el crecimiento económico. 
Egipto y (especialmente) Túnez tuvieron buenos resultados en lo que se refiere al crecimiento, pero donde realmente destacaron fue en esos indicadores más amplios. 
La expectativa de vida en Túnez, que es de 74 años, supera la de Hungría y Estonia, países que tienen el doble de su riqueza. 
Alrededor del 69% de los niños egipcios van a la escuela, una proporción que igual a la de Malasia, cuya riqueza es mucho mayor. 
Es evidente que estos eran Estados que no dejaron de proveer servicios sociales o de distribuir ampliamente los beneficios del crecimiento económico. 
Con todo, al final eso no importó. 
Los pueblos de Túnez y Egipto estaban, parafraseando a Howard Beale, furiosos con sus gobiernos y ya no estaban dispuestos a tolerarlos. 
Si Zine El Abidine Ben Ali en Túnez y Hosni Mubarak en Egipto esperaban obtener popularidad política como recompensa por los avances económicos, se deben haber llevado una gran decepción. 
Así pues, una de las lecciones del annus mirabilis árabe es que una buena economía no necesariamente significa siempre una buena política; los dos aspectos pueden no coincidir durante bastante tiempo. 
Es cierto que casi todos los países ricos del mundo son democracias. No obstante, una política democrática no es condición necesaria ni suficiente para el desarrollo económico a lo largo de varias décadas. 
A pesar de los avances económicos que obtuvieron, Túnez y Egipto y muchos otros países del Medio Oriente siguieron siendo países autoritarios gobernados por un grupo reducido de amigos, donde proliferaban la corrupción, el clientelismo y el nepotismo. 
La clasificación de estos países en términos de libertad política y corrupción contrasta marcadamente con la que ocupan en materia de indicadores del desarrollo. 
Freedom House informó antes de la Revolución de Jazmín que en Túnez “las autoridades siguen acosando, deteniendo y encarcelando a periodistas y blogers, activistas de derechos humanos y opositores políticos al gobierno”. 
En el estudio sobre corrupción de 2009 de Transparencia Internacional, el gobierno egipcio ocupaba el lugar 111 de 180 países. 
Y, por supuesto, lo contrario también se cumple: la India ha sido democrática desde su independencia en 1947 y, sin embargo, el país no logró superar su baja “tasa hindú de crecimiento” sino hasta principios de los ochenta. 
Una segunda lección es que el crecimiento económico acelerado no garantiza la estabilidad política por sí solo, a menos que también se permita que las instituciones políticas crezcan y maduren rápidamente. 
De hecho, el crecimiento económico mismo genera movilización social y económica, una fuente fundamental de inestabilidad política. 
Como el finado científico político Samuel Huntington dijo hace más de 40 años, “el cambio social y económico –la urbanización, el aumento de la alfabetización y la educación, la industrialización, la expansión de los medios masivos de comunicación– aumenta la conciencia política, multiplica las demandas políticas, amplía la participación política”. 
Si se añaden a esa ecuación los medios sociales como Twitter y Facebook, las fuerzas desestabilizadoras que el cambio económico acelerado pone en movimiento pueden ser avasalladoras. 
Estas fuerzas se hacen más potentes cuando la diferencia entre la movilización social y la calidad de las instituciones políticas aumenta. 
Cuando las instituciones políticas de un país son maduras, responden a las demandas de abajo mediante una combinación de acuerdos, respuestas y representación. 
Cuando no están lo suficientemente desarrolladas, cierran la puerta a esas demandas con la esperanza de que desaparezcan – o de que las mejoras económicas sean suficientes para aplacarlas. 
Los acontecimientos en el Medio Oriente ponen de manifiesto la fragilidad del segundo modelo. Los manifestantes en Túnez o El Cairo no protestaban por la falta de oportunidades económicas o la insuficiencia de los servicios sociales. 
Se rebelaban contra un régimen político que para ellos era miope, arbitrario y corrupto y no les daba una voz suficiente. 
No es necesario que un régimen político que pueda hacer frente a esas presiones sea democrático en el sentido occidental del término. 
Es posible imaginar sistemas políticos capaces de responder que no operen mediante elecciones libres y la competencia entre partidos políticos. 
Algunos señalarían a Omán o Singapur como ejemplos de regímenes autoritarios que son duraderos ante un crecimiento económico acelerado. 
Tal vez así sea, pero el tipo de sistema político que ha demostrado su valía a largo plazo es el que se asocia con las democracias occidentales. 
Esto nos lleva a hablar de China. 
En el punto más álgido de las protestas egipcias, los internautas chinos que buscaban los términos “Egipto” o “Cairo” recibían mensajes que decían que no se habían encontrado resultados. 
Evidentemente el gobierno chino no quería que sus ciudadanos leyeran acerca de las manifestaciones en Egipto y empezaran a tener ideas equivocadas. 
Puesto que el recuerdo del movimiento de la Plaza Tiananmen siempre está presente, los líderes chinos están decididos a impedir que se repita. 
Por supuesto, China no es Túnez o Egipto. 
El gobierno chino ha llevado a cabo experimentos de democracia local y ha hecho esfuerzos decididos para atacar la corrupción. 
No obstante, las protestas se han extendido durante la última década. 
En 2005, el último año en el que el gobierno chino dio a conocer estas estadísticas, hubo 87,000 casos de "incidentes de masas súbitos", lo que indica que la tasa ha aumentado desde entonces. 
Los disidentes desafían la supremacía del Partido Comunista por su cuenta y riesgo. 
La apuesta de los líderes chinos es que un rápido aumento de las condiciones de vida y las oportunidades de empleo mantendrá bajo control las tensiones sociales y políticas en ebullición. 
Por eso está tan decidido a lograr un crecimiento económico anual del 8% o más –la cifra mágica que considera que moderará los conflictos sociales. 
No obstante, Egipto y Túnez acaban de enviar un mensaje aleccionador a China y otros regímenes autoritarios del mundo: no cuenten con que el progreso económico los mantendrá eternamente en el poder. 

La pobreza del estímulo 
PASADENA, CALIFORNIA – La mayoría de los economistas piensan que las disrupciones macroeconómicas, como la recesión actual, se pueden entender en términos de indicadores agregados como el empleo total, el nivel de precios y la oferta monetaria. 
Pero esta visión es engañosa, particularmente en la situación económica actual. 
Peor aún, nos conduce erróneamente a políticas económicas contraproducentes. 
Como explicó el economista Fischer Black, una economía armoniza los deseos de la población con los recursos y la tecnología de producción disponibles. 
Cuando una economía opera eficientemente, las expectativas en términos generales se cumplen; los deseos, los recursos y la tecnología de producción están bien equiparados; y la gente está razonablemente satisfecha con sus planes, relaciones y contratos. 
Pero si el mundo evoluciona en una dirección marcadamente imprevista, los planes, relaciones y contratos existentes de la gente requieren una revisión. 
La armonización existente entre deseos, recursos y tecnología de producción se deteriora. 
Mientras esta revisión ocurre, se desvían recursos de la producción, lo cual es menos eficiente y está menos equiparado con los deseos de los consumidores y resulta en una reducción del valor de producción –una recesión. 
Pero el cumplimiento adecuado de la deuda y, por lo tanto, el desempeño de los títulos, se basaban en expectativas de continuos aumentos en los precios de la vivienda que demostraron ser irrealistas. Cuando los precios de las casas cayeron, también lo hizo el valor de las hipotecas y los títulos respaldados en ellas. 
Como las instituciones financieras tenían gran parte de esos títulos, sus valores de mercado también decayeron, lo que motivó la necesidad de reestructurar los balances, particularmente en vista de sus estructuras de capital altamente apalancadas. 
Mientras esperaban esa reestructuración, las instituciones financieras no podían tener el desempeño habitual, lo que impidió la intermediación financiera y llamó a cuestionar los planes, las relaciones y los contratos –como la inversión o el refinanciamiento corporativo y residencial. 
Mientras tanto, los consumidores que tenían una porción sustancial de su riqueza invertida en bienes raíces se vieron obligados a revisar sus planes de consumo frente a los valores en baja. 
Esto afectó a todos los productores, distribuidores y comerciantes cuyos planes y contratos estaban basados en expectativas hoy obsoletas. 
Y así sucesivamente. 
Llegado el momento, la reestructuración requerida se volvió tan generalizada que prácticamente tuvo un impacto en todos los sectores de la economía. 
La recesión actual es tan profunda como extensiva la descoordinación de planes, relaciones y contratos especializados. 
Los trabajadores de la construcción no pueden volverse programadores de software de la noche a la mañana. 
Las empresas automovilísticas no pueden ajustarse inmediatamente a un cambio en las preferencias de los consumidores con respecto a qué tipo de autos quieren comprar o con qué frecuencia. 
Los aspirantes a financistas no pueden adaptarse a estos planes en un abrir y cerrar de ojos. 
Una pregunta obvia es si el gobierno puede hacer algo para acelerar el proceso de reestructuración o reducir su costo. 
Si el gobierno pudiera identificar qué es necesario para reestructurar la economía y ofrecer incentivos para trasladar recursos más rápidamente en esa dirección, un programa diseñado correctamente podría aliviar y acortar la recesión. 
Pero, si el gobierno pudiera hacer eso, la planificación central sería mucho más simple. 
Es más, de la misma manera que una economía planificada es invariablemente menos eficiente en cuanto a la asignación de recursos y a la producción que una economía de mercado, un programa de estímulo general, muy probablemente, derivará en asignaciones altamente ineficientes, lo que de seguro agotaría recursos en un momento en el que son escasos y particularmente vitales para volver a poner en marcha y alinear nuestras economías asediadas. 
En la medida que sea utilizado para apuntalar industrias en decadencia, el estímulo podría incluso resultar perjudicial ya que postergaría los ajustes necesarios. 
Desde el punto de vista de la equiparación, no hay una falla de “demanda agregada” –no importa lo que eso signifique-. 
Más bien, existe un complejo problema de descoordinación –demasiados trabajadores automovilísticos cuando muy poca gente quiere autos nuevos, por ejemplo- que resulta en una caída de la producción general. 
En consecuencia, es posible que el mayor gasto gubernamental –digamos, para alentar las compras de vehículos- pueda exacerbar la descoordinación. 
Dado el papel central de la intermediación financiera en la crisis actual, el gobierno debería más bien acelerar el proceso de reestructuración a través de la ley de quiebras. 
La clave es aceptar las malas noticias: se deben reconocer las pérdidas antes de que se pueda producir una reestructuración eficiente. 
Esto sugiere la siguiente solución a la crisis bancaria. 
En primer lugar, el valor de las inversiones de las instituciones financieras debería rebajarse de inmediato hasta sus valores de mercado. En base a esos valores, deberían entonces reestructurarse los contratos con los tenedores existentes de capital y deuda. 
Si las pérdidas son lo suficientemente grandes como para que los tenedores existentes de capital y deuda desaparezcan, los aseguradores del gobierno deberían responder por la diferencia para proteger a los depositantes. 
A continuación, el banco reestructurado puede recapitalizarse generando nueva deuda y capital. 
A partir de ese punto, el banco debería operar normalmente. 
Desafortunadamente, esta solución elegante no contempla todos los problemas asociados con la intrincada red de contratos y relaciones que constituye el sistema financiero, la información limitada de todas las partes afectadas y el incentivo de cada una de esas partes para proteger sus propios intereses. 
Por ejemplo, no existe ningún acuerdo sobre los valores de mercado de los activos de las instituciones financieras relacionados con la vivienda. 
En consecuencia, la reestructuración insumió demasiado tiempo, generó demasiado gasto y se caracterizó por una política de lobby intenso, rentista y espasmódica, y la continua incapacidad de los mercados de crédito de funcionar de manera eficiente. 
Si el gobierno pudiera ayudar a destrabar este atasco, de una manera similar a como las cortes agilizan la quiebra corporativa, los beneficios podría ser grandes. 
En la medida que el gobierno pase a estar involucrado en la reestructuración de las instituciones financieras, debería evitar transferencias innecesarias de riqueza de los contribuyentes a los tenedores de títulos de las instituciones financieras. 
Pasado este punto, es mejor dejar el proceso de reestructuración en manos de agentes privados. 
El gobierno no tiene ni la información necesaria ni los incentivos apropiados para hacer esta tarea. 

La Pobreza del Pensamiento Acerca de la Pobreza 
La Cumbre Mundial para el Desarrollo Sostenible que tiene lugar en Johanesburgo contempla, como era de esperarse, varias promesas audaces. 
Pero la reunión en sí misma está destinada a ser un mero ejercicio fútil, pues si con el término "desarrollo" queremos dar a entender desarrollo humano en el sentido más general, el único desarrollo que es sostenible es uno que permita a la gente vivir juntos y en paz y respetando los derechos humanos básicos. 
Hay muy poco campo de acción internacional para eliminar la violación de esos derechos en muchos, si no la mayoría, de los países del mundo actual, particularmente aquellos que intentan convertir la "Cumbre de la Tierra" en una caja de resonancia de las críticas contra la incapacidad que han mostrado los países avanzados para hacer más por erradicar la pobreza mundial o por proteger el ambiente. 
Por lo menos deberíamos agradecer el hecho de que esos dos temas, la pobreza y el ambiente, serán los principales asuntos a discutir durante la Cumbre de la Tierra. 
Eso implica retirarse de las fijaciones comunes de los primeros grupos de presión de desarrollo sostenible, temas como el supuesto agotamiento de las materias primas para el crecimiento, o la plena incapacidad técnica del mundo para alimentar a su creciente población, o la biodiversidad. 
Las exageraciones de los activistas ambientales ya han sido desentrañadas por la mayoría de los analistas informados. 
Las leyes de la economía establecen que cuando la demanda por un bien empieza a superar al suministro, el precio se incrementa. Haciendo a un lado a los mercados especulativos de corto plazo, la demanda entonces caerá y el suministro (incluyendo el de bienes sustitutos) se incrementará. 
Esas leyes han permitido asegurarse que ninguno de los escenarios cataclísmicos de las décadas de 1960 y 1970 -¿recuerdan los pronósticos del "Club de Roma"?-se hayan vuelto realidad. 
Sin duda, a largo plazo, los precios de casi todos los minerales han mostrado una tendencia a la baja. 
El mundo no puede agotar ninguno de los recursos minerales. 
También se han falsificado predicciones alarmistas del estilo acerca de la inminente hambruna mundial. 
Las crisis alimenticias sí ocurren, claro, pero en raras ocasiones, si acaso, en los países en los que hay una democracia genuina. 
Desde los días de la colectivización soviética de los años treinta hasta las políticas racistas del presidente Mugabe del Zimbabwe de la actualidad, las hambrunas han resultado de guerras civiles y de disparates ideológicos. 
El cambio del clima local sí puede, claro está, exacerbar la situación, pero dadas las posibilidades del comercio mundial y la existencia de superávits en muchas áreas de producción alimenticia, los gobiernos democráticos sí pueden enfrentar las consecuencias. 
En cuanto a la biodiversidad, la especie que está en mayor peligro de extinción hoy en día es la raza humana. 
Cierto, las acciones internacionales pueden ayudar a solucionar los problemas gemelos de la pobreza y la degradación ambiental. 
Por ejemplo, los países ricos deberían reducir sus subsidios agrícolas y abrir más sus mercados a las exportaciones alimenticias del Tercer Mundo. 
Las acciones internacionales también pueden ayudar a resolver los problemas ambientales globales. 
Hay muchos ejemplos de acciones de ese estilo, como el Protocolo de Montreal, que pretende ayudar a reducir el uso de sustancias que amenazan la capa de ozono. 
Por eso resulta desafortunado que Estados Unidos haya abandonado el proceso de Kioto contra el calentamiento global, en lugar de que intentase dirigirlo hacia soluciones sensatas de mercado y lo alejase del mecanismo regulatorio que tanto adoran los burócratas de todas partes. 
Pero lograr reducir la pobreza y la degradación ambiental -como la falta de suministro de agua potable- que afectan a miles de millones de personas en el Tercer Mundo siempre dependerá, casi en su totalidad, de las políticas locales. 
Entre ellas se incluyen, ante todo, un mayor respecto del gobierno de la ley, de los derechos de propiedad, de la libertad de la gente para aprovechar su espíritu empresarial y para expresar su descontento con su suerte, por no mencionar otras libertades básicas que están estipuladas en muchas convenciones internacionales firmadas por casi todos los países que participan en la Cumbre de la Tierra, pero que muchos de esos países ignoran flagrantemente. 
El mayor respeto de los derechos humanos no es, claro, sólo un medio deseable para lograr la reducción de la pobreza y la protección ambiental. También es, aunque parezca extraño, un importante elemento, a menudo el más importante, del bienestar y el desarrollo humanos. 
Los eventos acontecidos en los últimos doce meses seguro han hecho que la mayoría de las personas entiendan que el conflicto más peligroso que la humanidad enfrenta en el futuro no es el conflicto entre el hombre y el medio ambiente, sino entre el hombre y el hombre. 
Por desgracia, dado el respeto que se acordó tener por la soberanía nacional, las posibilidades de tomar medidas internacionales para incrementar la aplicación de los derechos humanos básicos en los muchos países en los que son violados, son limitadas. 
Por esta razón, sean cuales sean los finos y sonoros pronunciamientos que emerjan de la Cumbre de la Tierra, están condenados al fracaso. 

La brecha de poder 
No debe sorprender que la gira por Europa del presidente Bush haya sido recibida con protestas desde Berlín hasta Roma. 
Lo sorprendente es que, dadas las diferencias que actualmente están surgiendo entre los EU y sus aliados (la palabra cisma puede no ser inapropiada), los encuentros de Bush con los líderes europeos hayan transcurrido sin ningún problema. 
Esas diferencias no son sólo sobre Israel, o las tarifas a las importaciones de acero de la UE, o la posibilidad de que los tribunales estadounidenses impongan la pena de muerte a presuntos terroristas que tengan pasaportes europeos, sino que cada vez más encarnan una visión fundamentalmente distinta sobre la manera en la que el mundo debe funcionar. 
Durante la Guerra Fría, cuando el Occidente temía un ataque por parte del bloque soviético, los EU y Europa se unieron a través de la OTAN para encarar esa amenaza. 
Hoy en día, cuando el temor principal en los países occidentales es la inestabilidad internacional y el terrorismo, los aliados de la OTAN están mucho menos unidos en cuanto a la forma de responder. 
Esto es en parte una cuestión de diferencias transatlánticas en los niveles de gasto para la defensa y, por lo tanto, en la capacidad militar. 
Los EU gastan mucho más en defensa que sus aliados europeos y, como resultado, su capacidad militar es distinta, tanto en calidad como en cantidad. 
Ya vimos las consecuencias de esa brecha en Afganistán. 
Se invocó el Artículo 5 de la OTAN como si el ataque a las torres gemelas hubiese sido un ataque en contra de toda la alianza. 
Muchos esperaban que Estados Unidos hiciera un llamado a una respuesta colectiva de la OTAN. 
En lugar de eso, la administración Bush decidió ir a la guerra esencialmente por sí sola. 
Para este tipo de guerra pequeña, realmente no necesitaba a sus aliados europeos, aunque en las etapas finales de la lucha hubo participación activa de jets Mirage franceses y de fuerzas especiales británicas, alemanas, danesas y noruegas en las batallas que se dieron en las montañas a lo largo de la fontera entre Afganistán y Pakistán. 
Con los aumentos en el presupuesto para la defensa que se tienen contemplados en Estados Unidos, la brecha transatlántica en la capacidad militar se convertirá en un abismo. 
Gradualmente, la cooperación militar efectiva entre los EU y Europa pasará de ser innecesaria y no deseada a ser imposible. 
Se puede argumentar que los europeos deberían tratar de cerrar esta brecha mediante el aumento de su propio gasto militar. Tal vez deberían hacerlo, pero hay dos problemas. 
El primero es que la OTAN europea consiste de 16 países independientes, 16 presupuestos para la defensa independientes y 16 fuerzas armadas independientes. 
Aun si quisieran igualar colectivamente el gasto militar de Estados Unidos, no podrían igualar su capacidad militar a menos que combinaran sus gastos de defensa en un presupuesto único. 
Así, Europa no puede igualar a los EU a menos de que se convierta en una federación. 
El segundo, y más importante, es que, por diversas razones, los europeos no conceden un valor tan alto como los EU a la capacidad militar exclusivamente. 
No todas estas razones son admirables: durante la Guerra Fría, algunos aliados europeos se acostumbraron a vivir a costa de los Estados Unidos, y algunos lo hacían por partida doble al declarar su neutralidad. 
No obstante, este parasitismo no es todo. 
Desde Washington, el último medio siglo puede parecer la historia del triunfo en la Guerra Fría contra un enemigo externo; sin embargo, desde Europa se ve más como la historia de un esfuerzo lento e incansable para encontrar alternativas políticas, económicas, legales e institucionales para la fuerza militar como forma de dirimir problemas geopolíticos. 
Durante cientos sino es que miles de años, los países europeos se han hecho la guerra repetidamente. En la primera mitad del siglo XX lograron convertir estos conflictos en dos guerras mundiales y a Europa en un depósito de cadáveres. 
Después de la Segunda Guerra Mundial, intentaron tomar un rumbo distinto, con el gran experimento de la integración europea y la construcción de instituciones. 
Esta creación de instituciones dista de estar terminada, pero el proceso transformó las actitudes europeas. 
Ahora, los europeos están irrevocablemente comprometidos con encontrar soluciones pacíficas a sus problemas internacionales, y se convencen cada vez más de que las soluciones pacíficas, o al menos parcialmente pacíficas serán útiles para los conflictos de otros. 
En contraste, la administración actual de los EU parece conceder una prioridad mucho más alta a la guerra y a la retórica de la guerra. 
Se puede ver este contraste en los hechos. 
En los Balcanes, el bombardeo lo realizaron principalmente los EU; las misiones de mantenimiento de paz, corrieron a cargo de los europeos. 
Por supuesto existen razones locales por las que los europeos conceden una alta prioridad al mantenimiento de la paz y la reconstrucción en los Balcanes. 
Las guerras en esos países son una amenaza directa para los intereses y la estabilidad de Europa, por lo que los gobiernos europeos tienen un interés inmediato en promover la paz. 
Además, los gobiernos de la UE han decidido que todos esos países, al igual que los de Europa central y del Este, son candidatos legítimos para la membresía en la Unión. 
Por ello, es del interés de la UE ayudarlos a calificar en términos de estabilidad política, civil y económica. 
Es esta perspectiva de una ampliación masiva lo que define el reto central que se le presenta a la UE: cómo fortalecer sus instituciones de forma que sean capaces de manejar una Unión cuya membresía crecerá de 15 a 27 países (o tal vez más). 
Este es el tema de la Convención de la UE que actualmente se celebra en Bruselas y que está diseñada para abrir el camino hacia una conferencia que diseñe un nuevo tratado el año próximo. 
Si los gobiernos de la UE son capaces de fortalecer sus instituciones políticas centrales, la ampliación podrá ser exitosa; si no, podría bloquearse. 
Además, con instituciones centrales más fuertes, la UE puede comenzar a avanzar en el desarrollo de una política de seguridad y defensa común. 
Sin embargo, nadie debe pensar que los europeos compartirán jamás la prioridad que Estados Unidos otorga al valor de la fuerza militar. 

El poder de los sin poder en China 
LONDRES - Tan pronto como terminé de leer un artículo que se ensalzaba a Vaclav Havel, el dramaturgo que se convirtiera en disidente, revolucionario pacífico y presidente, y que acababa de morir, dos noticias posteriores pusieron en contexto la su extraordinaria carrera: la muerte de Kim Jong-il, adicto a la pornografía y líder supremo de la nuclear Corea del Norte y las protestas pacíficas contra la expropiación de tierras por los campesinos de Wukan, en la provincia de Guandong, sur de China. 
Si Havel tuvo alguna vez momentos de duda acerca de su impacto positivo y duradero en el mundo, espero que fuera capaz de ver las noticias sobre Wukan antes de morir. 
En ese pueblo de 6000 pescadores se demostró de nuevo el "poder de los sin poder" que Havel promovía como medio para socavar los gobiernos totalitarios, y con una dignidad y disciplina tan enormes que han dado bríos en China como ninguna protesta desde Tiananmen en la primavera de 1989. 
En cierto sentido, Kim fue el anti-Havel, ya que no sólo carecía de escrúpulos morales, sino también la habitual preocupación dictatorial por cómo manejar un país. 
Su muerte me hizo recordar la de Mao Zedong, con toda la histeria de masas -real y fingida- que acompaña a la muerte de un dios autoungido. 
Pero la muerte de Mao por lo menos puso fin a la era del cesarismo en China. 
Puesto que no tenía un hijo para sucederle, designó un politburó de cinco personas para hacer el trabajo. 
Sus miembros, que incluían a su sobrino, Mao Yuanxin, su amante, Zhang Yufeng y Jiang Qing, su última esposa, fueron tan incapaces de gobernar como Kim pero, tras el desastre de la Revolución Cultural, el antagonismo hacia ellos en las fuerzas armadas y otras instituciones del Estado era demasiado amplio como para que duraran en sus puestos. Junto con la Banda de los Cuatro (de los cuales Jiang Qing era miembro) fueron expulsados ​​en breve. 
El tránsito de China del cesarismo al despotismo, y luego del marxismo al capitalismo, ha sido afortunado para la mayoría de los ciudadanos chinos. 
La mala suerte de Corea del Norte es que, a pesar de su incompetencia, Kim Jong-il parece haber logrado legar la dinastía que heredó a su hijo menor, Kim Jong-un. 
Dada la aparente indiferencia de otras instituciones de Corea del Norte sobre el desastre en que los Kim han sumido a su país, parece haber pocas probabilidades de un cambio de curso serio desde el interior. 
Sin embargo, una lucha por el poder todavía podría significar el fin del régimen. 
Corea del Norte es una especie de espejo de las palabras de Havel de que, para sobrevivir bajo el totalitarismo, uno debe vivir en la verdad. 
Afortunadamente para Havel, los mezquinos gobernantes comunistas de Checoslovaquia también eran mezquinos en sus mentiras. 
Pero cuando todos los aspectos de la sociedad se construyen, como en Corea del Norte, en torno a una gran mentira y luego sobre una mentira aún más grande, es probable que sea difícil mantener la cordura, por no hablar de la capacidad de vivir en la verdad. 
En cualquier caso, es poco probable que el reinado de Kim Jong-un dure o sea tan demencial como los de su padre y su abuelo. 
El comunismo, gracias a la atracción de las economías de mercado exitosas y el ejemplo de personas como Havel, ha puesto el sistema bajo una presión externa tan poderosa que Kim III no tiene a quién acudir en busca de ayuda real. 
De hecho, incluso los dos regímenes más deseosos de mantener la dinastía Kim -China y Rusia- están sintiendo la presión de sus habitantes descontentos y, según parece, no tan impotentes. 
En Wukan, simples aldeanos no tuvieron miedo de desafiar el poder del partido local y la policía cuando los funcionarios les robaron sus tierras para un proyecto de construcción. 
En Henan, los policías han salido a la calle exigiendo la protección de los derechos humanos. 
En Dalian, cientos de miles de personas protestaron contra la construcción de una planta petroquímica. 
A diferencia de lo que ha sucedido hasta ahora en Wukan, la protesta de Dalian fue aplastada, pero -como las decenas de miles de otras protestas en China el año pasado- fueron una señal al partido en el poder de que los ciudadanos chinos ya no están interesados ​​sólo en la búsqueda políticamente pasiva de ganancias materiales. 
En Rusia, la situación del primer ministro Vladimir Putin es muy similar. Tras el simulacro de elecciones a principios de diciembre, estallaron protestas masivas en Moscú y San Petersburgo. 
Y los que marchaban no eran los habituales agitadores empobrecidos, sino las nuevas clases medias de Rusia. 
Al igual que los habitantes de Wukan, se han hartado de la deshonestidad oficial. 
Los norcoreanos han sufrido coacción por mucho tiempo, y aunque se les haya lavado el cerebro para ser dóciles y leales a la dinastía Kim, simplemente no se puede imaginar cómo van a permanecer a la entera disposición de Kim Jong-un, que no tiene las credenciales, militares ni de otro tipo, para gobernar. 
Dada su posici��n internacional cada vez más aislada en Asia, si los conflictos internos de Corea del Norte se agudizan, China puede tener dificultades para comportarse con Kim Jong-un, de cualquier manera que no sea una fría y ansiosa indiferencia. 
Y recordemos que fue la indiferencia a la falta de reformas de los regímenes comunistas de Europa del Este por parte de Mijail Gorbachov y la Unión Soviética lo que al final selló su destino y llevó a Havel de una celda de prisión al Castillo de Praga. 
Por supuesto, Havel se benefició de tal indiferencia, pero nunca la practicó, siendo a lo largo de toda su vida un luchador por la verdad y la libertad. 
Para los chinos que se preocupan sobre cómo vivir en la verdad, Havel sigue siendo nuestro ejemplo. 
El movimiento Carta 77 que fundó proporcionó el patrón para hombres como el premio Nobel encarcelado Liu Xiaobo, que ayudó a fundar Carta 08, donde se proclama que los chinos también podrían vivir con dignidad y libertad. 
La desaparición de Kim Jong-il nos recuerda que todas las personas son iguales ante la muerte. 
La de Havel nos recuerda que el valor de la vida finalmente termina por prevalecer. 

El poder de los sin poder en Cuba 
Hace poco más de un año, el poeta y periodista Raúl Rivero Castañeda escribió que se negaba a permitir que el embargo de EEUU contra Cuba definiera el debate internacional acerca del destino de los 11 millones de personas de la isla. 
"En este país, el bloqueo real, el que afecta la vida diaria de la gente, es el sistema interno de gobierno", declaró. 
Desde entonces, Rivero ha sufrido su propio bloqueo personal. 
El sistema interno de Cuba es uno que Rivero se las arregló para no molestar demasiado hasta marzo de este año. 
Pero durante tres días de este mes, el gobierno cubano arrestó a Rivero y a otros 27 periodistas independientes. 
En abril habían sido sentenciados a entre 14 y 27 años de prisión. 
Los periodistas fueron parte de un barrido de primavera que convirtió a 75 cubanos, entre los que se incluyen bibliotecarios, escritores y otros profesionales, en prisioneros políticos. 
Para Rivero y los periodistas que lograron hacer llegar sus misivas al extranjero, su insistencia en escribir lo que veían y sentían los puso en la cárcel. 
Esa fidelidad a la verdad ahora los podría llevar a la muerte. 
Rivero y el periodista Oscar Espinosa Chepe, de 62 años, están enfermos, según cuentan sus familiares a los visitantes. 
Rivero, que ha perdido mucho peso, tiene problamas de circulación, y Espinosa sufre de una enfermedad al hígado que no ha hecho más que empeorar. 
Castro debe darse cuenta de que incluso si cede y libera a Rivero y a los demás, lo más probable es que elijan permanecer. 
Desde hace mucho que Rivero ha comprendido que aunque Castro puede ser el Padre de la revolución Cubana, los hijos de la revolución se encuentran en un creciente estado de inquietud. 
Castro puede negar estas simples verdades como un Rey Lear cubano, pero Rivero y otros insistirán. 
Son testigos. 
Son escritores. 
Rivero tomó su decisión de ir más allá de la definición de periodismo de la revolución en 1989, cuando rompió con la unión de escritores y, junto a cerca de una docena de otros intelectuales, firmó una carta abierta que ponía al descubierto el problema de los prisioneros políticos. 
Puesto que los hijos de la revolución ya no obedecían, Castro los castigó. 
De modo que, uno a uno, muchos abandonaron la empresa. 
Pero Rivero se quedó. 
Varios, incluidos la economista Martha Beatriz Roque y el Dr. Oscar Elías Biscet, que ahora están en prisión con Rivero, continuaron con su oposición pacífica. 
Rivero creó un servicio de noticias independientes y ante las narices (y los ojos atentos) de las autoridades, envió su trabajo al exterior. 
En una columna de 1998, escribió acerca de los periodistas encarcelados por trabajar de manera independiente y se quejó de una prensa interna "totalmente carente de significado". 
En otro artículo escribió que nadie le haría sentir como un criminal: "Soy meramente un hombre que escribe; alguien que escribe en el país donde nació". 
A lo largo de los años las autoridades detuvieron a Rivero, lo interrogaron, lo acosaron y trataron de hacer que se fuera de la isla, donde probablemente desaparecería en el agujero negro de la comunidad exiliada en Miami. 
Pero Rivero era demasiado listo. 
Se quedó, llamándose a si mismo un "exiliado interno". 
Otros lo hicieron también. 
Cuando visité Cuba en 2001 con un grupo de estudiantes que estaban reporteando acerca de la isla, uno de ellos, Ezequiel Minaya, pasó sus días con Rivero y otros escritores. 
Muchos de los antiguos amigos de Rivero temían que hablar con el poeta los pondría en peligro, y él parecía en soledad. 
Mi estudiante preguntó a Rivero que por qué se quedaba y él replicó con el mantra de su vida: "¿Por qué tendría que irme, si este es mi país?" 
Durante años Castro había responsabilizado de cualquier problema interno al draconiano embargo de EEUU. 
Pero escritores como Rivero y sus compañeros presos políticos, así como los disidentes que no están en la cárcel, se negaron a permitir que Castro se lavara las manos tan fácilmente. 
No desean dejar Cuba; quieren redefinirla. 
Más de 30.000 cubanos firmaron la petición Varela que solicitaba un referendo sobre los derechos básicos. 
La comunidad internacional está escuchando, y los arrestos y detenciones sólo han hecho que preste más atención. 
La izquierda estadounidense, durante mucho tiempo silenciosa en lo referente a Cuba, ha comenzado a alzar la voz. 
A mediados de septiembre la presión siguió creciendo. 
El Parlamento Europeo condenó las violaciones a los derechos humanos en Cuba y exigió la liberación de Rivero y otros prisioneros. 
Anteriormente, la Unión Europea había acordado nuevas sanciones contra el gobierno de Cuba, lo que enfureció a Castro. 
La Conferencia Cubana de Obispos pidió clemencia hacia los prisioneros. 
En la cárcel o liberado, Rivero no se irá. 
En 2000 escribió acerca de un concurso de poesía en Cuba, organizado por el grupo disidente Reflexión. 
Quedó claro, al ver las piezas enviadas, que Castro había fracasado en controlar la imaginación de la isla. 
Rivero todavía debe leer con placer el poema de Néstor Leliebre Camue, nativo de Santiago de Cuba. 
"No te lances al mar 
por amor a Dios. 
Espera. 
Una fascinante claridad 
surge desde la tierra". 
Terminar aquí, sin embargo, sería fallarle a Rivero. 
Los cubanos son conocidos por manejarse con humor en las peores situaciones. 
Imagino que Rivero desearía terminar con una líneas de un diario hecho llegar al exterior por su colega periodista y compañero de prisión Manuel Vázquez Portal. 
El diario de Vázquez está publicado en el sitio Web del Comité para la Protección de los Periodistas: 
"Ahora, como T.S. Eliot, puedo decir 'Abril es el mes más cruel'. 
El 4 de abril es un mal día para mí. 
El 4 de abril mi madre me dio 18 golpecillos en la cabeza por unirme a los Jóvenes Pioneros (la organización de las juventudes comunistas) sin su permiso. 
Este 4 de abril, me dieron 18 años por escribir sin permiso. 
La primera vez era un jovenzuelo, esta segunda vez soy un viejo. 
Parece que la represión no funciona: es eso, o es que yo soy muy terco". 

El poder para poner fin a la pobreza 
NUEVA YORK - Habiendo crecido durante la Guerra de Corea, conocí la pobreza de primera mano. 
La veía a mi alrededor todos los días: la viví. 
Uno de mis primeros recuerdos es caminar por un sendero de lodo hacia las montañas para escapar de los combates, nuestra aldea en llamas a mis espaldas y la incertidumbre que los nos ocurriría a familia y a mí. 
La respuesta vino de las Naciones Unidas y otros organismos internacionales. 
Con la ayuda de muchos países y amigos, mi país fue capaz de volver a ponerse de pie y seguir adelante tras aquel conflicto terrible y devastador. 
Gracias a décadas de duro trabajo y el sacrificio de millones de coreanos, la República de Corea pasó de una gran pobreza a la prosperidad en menos de medio siglo. 
Como Secretario General de la ONU, todavía estoy viviendo esa historia. 
Todos los días trabajo para ayudar a poner fin a la extrema pobreza que atrapa a casi mil millones de personas en el mundo. 
Podéis imaginar entonces los intensos recuerdos que se me vinieron a la mente al visitar la Aldea del Milenio Mwandama en el profundamente empobrecido país surafricano de Malawi. 
Al igual que en mi juventud, presencié una vez más los retos y las dificultades de la pobreza rural. 
Sin embargo, también volví a ver el poder del espíritu de comunidad para superarla; el mismo sentido de solidaridad y determinación que puso en marcha la modernización rural de Corea hace cinco décadas. 
En 2000, los gobernantes del mundo se comprometieron a reducir de manera significativa los índices de pobreza, hambre y enfermedad para el año 2015. 
Estos objetivos, aprobados por todos los países miembros de la ONU, constituyen los ocho Objetivos de Desarrollo del Milenio. 
El proyecto Aldeas del Milenio, una asociación de instituciones académicas, empresas y organismos de la ONU, tiene como objetivo mostrar cómo estos objetivos se pueden conseguir incluso en las comunidades más pobres del mundo. 
Como en la propia experiencia de Corea del Sur en la lucha contra la pobreza, las Aldeas del Milenio en África y proyectos similares en otros lugares, estamos dando un gran impulso a la producción de alimentos, la salud infantil y la creación de una vía sostenible para salir de la pobreza. 
Al mismo tiempo, me llamó la atención una diferencia crucial entre los esfuerzos de Corea en la década de 1960 y lo que es posible hoy en día. 
Al recorrer la aldea Mwandama, vi el potencial de las modernas tecnologías -los teléfonos inteligentes y la banda ancha móvil, variedades de semillas mejoradas, lo último en riego por goteo, modernas pruebas de diagnóstico para la malaria, y redes de energía solar de bajo coste- para alcanzar el bienestar humano de maneras que simplemente no eran viables hace apenas unos pocos años. 
Vi a un trabajador de la salud utilizar un teléfono inteligente para determinar el tratamiento de la malaria en un hogar. 
Se valía de un kit de bajo costo para confirmar el diagnóstico de la malaria -evitando la necesidad de un microscopio y pruebas de laboratorio-, un teléfono inteligente para introducir los resultados de las pruebas y recibir sugerencias de un "sistema experto" diseñado por especialistas en sanidad pública, y las combinaciones más avanzadas de terapias de medicamentos para curar la enfermedad. 
El niño fue curado en su casa; hace unos años, se habría enfrentado a un alto riesgo de muerte a menos que fuera tratado en alguna clínica distante. 
Vi otros importantes avances en la vida cotidiana. 
En una comunidad que en el pasado no podía alimentarse a sí misma, un almacén gigante casi desbordaba de toneladas de excedentes de cereales. 
Mediante el uso de semillas de alto rendimiento, un mejor manejo del suelo y una adecuada siembra en hileras, la comunidad ha más que triplicado en rendimiento de sus cultivos, y los aldeanos que antes eran hambrientos compradores de granos son capaces de venderlos de manera segura. 
A su vez, el excedente ha contribuido directamente a mejorar la educación, ya que las familias donan parte del mismo al programas de almuerzos escolares. 
Ahora los estudiantes reciben una nutritiva porción de avena y frutas que les da la energía necesaria para continuar sus estudios a lo largo de la jornada. 
Como muchas escuelas han descubierto, los almuerzos escolares llevan a un incremento importante del desempeño en los exámenes nacionales de fin de año. 
Este mes, el proyecto Aldeas del Milenio lanza su segunda etapa de cinco años en el camino hacia la fecha límite de 2015 para los ODM. 
En toda África, y ahora en todo el mundo, los gobiernos están aprovechando las lecciones de este proyecto en particular y otros similares: empoderar a las comunidades, ayudarles a invertir en su futuro mediante el uso de tecnologías de vanguardia, y con ello acabar con la pobreza extrema. 
Puede que en algún momento los ODM hayan parecido simplemente un conjunto de esperanzas y aspiraciones. Ahora sabemos que en realidad son una guía práctica para salir de la pobreza. 
Los líderes mundiales que se reunieron en la ONU en septiembre para la Asamblea General anual coincidieron en un punto central: la importancia de la lucha contra la pobreza, el hambre y la enfermedad es crucial para nuestra supervivencia colectiva. 
Saben que la pobreza extrema amenaza las vidas de cientos de millones de personas que carecen de acceso seguro a una nutrición adecuada, agua potable, atención de salud y la educación. 
También saben que los peligros no se detienen en los umbrales de las aldeas o de los barrios marginales; los puntos donde hoy en día arrecia el hambre son con demasiada frecuencia las áreas violentas del mañana. 
Independientemente de si seamos ricos o pobres, o nos encontremos en un punto medio, compartimos un enorme interés por el éxito de los ODM, para que todas y cada una de las regiones que hoy se encuentran sumidas en la pobreza extrema puedan dar el salto, crecer y prosperar. 

La impotencia de los poderosos 
NUEVA YORK – Las elites están sitiadas en cada rincón del planeta. 
Los activistas del "Tea Party" en las zonas residenciales acomodadas de Estados Unidos despotrican y se enfurecen contra las llamadas elites liberales de Nueva York, Washington y Hollywood. 
En Europa, los demagogos populistas, como Geert Wilders en Holanda, despotrican y se enfurecen contra los "apaciguadores" elitistas del Islam. 
En Tailandia, los manifestantes de camisas rojas de la zona rural del noreste del país despotrican y se enfurecen contra las elites militares, sociales y políticas de Bangkok. 
El primer principio de la democracia es que el gobierno debe basarse en el consentimiento popular, incluso si el gobierno está conformado por partidos por los cuales mucha gente no votó. 
Resulta evidente a partir de la furia global contra los gobiernos electos que este consentimiento se está deshilachando peligrosamente. 
Son cada vez más las personas en países democráticos que no se sienten representadas y que manifiestan sentimientos de ansiedad y enojo. 
Y que culpan a las elites. 
El fenómeno es mundial, pero sus causas difieren de un país a otro. 
El populismo norteamericano no es el mismo que el populismo tailandés. 
La cultura y la raza juegan papeles importantes en Estados Unidos -la cultura de portar armas, por ejemplo, y el malestar de tener un presidente negro educado en Harvard que habla como un profesor de leyes. 
En Tailandia, la furia se origina en la percepción de que la clase gobernante, respaldada por las grandes empresas, el ejército y el rey, desatiende a los pobres rurales. 
El multimillonario populista y ex primer ministro Thaksin Shinawatra parecía diferente. 
Usó parte de su enorme riqueza para derramar dinero en las zonas rurales. 
La población rural, agradecida por esta generosidad, votó por él en dos oportunidades. 
Thaksin, un hombre autoritario, grosero y algo megalómano (como si él mismo fuera un rey), era la versión tailandesa de Silvio Berlusconi. 
Fue removido del cargo en 2006, tras un golpe militar sin derramamiento de sangre respaldado por la clase media de Bangkok, cuyos miembros tomaron las calles vestidos con camisetas amarillas (el color de la monarquía tailandesa). 
La actual rebelión de camisetas rojas a favor de Thaksin es una forma de venganza. 
En Europa, el poder de la Unión Europea, la inmigración muchas veces descontrolada y la globalización económica son un desafío para los sentimientos de pertenencia nacional, de estar representados por gobiernos nacionales o de compartir culturas nacionales. 
Los demagogos que denuncian el multiculturalismo y advierten sobre la “islamización” de Occidente están explotando los temores resultantes por la pérdida de la identidad nacional. 
La sensación de que la globalización está creando nuevas clases entre quienes tienen y quienes no tienen es un factor que aviva el populismo, en la mayoría de sus formas actuales, más allá de las diferencias nacionales. 
Al mismo tiempo, la nueva tecnología, sin la cual la globalización no sería posible, también es utilizada para movilizar a la gente a favor de causas populistas. 
La heroína del movimiento Tea Party de Estados Unidos, Sarah Palin, es una criatura de Twitter y de la vasta blogósfera de hoy tanto como lo es de la televisión y la radio –quizá más-. 
De hecho, el salto del debate público de la prensa tradicional a Internet ha ayudado a quebrantar la autoridad de las elites tradicionales: editores de periódicos, columnistas políticos, académicos, políticos. 
En el ciberespacio, cualquiera puede decir lo que piensa. 
Esto es más democrático, sin duda, pero hizo más difícil que la gente pudiera discernir entre la estupidez y la verdad, o entre la demagogia y el debate político racional. 
El tono de los movimientos populistas, ya sea en Europa, Asia o Estados Unidos, sugeriría que las elites son demasiado poderosas, que dominan a la gente común, cuyas voces son ahogadas por los liberales, los multiculturalistas y los citadinos. 
Se trata de una forma común de paranoia populista, promovida en Estados Unidos por los conductores de los programas de entrevistas radiales y el canal Fox, y en Europa por hombres como Wilders. 
En cierta medida, las elites tienen para culparse a sí mismas. 
La inmigración en Europa ha sido caótica, y quienes se quejaron rápidamente fueron tildados de racistas. 
Después de respaldar un golpe militar para deshacerse de Thaksin, los camisas amarillas de Bangkok mal pueden culpar a los camisas rojas de usar tácticas antidemocráticas para obligar al gobierno actual a marcharse. 
Los liberales norteamericanos, también, suelen ser culpables de burlarse despectivamente de los gustos y hábitos de sus compatriotas provincianos. 
Sin embargo, existe otra manera de analizar el surgimiento mundial del populismo. 
El verdadero problema de las elites tradicionales tal vez no sea un exceso sino una escasez de poder. 
La falta de confianza en las elites políticas está vinculada a una sospecha, que no es enteramente descabellada, de que los gobiernos electos tienen poca autoridad. 
El poder real, sospecha la gente, se encuentra en otra parte –en Wall Street, en la burocracia no electa de la UE, en el Real Ejército Tailandés y en el Palacio Real. 
Lo que la gente añora en tiempos de incertidumbre es un liderazgo personificado en figuras carismáticas que prometen limpiar las caballerizas, deshacerse de la corrupción y salir a defender al hombre común de los políticos egoístas y de los extranjeros que nos amenazan con hábitos y religiones extraños. 
Esos tiempos son peligrosos para la democracia, porque ponen en peligro el consentimiento popular a los gobiernos democráticos. 
Para recuperar el respeto, nuestros políticos electos tendrán que mostrar más austeridad, no menos. 
El presidente norteamericano, Barack Obama, tiene razón al reclamar más regulación de los mercados financieros. 
En Europa, o la UE se vuelve más democrática, lo cual llevará mucho tiempo, o los gobiernos nacionales delegan menos cosas en manos de los burócratas en Bruselas. 
Tailandia debe enfrentar los problemas más difíciles. 
Depositar la confianza en un magnate como Thaksin no es la mejor manera de fomentar la democracia, pero tampoco lo es descansarse en los golpes militares y la intervención del rey. 
La mayoría de los tailandeses coincidirían respecto del ejército. 
Y es ilegal incluso empezar a discutir el papel del rey. 
Pero sin discusión, la democracia con certeza está condenada. 

Austeras ilusiones 
LONDRES – La doctrina que dicta que se debe imprimir dolor en el presente con el fin de recibir un beneficio futuro tiene una larga historia, misma que se remonta a Adam Smith y su exaltación de la “parsimonia”. 
Esta doctrina es especialmente vociferante en “tiempos difíciles”. 
En el año 1930, el presidente estadounidense Herbert Hoover recibió el siguiente consejo de Andrew Mellon, su secretario del Tesoro: “Liquide a los trabajadores, liquide las acciones en la bolsa, liquide a los agricultores, liquide los bienes raíces. 
Esto purgará la podredumbre del sistema… Las personas... vivirán una vida más moral... y las personas emprendedoras recogerán la chatarra dejada por las personas menos competentes”. 
Para los “liquidacionistas” de la calaña de Mellon, la economía antes del año 2008 estaba llena de tumores cancerosos – en la banca, en el mercado de la vivienda, en las acciones de renta variable – los cuales tenían que ser eliminados antes de que se pueda restaurar la salud. 
Su posición es clara: el Estado es un parásito, que chupa la sangre vital de la libre empresa. Las economías naturalmente gravitan hacia un equilibrio de pleno empleo, y, después de una conmoción, lo logran con bastante rapidez si no se lo impidiese la acción gubernamental mal guiada. 
Es por esta razón que se oponen ferozmente al intervencionismo keynesiano. 
La herejía de Keynes fue negar la existencia de tales fuerzas naturales, al menos en el corto plazo. Este fue el punto de su famosa frase: “En el largo plazo todos estaremos muertos”. 
Las economías, según lo que Keynes creía, pueden atorarse en períodos prolongados de “equilibrio de subempleo”; en tales casos, se hace necesario que ellas reciban un estímulo externo de algún tipo para aguijonearlas enérgicamente y que puedan regresar a niveles de mayor empleo. 
En pocas palabras, Keynes creía que no todos podemos abrirnos camino hacia el crecimiento, al mismo tiempo. 
Creer lo contrario es cometer la “falacia de composición”, Lo que es cierto para las partes no es cierto para el todo. 
Si toda Europa está realizando recortes, el Reino Unido no puede crecer; y si el mundo está realizando recortes, el crecimiento mundial se detendrá. 
En estas circunstancias, la austeridad es exactamente lo contrario de lo que se necesita. 
Un gobierno no puede liquidar su déficit si la fuente de sus ingresos, el ingreso nacional, es cada vez menor. 
Es la reducción del déficit, no la deuda, la que está causando derroches, porque implica el desperdicio de capital humano y físico disponible, además de la miseria resultante. 
Los defensores de la austeridad se basan en un – y solamente en un – argumento: Si la contracción fiscal es parte de un programa de “consolidación” creíble que tiene como objetivo reducir de forma permanente la participación del gobierno en el PIB, las expectativas de las empresas se verán alentadas por la perspectiva de menores impuestos y mayores ganancias, de manera que la expansión económica resultante compensará de sobre manera la contracción de la demanda causada por los recortes en el gasto público. 
El economista Paul Krugman llama a esto el “hada de la confianza”. 
El argumento a favor de la austeridad es simplemente una afirmación pura, sin embargo, esta afirmación debería ser verificable; por esto, los econometristas se han mantenido ocupados tratando de demostrar que cuando el gobierno gasta menos, la economía crece más rápido. 
De hecho, sólo uno o dos años atrás, el concepto de “la contracción fiscal expansiva” se puso de moda y se canalizaron grandes esfuerzos de investigación hacia probar su existencia. 
Los economistas llegaron a algunas correlaciones sorprendentes. 
Por ejemplo (For example), “un aumento en el tamaño del gobierno en diez puntos porcentuales se asocia con una tasa de 0,5 a 1% de reducción en el crecimiento anual”. 
En abril de 2010, el líder de esta línea de pensamiento, Alberto Alesina de la Universidad de Harvard, aseguró a los ministros europeos de finanzas (assured European finance ministers) que “incluso reducciones muy agudas en los déficits presupuestarios fueron acompañadas y fueron seguidas de manera inmediata por un crecimiento sostenido en lugar de ser seguidas por recesiones, incluso en el muy corto plazo”. 
Sin embargo, dos falacias viciaron las “pruebas” ofrecidas por Alesina y otros. 
En primer lugar, debido a que los recortes tenían que ser “creíbles” – es decir, grandes y decisivos – la ausencia continuada de crecimiento podría ser atribuida a la insuficiencia de recortes. 
Por lo tanto, la incapacidad de Europa para recuperarse “inmediatamente” se atribuyó a la falta de austeridad, a pesar de que la reducción de personal en el sector público ha llegado a un nivel sin precedentes. 
En segundo lugar, los investigadores cometieron el archiconocido error estadístico de confundir la correlación con la causalidad. Si usted encuentra una correlación entre la reducción del déficit y el crecimiento, la reducción podría ser la causa del crecimiento o viceversa. 
(O ambos, la reducción del déficit y el crecimiento, podrían deberse a otra cosa – devaluación de la moneda o aumento de las exportaciones, por ejemplo.) 
Un documento del Fondo Monetario Internacional del año 2012 (paper in 2012) desbarató el momento de gloria de Alesina. 
Revisando el mismo material que Alesina revisó, los autores señalaron que “si bien es plausible la conjetura de que los efectos de la confianza han desempeñado un papel en nuestra muestra de consolidaciones, parece que durante las crisis dichos efectos de la confianza nunca fueron lo suficientemente fuertes como para hacer que las consolidaciones sean expansivas”. 
La contracción fiscal es contractiva, y punto final. 
Un ejemplo aún más espectacular de un error estadístico y prestidigitación es la afirmación ampliamente citada de los economistas de Harvard Carmen Reinhart y Kenneth Rogoff sobre que el crecimiento de los países disminuye drásticamente cuando su ratio deuda/PIB supera el 90%. 
Este resultado refleja la masiva sobrevaloración de un país en su muestra, y en su estudio también se podía ver la misma confusión entre correlación y causalidad que se ve en el trabajo de Alesina: los altos niveles de deuda pueden provocar la falta de crecimiento, o la falta de crecimiento puede causar altos niveles de deuda. 
Sobre estos cimientos de economías zombies e investigaciones desprolijas se basa la argumentación a favor de la austeridad. 
De hecho, los impulsores de la austeridad en el Reino Unido y Europa con frecuencia citan los resultados alcanzados por Alesina y Reinhart/Rogoff. 
Los resultados de austeridad han sido lo que cualquier keynesiano hubiera esperado: casi ningún crecimiento en el Reino Unido y la eurozona durante los últimos dos años y medio, y grandes descensos en algunos países, una pequeña reducción de los déficits públicos, a pesar de haberse realizado grandes recortes en el gasto, y deudas nacionales más altas. 
En primer lugar, el desempleo prolongado no destruye sólo la producción actual, sino que también la producción potencial al erosionar el “capital humano” de los desempleados. En segundo lugar, las políticas de austeridad han afectado a los que están en la parte inferior de la distribución del ingreso con mucha más gravedad de lo que afectaron a quienes se encuentran en la parte superior, simplemente porque los de arriba dependen mucho menos de los servicios públicos. 
Es por estas razones que vamos a permanecer en un estado de “equilibrio de subempleo” hasta que se cambien las políticas en el Reino Unido y la eurozona (y asumiendo que la política en los EE.UU. no vaya a empeorar). 
A pesar del clamor de los consejos que llegan desde las filas derechistas en cuanto a realizar recortes aún más salvajes, los estadistas que son demasiado tímidos para aumentar el gasto público actuarían con mucha sabiduría si hacen caso omiso a dichos consejos. 

Después de Ahmadinejad 
WASHINGTON, DC – Esfandiar Rahim Mashai, el sucesor preferido del Presidente del Irán, Mahmoud Ahmadinejad, no va a presentarse a las elecciones del 14 de junio. 
Tampoco lo hará el ex Presidente Akbar Hashemi Rafsanjani. 
La descalificación de los dos es un mensaje contundente del Dirigente Supremo, Ayatolá Ali Hoseini Jamenei. 
Dicho sencillamente, Jamenei no está dispuesto a tolerar disminución alguna de su poder y está decidido a evitar la clase de fricciones que ha caracterizado sus relaciones con presidentes anteriores, en particular Ahmadinejad. 
La descalificación de Mashai y Rafsanjani revela una vez más el cisma inherente a la estructura política del Irán por la existencia de un ejecutivo doble: el Dirigente Supremo y el Presidente. 
Cuando Jamenei apoyó públicamente la polémica reelección de Ahmadinejad en 2009, nadie podía haber previsto las tensiones sin precedentes que surgirían posteriormente entre las dos autoridades principales del país. 
Pero la de apoyar a Ahmadinejad resultó ser una decisión costosa para Jamenei y para la República Islámica. 
En lugar de alinearse con Jamenei, como se esperaba, Ahmadinejad empezó a promover un programa nacionalista y anticlerical utilizando, en realidad, los recursos de Jamenei para desafiar la autoridad del dirigente supremo y establecer sus propias red económica y esfera de influencia. 
A lo largo de los cuatro últimos años, Ahmadinejad ha intentado repetidas veces socavar el control de las decisiones políticas y normativas por parte de los clérigos gobernantes. 
En 2011, intentó destituir a Heider Moslehi, aliado de Jamenei, de su cargo de jefe de la inteligencia, pero en seguida fue desautorizado. 
También ha reducido los recursos destinados a ciertas instituciones religiosas, ha ayudado a miembros de su círculo a crear bancos privados aligerando la reglamentación y ha desafiado a la institución económica y militar más poderosa del Irán, el Cuerpo de Guardias Revolucionarios Islámicos. 
Pero, al intensificarse la desavenencia entre Jamenei y Ahmadinejad, el apoyo al Presidente ha disminuido en gran medida, hasta el punto de que incluso los medios de comunicación estatales se refirieron a los leales a Ahmadinejad como “círculo desviacionista”. 
Además, a diferencia de lo ocurrido durante el primer mandato de Ahmadinejad, ahora los medios de comunicación no estatales critican públicamente su programa económico y político. 
Como falta muy poco para el fin del segundo y último mandato de Ahmadinejah, parece improbable que el desacreditado e impopular Presidente abandone sus intentos de desestabilizar a la clase gobernante del Irán. 
En realidad, llevaba mucho tiempo promocionando a Mashai como su sucesor, pero Jamenei puso coto a sus gestiones ilegales y ahora ha suprimido enteramente la candidatura de Mashai. 
Mashai es una de las figuras más polémicas del Irán, denigrado de forma generalizada entre los dirigentes conservadores por sus opiniones reformistas y anticlericales. 
En 2009, después de que Jamenei rechazara la decisión de Ahmadinejad de nombrar a Mashai primer Vicepresidente suyo, Ahmadinejad lo nombró, con el mayor descaro, Jefe de Estado Mayor, iniciativa que enfureció a Jamenei. 
Ahmadinejad no es el primer alto cargo político del Irán que desafía al Dirigente Supremo. 
El Gran Ayatolá Hosein Ali Montazeri, uno de los clérigos más importantes del Irán, habría sido Dirigente Supremo él mismo, si no hubiera tenido desavenencias insalvables con el Gran Ayatolá Ruhollah Jomeini, fundador de la República Islámica, unos meses antes de la muerte de éste. 
Montazeri, una de las figuras más influyentes del Irán durante el primer decenio de la República, expuso una exhaustiva justificación de la autoridad absoluta del Dirigente Supremo, que muchos alatoyás consideraron herética, pero no tardó en desafiar a los dirigentes intransigentes de la República Islámica y siguió haciéndolo hasta que murió en 2009. 
Montazeri, cuya condición de Gran Ayatolá (el grado superior de los teólogos musulmanes chiíes) le confería mayor autoridad religiosa que a Jamenei, impugnó las facultades para emitir fatwas (resoluciones religiosas islámicas) o para suceder a Jamenei como Dirigente Supremo. 
Montazeri estuvo sometido a detención domiciliaria durante seis años, se reprimieron las manifestaciones de apoyo a él y muchos de sus discípulos y amigos íntimos fueron encarcelados, torturados o muertos o se vieron obligados a huir del país. 
Asimismo, Abulhasan Banisadr, primer Presidente de la República Islámica, tuvo desavenencias insalvables con Jomeini sobre la división de la autoridad. 
En 1981, fue destituido de su cargo, después de haberlo ocupado tan sólo un año, y huyó a Francia, donde sigue residiendo. 
Los choques violentos en las calles entre partidarios y oponentes de Banisadr causaron muertes en los dos bandos. 
En muchos sentidos, la historia de Ahmadinejad se parece a la de Banisadr. 
Los dos eran relativamente desconocidos antes de ser presidentes; los dos dependieron del respaldo del Dirigente Supremo parea conseguir el poder y los dos fueron perdiendo apoyo a medida que intentaron reducir la influencia de la jerarquía clerical y del Cuerpo de los Guardias Revolucionarios Islámicos. 
Lo más importante es que ninguno de los dos consiguió crear una organización exterior en la que confiar, si perdían su protección oficial. 
El hecho de que se haya permitido a Ahmadinejad seguir en su cargo durante su segundo mandato, resultado que los medios de comunicación pusieron en duda con frecuencia, refleja la importancia para Jamenei del mantenimiento de la imagen de un Irán estable, pero, para lograr ese objetivo, Jamenei habrá de tener en cuenta el carácter imprevisible de Ahmadinejad. 
Como nada tiene que perder, Ahmadinejad podría decidir desestabilizar la República Islámica, si lo considera necesario para su supervivencia. 
De hecho, ahora que el Consejo de Guardias Revolucionarios ha descalificado a Mashai para la carrera presidencial, el resentimiento de Ahmadinajad probablemente se manifieste antes y después de las elecciones, haciendo pública, por ejemplo, información sobre la corrupción en las altas esferas. 
También podría oponerse directamente a Jamenei presentándose como una figura patriota y anticlerical, pero esa actitud sería peligrosa; de hecho, podría costarle la vida. 
Después de las elecciones, es probable que persista la clase de disputas que ha paralizado durante mucho tiempo la formulación de políticas en el Irán, pero un estancamiento respecto de la política nuclear del Irán podría tener consecuencias graves. 
De hecho, la falta de un gobierno fuerte y unificado y capaz de forjar un consenso podría hacer que incluso a Jamenei le resultara imposible cambiar de rumbo, con lo que no quedaría otra opción al Irán que la de persistir en su punto muerto diplomático con Occidente. 

El precio del 11 de septiembre 
NUEVA YORK – Los ataques terroristas del 11 de septiembre de 2011 realizados por Al Qaeda tenían la intención de dañar a Estados Unidos, y lo consiguieron, pero en formas que Osama Bin Laden probablemente nunca se imaginó. 
La respuesta del presidente George W. Bush a los ataques puso en riesgo los principios básicos de Estados Unidos, socavando su economía y debilitando su seguridad. 
El ataque a Afganistán posterior a los ataques del 11 de septiembre fue comprensible, pero la posterior invasión de Irak fue totalmente ajena a Al Qaeda, a pesar de que Bush trató de establecer un vínculo. 
Aquella guerra que se eligió llevar a cabo se convirtió de manera rápida en muy costosa, alcanzando órdenes de magnitud que fueron más allá de los $60 mil millones que se afirmaron al principio, ya que una colosal incompetencia se encontró con tergiversaciones deshonestas. 
De hecho, cuando Linda Bilmes y yo calculamos los costos de la guerra de Estados Unidos hace tres años, la cifra conservadora alcanzo entre $3 a $5 billones de dólares. 
Desde aquel entonces, los costos se han elevado aún más. 
Debido a que casi el 50% de las tropas que regresan cumplen los requisitos para recibir algún tipo de pago por incapacidad, y hasta el momento más de 600.000 de ellos han sido atendidos en instalaciones médicas para veteranos, ahora estimamos que los pagos por incapacidad y asistencia médica en el futuro alcanzarán en total una cifra que se encuentra entre los $600 a 900 billones. 
Sin embargo, los costos sociales, que se refleja en los suicidios de veteranos (que han superado los 18 por día en los últimos años) y las desintegraciones familiares, son incalculables. 
Aún en caso de que Bush fuese perdonando por llevar a Estados Unidos, y a gran parte del resto del mundo, a la guerra con pretextos falsos, y se le perdonara tergiversar el costo de dicho emprendimiento, no hay excusa para la forma en la eligió financiarla. 
La suya fue la primera guerra en la historia pagada enteramente con créditos. 
Mientras que Estados Unidos entraba en batalla, teniendo déficits que ya estaban muy elevados por su recorte de impuestos del año 2001, Bush decidió lanzar una nueva ronda de “alivio” tributario para los ricos. 
Hoy en día, Estados Unidos centra su atención en el desempleo y el déficit. 
Estas dos amenazas al futuro de Estados Unido pueden ser remontadas, y no en poca medida, a las guerras en Afganistán e Irak. 
El aumento en los gastos de defensa, junto con los recortes tributarios de Bush, forman la razón clave por la que Estados Unidos pasó de un superávit fiscal de 2% del PIB cuando Bush fue elegido a su lamentable déficit y situación de deuda de hoy en día. 
El gasto público directo en dichas guerras, hasta el momento, asciende a aproximadamente $2 billones de dólares, lo que significa $17.000 por cada hogar estadounidense, y existen gastos cuyas facturas aún no se reciben que aumentarán dicha cifra en más del 50%. 
Es más, como Bilmes y mi persona argumentamos en nuestro libro La Guerra de los Tres Billones de Dólares, las guerras han contribuido a la debilidad macroeconómica de Estados Unidos, lo que exacerbó su déficit y deuda. 
En aquel entonces, como es el caso ahora, la agitación en el Oriente Medio condujo a precios del petróleo más elevados, lo que obligó a los estadounidenses a gastar dinero en importaciones de petróleo que de otra manera podría haber sido gastado en la compra de bienes producidos en EE.UU. 
Pero en aquel entonces, la Reserva Federal de EE.UU. escondió estas debilidades creando una burbuja inmobiliaria que condujo a un boom de consumo. 
Se necesitarán años para superar el excesivo endeudamiento y sobreendeudamiento en bienes raíces resultantes. 
Irónicamente, las guerras han debilitado la seguridad de Estados Unidos (y del mundo), una vez más en formas que Bin Laden no se hubiera podido imaginar. 
Una guerra impopular hubiera dificultado el reclutamiento militar bajo cualquier circunstancia. 
Pero como Bush trató de engañar a Estados Unidos sobre los costos de guerra, financió insuficientemente a las tropas, inclusive negándose a realizar gastos básicos; por ejemplo, fondos para vehículos blindados y resistentes a minas que son necesarios para proteger vidas estadounidenses o fondos para la adecuada asistencia médica de los veteranos que regresan. 
Un tribunal de EE.UU. dictaminó recientemente que los derechos de los veteranos habían sido violados. 
(¡Sorprendentemente, el gobierno de Obama afirma que se debe restringir el derecho de los veteranos a apelar ante los tribunales!) 
La extralimitación militar de manera predecible a dado lugar a nerviosismo sobre el uso de la fuerza militar, y el conocimiento de otros tienen sobre la existencia ha debilitado también la seguridad de Estados Unidos. 
Pero la verdadera fuerza de Estados Unidos, en vez de encontrarse en su poder militar y económico, se encuentra en su "poder blando", en su autoridad moral. 
Y dicho poder también se debilitó, ya que EE.UU. violó derechos humanos básicos como el habeas corpus y el derecho a no ser torturado, lo que puso en duda su compromiso de larga data con el respeto al derecho internacional. 
En Afganistán e Irak, los EE.UU. y sus aliados sabían que para alcanzar la victoria a largo plazo se necesita ganar corazones y opiniones. 
Pero los errores cometidos en los primeros años de dichas guerras complicaron la ya difícil batalla. 
El daño colateral de la guerra ha sido masivo: según algunas versiones, más de un millón de iraquíes han muerto, ya sea de manera directa o indirecta, a causa de la guerra. 
Según algunos estudios, por lo menos 137.000 civiles han muerto violentamente en Afganistán e Irak en los últimos diez años; sólo entre los iraquíes, hay 1,8 millones de refugiados y 1,7 millones de personas desplazadas dentro del mismo país. 
No todas las consecuencias fueron desastrosas. 
Los déficits a los cuales las guerras estadounidenses financiadas con deuda han contribuido tan poderosamente han forzado ahora a que EE.UU. enfrente la realidad de sus restricciones presupuestarias. 
El gasto militar de Estados Unidos sigue siendo casi igual al gasto que hace todo el resto del mundo en su conjunto, dos décadas después del fin de la Guerra Fría. 
Algunos de los gastos que se aumentaron fueron destinados a las costosas guerras en Irak y Afganistán y a la más amplia Guerra Global contra el Terrorismo, pero la mayor parte se desperdició en armas que no funcionan contra enemigos que no existen. 
Ahora, por fin, esos recursos serán reubicados, y EE.UU. probablemente obtenga mayor seguridad pagando menos. 
Al Qaeda, no obstante que no ha sido derrotado, ya no parece ser la amenaza que surgía de manera tan importante tras los ataques del 11 de septiembre. 
Pero el precio pagado para llegar a este punto, en los EE.UU. y en los demás países, ha sido enorme, y en su mayoría evitable. 
El legado estará con nosotros durante mucho tiempo. 
Vale la pena pensar antes de actuar. 

El precio de la claridad 
LONDRES – “A través de la argucia y la astucia de los corredores de bolsa se ha generado tal complicación de bribonería y fraude, tal misterio de iniquidad y tal jerga de términos ininteligibles como nunca se conoció en ninguna otra época o país”. 
El comentario de Jonathan Swift en el siglo XVIII resuena en el mundo actual de la “intermediación” financiera: hoy, como entonces, las finanzas envuelven su “complicación de bribonería y fraude” en una “jerga ininteligible”. 
Como lo explicó el presidente Barack Obama en un discurso en abril: “Muchas prácticas eran tan opacas y complejas que muy pocos dentro de esas compañías –para no hablar de los responsables de la supervisión - eran plenamente conscientes de las apuestas colosales que se estaban haciendo”. 
Ahora bien, ¿Swift estaba en lo cierto al considerar que la bribonería era el principal motivo de la ininteligibilidad? 
Obviamente, es un motivo muy fuerte, en la política no menos que en las finanzas. 
Cuanto menos entiende la gente sobre algo, más fácil resulta engañarla. 
Nunca faltaron los charlatanes: Donizetti escribió una ópera, L´Elisir D’Amore, sobre uno de estos charlatanes que promociona una poción para el amor con una labia disparatada. 
Pero la intención de engañar, o incluso de ganar dinero, no es necesariamente lo que ha motivado la explosión reciente de innovación financiera. 
Consideremos la actual demanda civil de la Comisión de Bolsa y Valores de Estados Unidos contra Goldman Sachs. 
Fabrice Tourre, el joven prodigio de Goldman, está acusado de haber creado un valor complicado que estaba destinado al fracaso. 
¿Su intención era engañar? 
¿O fue el placer intelectual que obtuvo al crear un “monstruo Frankenstein” (como lo describía uno de sus correos electrónicos), sin importar las consecuencias? 
Este último parece ser el motivo dominante. 
Como señala otro de sus correos electrónicos: “Todo el sistema está a punto de sucumbir en cualquier momento… el único potencial sobreviviente es el fabuloso Fab… parado en el medio de todas estas operaciones complejas, altamente apalancadas y exóticas que él mismo creó”. 
Ser más inteligente que el resto de la manada (y por supuesto ganar dinero gracias a su astucia) parece haber sido la pulsión movilizadora de Tourre. 
Las finanzas siempre han sido opacas, y han estado bastante alejadas de la motivación de estafar al público inversor. 
“El registro de doble entrada” es uno de los grandes descubrimientos de la civilización europea, pero cinco siglos más tarde la mayoría de la gente sigue sin entender qué son activos y qué son pasivos. 
Sin ese conocimiento, términos técnicos como “recesión de balance” y “reconstrucción de balances” no tienen sentido. 
La opacidad ha crecido de la mano de la complejidad. 
La explosión de instrumentos derivados ha demandado un esfuerzo importante para entender la necesidad de un lenguaje metafórico. 
Pensemos en las obligaciones de deuda colaterales (CDOs, según su sigla en inglés) como si fueran salchichas envenenadas, dice el economista Nouriel Roubini, y que las hipotecas de alto riesgo son la carne de rata con las que están hechas. 
Con un esfuerzo mental, el lego entonces puede imaginar cómo esas salchichas venenosas, también conocidas como “activos tóxicos”, se propagan por los bancos del mundo, arruinando digestiones y mutilando a las economías que estaban destinadas a favorecer. 
Pero la complejidad no es la única razón para la opacidad. 
En su famoso ensayo “La política y el idioma inglés”, George Orwell se refería al uso generalizado del eufemismo, que implica no llamar espada a una espada. 
Esto, pensaba él, se debía a muchos factores en el mundo moderno que se habían vuelto demasiado horribles, o indigeribles, como para expresarlos claramente. 
Uno de sus ejemplos era la frase “rectificación de fronteras” para referirse, de una manera edulcorada, a los movimientos forzados de poblaciones. 
La corrección política es otro aspecto de esta cuestión: por ejemplo, decir que la gente discapacitada tiene “capacidades diferentes”. 
Como señala el historiador Tony Judt: “No es una capacidad ‘diferente’, no es capacidad. 
El lenguaje vil esconde los efectos del poder y la capacidad reales, de la riqueza y las influencias reales”. 
Permite que la profunda desigualdad suceda con mayor facilidad. 
Igualmente importante es la franca declinación del alfabetismo. 
Orwell se refería a funcionarios que unían bloques de palabras como “gallineros prefabricados”. 
Esta cualidad se hace evidente en un reciente informe del FMI: 
“Los riesgos para la estabilidad financiera global han cedido a medida que la recuperación económica ha cobrado fuerza, pero los temores sobre los riesgos soberanos de países avanzados podrían minar las ganancias y prolongar el colapso del crédito. 
Sin un restablecimiento más pleno de la salud de los balances financieros y de los hogares, un empeoramiento de la sostenibilidad de la deuda pública podría transmitirse de nuevo al sistema bancario o atravesar fronteras. 
Por lo tanto, se necesitan políticas para (1) reducir las vulnerabilidades soberanas, inclusive a través de la comunicación de planes creíbles de consolidación fiscal a mediano plazo; (2) asegurar que el actual proceso de desapalancamiento se desarrolle sin sobresaltos; y (3) avanzar decisivamente para completar la agenda regulatoria de manera de pasar a un sistema financiero global más seguro, más resiliente y más dinámico. 
En el caso de los países de mercados emergentes, donde el incremento de los flujos de capital ha derivado en temores de inflación y burbujas de precios de activos, existe la posibilidad de una estrategia pragmática que utilice una combinación de políticas financieras macroeconómicas y prudenciales”. 
Irónicamente, el mismo documento está plagado de pedidos de mayor “transparencia”. 
Así que traduzcamos el pasaje del FMI a un inglés transparente: 
“La economía mundial se ha vuelto menos riesgosa conforme se ha recuperado de la recesión, y a medida que los bancos y los hogares han reducido sus deudas. 
Pero los temores de un incumplimiento de pago por parte de los gobiernos en países ricos podrían amenazar la recuperación haciendo que las tasas de interés suban y los tipos de cambio bajen. 
De manera que son necesarias tres cosas: los gobiernos deben (1) reducir sus déficits gradualmente y de manera creíble, (2) mantener un nivel de gasto suficiente para compensar el mayor nivel de ahorro en el sector privado y (3) seguir ejerciendo presión para una regulación bancaria. 
En el caso de los países en desarrollo, la política económica y la regulación bancaria se deberían utilizar en conjunto para frenar la inflación y las burbujas de activos”. 
Cuanto mayor es la distancia entre el lenguaje de las elites y el del ciudadano común, mayor es el riesgo de revuelta. 
En la medida que esa complejidad en las finanzas o la política crea nuevas oportunidades de engaño, impide el entendimiento o desdibuja las líneas de la responsabilidad, deberíamos apuntar a reducirla. 
En la medida que esos problemas reflejan una menor capacidad de expresarse claramente, el remedio es mejorar la educación. 
El precio de la claridad, como el precio de la libertad, es la vigilancia eterna, y ambos están conectados. 

El precio de la prevención de las crisis 
BRUSELAS – Han pasado dos años desde que estallaron las crisis financieras y apenas empezamos a darnos cuenta del elevado costo que pueden llegar a representar. 
Andrew Haldane del Banco de Inglaterra estima que el valor actual de las pérdidas correspondientes en la producción futura bien podría alcanzar el 100% del PIB mundial. 
Este cálculo puede parece asombrosamente alto, pero es relativamente conservador porque supone que sólo una cuarta parte de la crisis inicial dará como resultado una reducción permanente de la producción. 
De acuerdo con los verdaderos pesimistas, que piensan que la mayor parte de la crisis, sino es que el total, tendrá un efecto permanente en la producción, las pérdidas totales podrían ser dos o tres veces más elevadas. 
Un año de PIB mundial asciende a 60 billones de dólares, lo que corresponde a cinco siglos de asistencia oficial para el desarrollo o, para ser más concretos, a 10,000 millones de aulas en aldeas africanas. 
Por supuesto, esto no representa un costo directo para los presupuestos públicos (el costo total de los paquetes de rescate bancario es mucho menor), pero estas pérdidas en la producción son el costo que más importa cuando se está pensando en cómo reducir la frecuencia de las crisis. 
Asumamos que, sin medidas preventivas adecuadas, una crisis que cueste el equivalente a un año de PIB mundial se presenta cada 50 años (un supuesto inexacto pero no exagerado). 
Entonces sería lógico que los ciudadanos de todo el mundo pagaran una prima de seguro, siempre que su costo no rebase el 2% del PIB (100%/50). 
Una manera simple de reducir la frecuencia de las crisis es hacer que los bancos dependan más del capital y menos de la deuda de modo que puedan soportar mayores pérdidas sin quebrar -una medida que actualmente se analiza a nivel global. 
Gracias a los informes recientemente publicados por el Comité de Estabilidad Financiera y el Comité de Basilea –uno de ellos sobre las implicaciones de largo plazo de exigir a los bancos un coeficiente capital-activos más elevado, y otro sobre los efectos transitorios de la introducción de estos requisitos -ahora sabemos más sobre el probable impacto de esa reglamentación. 
En el primer informe se señala que, empezando por el reducido nivel actual de capitalización bancaria, el incremento de un punto porcentual en los coeficientes de capital reduciría permanentemente la frecuencia de las crisis en una tercera parte, mientras que las tasas de interés se incrementarían en aproximadamente 13 puntos de base (los bancos tendrían que aumentar sus cargos porque les cuesta más obtener capital que emitir deuda). 
En otras palabras, el precio de perder un año de ingresos cada 75 años en lugar de cada 50 conduciría a los bancos a incrementar las tasas de un crédito de 4% a 4,13%. 
Este aumento insignificante tendría como efecto máximo que algunos clientes bancarios buscaran fuentes alternativas de financiamiento, lo que probablemente no tendría un efecto perceptible en el PIB. 
Es sorprendente saber que una reglamentación puede tener efectos tan positivos a tan bajo costo -mucho menor que en varias otras áreas en las que las políticas públicas imponen requisitos de seguridad económicamente costosos. 
Pensemos, por ejemplo, en los sectores del ambiente o la salud pública, en los que el principio de precaución guía la toma de decisiones. 
Dejemos el largo plazo. El asunto que actualmente se debate acaloradamente es si la transición para imponer reservas obligatorias más elevadas supondría costos excesivos de corto plazo (ya que probablemente los bancos incrementarían los diferenciales y reducirían el volumen de los créditos). 
Sujetar a los bancos, algunos de los cuales aún están debilitados, a la nueva reglamentación podría inducirlos a restringir el crédito aún más, lo que desaceleraría más el ritmo de la recuperación económica. 
Se necesita analizar inteligentemente cuál es el momento adecuado para imponer las restricciones reglamentarias y la rapidez con la que deben aplicarse. 
En el segundo informe se señala que un incremento de un punto porcentual en los coeficientes de capital de los bancos, si se introduce gradualmente a lo largo de cuatro años, disminuiría el PIB en aproximadamente 0,2%. 
Puesto que a menudo se habla de aumentos de tres puntos porcentuales, el efecto total podría ser de 0,6%. 
Sin embargo, abundan las dudas. 
Un dato inesperado del informe señala que aumentar la meta de coeficientes de capital tendría un efecto significativamente más adverso en los Estados Unidos que en la eurozona, a pesar de que ésta recurre más al financiamiento bancario. 
Además, en el informe se asume que la política monetaria puede compensar en parte la sacudida, lo que podría no ser cierto cuando las tasas de interés cercanas a cero ya son predominantes -o en la eurozona donde los esfuerzos pueden variar de un país a otro mientras que la política monetaria es uniforme. 
Así pues, el impacto de la nueva reglamentación en países donde los bancos están significativamente subcapitalizados bien podría ser cuatro o cinco veces mayor que la cifra principal –es decir, cerca de un punto porcentual en un periodo de cuatro años. 
Esto puede seguir pareciendo poco, pero no es en absoluto una cantidad insignificante dadas las perspectivas de crecimiento a corto plazo en el mundo desarrollado. 
En un momento en el que el crecimiento es demasiado lento para reducir el desempleo masivo, cada punto decimal cuenta. 
Reducir el crecimiento en esta magnitud cuando el sector privado no ha terminado su ciclo de desapalancamiento –y cuando los gobiernos están iniciando los suyos– significa correr el riesgo de un período prolongado de estancamiento, que podría convertir el desempleo inducido por la crisis en desempleo estructural. 
Además, es probable que a lo largo de un período prolongado, las normas de crédito más estrictas afecten en forma desproporcionada a las empresas con poco efectivo y rápido crecimiento, lo que tendría consecuencias en la innovación, la productividad y, finalmente, en el potencial de crecimiento. 
Nada de lo anterior significa que haya que darle a los bancos un respiro en lo que se refiere a la reglamentación y olvidarse de la necesidad de recapitalizar. Pero sí indica, en primer lugar, que los plazos son importantes. 
Los encargados del diseño de políticas deben cuidarse de imponer un choque reglamentario al mismo tiempo que un choque fiscal. 
Por este motivo, una estrategia sensata es aprobar ahora normas reglamentarias con plazos lejanos. 
En segundo lugar, la existencia y la magnitud de los costos de transición significan que no todo lo que reduce la probabilidad de las crisis financieras es recomendable. 
Para los políticos que están obsesionados con las dificultades actuales, el que la próxima crisis suceda en 50 o 75 años puede parecer de importancia secundaria. 
Como resultado, las reformas en materia de reglamentación deben diseñarse de modo que el costo a corto plazo se minimice. 
Los coeficientes de capital y de liquidez más elevados son sólo una de varias opciones para hacer que el sistema financiero sea más seguro. 
Puede ser interesante considerar otras medidas –por ejemplo los seguros de capital o la reforma de los límites en la industria financiera al estilo de Paul Volcker. 
No hay duda de que vale la pena pagar el precio a largo plazo para asegurarse contra las crisis; pero ello no significa que la reforma no deba ser lo más rentable que se pueda. 

El dilema del ahorrador 
BEIJING – La mayoría de las crisis financieras que ha habido en los 200 últimos años fue consecuencia de tensiones creadas por el reciclado de capitales procedentes de países con ahorro abundante en otros con poco ahorro. 
La crisis europea actual constituye un buen ejemplo de ello. 
Durante casi un decenio, capitales de países con ahorro abundante, como Alemania, se dirigieron a países con poco ahorro, como España. 
La consiguiente acumulación de deuda creó sus propias limitaciones y ahora la economía de Europa se ve obligada a reequilibrarse. 
Si el reequilibrio se produce sólo en España y otros países con poco ahorro, el resultado, como advirtió John Maynard Keynes hace 80 años, ha de ser un desempleo mucho mayor. 
Que el desempleo permanezca confinado en países como España o con el tiempo migre a países como Alemania depende de si los primeros siguen dentro del euro. 
Aunque las posiciones relativas en materia de ahorro de Alemania y España parecen confirmar los estereotipos culturales, las tasas nacionales de ahorro tienen poco que ver con las propensiones culturales. 
Más que nada reflejan en gran medida las políticas aplicadas en el país y en el extranjero y que determinan las tasas de consumo de los hogares. 
La tasa total de consumo de un país es, naturalmente, la otra cara de la moneda de la tasa de ahorro. 
Aparte de la demografía, que cambia lentamente, tres factores explican en gran medida las diferencias en las tasas nacionales de consumo. 
El primero y principal es la participación de los hogares en la renta nacional. 
En países como los Estados Unidos, donde los hogares conservan una gran proporción de lo que producen, las tasas de consumo suelen ser altas respecto del PIB. 
Sin embargo, en países como China y Alemania, donde las empresas y el gobierno conservan una participación desproporcionada, las tasas de consumo de los hogares pueden ser proporcionalmente bajas. 
El segundo factor es la desigualdad en los ingresos. 
Al aumentar la riqueza de los ciudadanos, su consumo aumenta más despacio que su riqueza. 
Al aumentar la desigualdad, las tasas de consumo generalmente bajan y las de ahorro generalmente suben. 
Por último, hay que tener en cuenta la disposición de los hogares a endeudarse para aumentar el consumo, que suele estar impulsada por las impresiones sobre las tendencias en la riqueza de los hogares. 
En España, por ejemplo, como el valor de los valores, los bonos y la propiedad inmobiliaria se puso por las nubes antes de 2008, los españoles aprovecharon su riqueza cada vez mayor para endeudarse a fin de aumentar el consumo. 
Pero eso no es todo. 
También unas políticas extranjeras que afecten a esos tres factores pueden impulsar las tasas de consumo. 
Por ejemplo, un acuerdo al final del decenio de 1990 entre el Gobierno, las grandes empresas y los sindicatos de Alemania, encaminado a crear empleo nacional limitando la participación de los salarios en el PIB, hizo subir automáticamente la tasa de ahorro del país. 
Los grandes déficits comerciales de Alemania en el decenio anterior a 2000 dieron paso más adelante a grandes superávits, que quedaron contrapesados por los déficits correspondientes en países como España. 
Al contraerse el sector de bienes comercializables de España como consecuencia de su expansión en Alemania, aquélla sólo podía reaccionar de una de tres formas. 
En primer lugar, podía negarse a aceptar los déficits comerciales, ya fuera aplicando medidas proteccionistas o devaluando su divisa. 
En segundo lugar, podía absorber el exceso de ahorro alemán dejando que el desempleo aumentara al despedir los fabricantes locales a sus trabajadores (porque el aumento del desempleo disminuye la tasa de ahorro). 
Por último, los españoles podían endeudarse con el ahorro alemán excedente y aumentar el consumo y la inversión. 
Naturalmente, España no podía elegir legalmente la primera opción, por su pertenencia a la UE y a la zona del euro, y se mostró reacia –cosa que no era de extrañar– a elegir la segunda. 
Sólo le quedaba la tercera opción. 
Los españoles se endeudaron excesivamente antes de la crisis para aumentar tanto el consumo como la inversión y gran parte de esta última se encauzó hacia proyectos despilfarradores en materia de propiedad inmobiliaria e infraestructuras. 
Así se siguió hasta el período de 2007-2008, en el que los niveles españoles de deuda resultaron excesivos, pero, mientras Alemania no absorba su exceso de ahorro y facilite el deseado aumento del ahorro español, España seguirá afrontando las mismas opciones. 
Una vez que el endeudamiento ha dejado de ser posible, España debe ora intervenir en el comercio, lo que entraña su salida de la zona del euro, ora aceptar muchos más años de desempleo elevado hasta que los salarios se reduzcan lo suficiente para producir el equivalente de la devaluación de la divisa. 
Ésa es la clave. 
Los países con poco ahorro no pueden ajustarse fácilmente sin un ajuste equivalente en los países con ahorro abundante, porque sus bajas tasas de ahorro pueden haber sido causadas por un elevado ahorro en el extranjero. 
Al fin y al cabo, el ahorro y la inversión deben estar equilibrados mundialmente y, si las distorsiones normativas hacen aumentar el ahorro en un país más rápidamente que la inversión, lo contrario debe ocurrir en alguna otra parte del mundo. 
Dicho de otro modo, una vez que las distorsiones normativas hicieron aumentar la tasa de ahorro de Alemania. las tasas de ahorro de España y de otros países deficitarios de Europa tenían que reducirse. 
En teoría, el exceso de ahorro de Alemania podría haber salido de Europa, pero, en vista de que ya había una gran cantidad de ahorro asiático por absorber, principalmente por los Estados Unidos, y dadas las limitaciones impuestas por el euro, era casi inevitable que se exportara el exceso de ahorro alemán a otros países europeos. 
Alemania debería preocuparse por la dificultad de España para ajustarse, porque el consiguiente aumento del desempleo europeo será absorbido en su mayor parte por España, a no ser que el Gobierno de este país acelere el proceso de ajuste abandonando la zona del euro y devaluando. 
En ese caso, la mayor parte de las consecuencias del aumento del desempleo recaería sobre Alemania. 
Eso es algo que no debe sorprender. 
Una vez que los países deficitarios adoptan medidas enérgicas, suelen ser los países con superávits comerciales los que padecen más las consecuencias de las crisis internacionales causadas por los desequilibrios en materia de comercio y de corrientes de capital. 
Con el aumento de las tensiones políticas en los países con escaso ahorro, aumentará también el riesgo de que éstos abandonen el euro, lo que aumentará el precio que pagará Alemania por su distorsionada tasa de ahorro. 


El precio de la desigualdad 
NUEVA YORK – A los estadounidenses les gusta pensar en su país como una tierra de oportunidades, opinión que otros en buena medida comparten. 
Pero aunque es fácil pensar ejemplos de estadounidenses que subieron a la cima por sus propios medios, lo que en verdad cuenta son las estadísticas: ¿hasta qué punto las oportunidades que tendrá una persona a lo largo de su vida dependen de los ingresos y la educación de sus padres? 
En la actualidad, estas cifras muestran que el sueño americano es un mito. 
Hoy hay menos igualdad de oportunidades en Estados Unidos que en Europa (y de hecho, menos que en cualquier país industrial avanzado del que tengamos datos). 
Esta es una de las razones por las que Estados Unidos tiene el nivel de desigualdad más alto de cualquiera de los países avanzados. Y la distancia que lo separa de los demás no deja de crecer. 
Durante la “recuperación” de 2009 y 2010, el 1% de los estadounidenses con mayores ingresos se quedó con el 93% del aumento de la renta. 
Otros indicadores de desigualdad (como la riqueza, la salud y la expectativa de vida) son tan malos o incluso peores. 
Hay una clara tendencia a la concentración de ingresos y riqueza en la cima, al vaciamiento de las capas medias y a un aumento de la pobreza en el fondo. 
Sería distinto si los altos ingresos de los que están arriba se debieran a que contribuyeron más a la sociedad. 
Pero la Gran Recesión demostró que no es así: hasta los banqueros que dejaron a la economía mundial y a sus propias empresas al borde de la ruina recibieron jugosas bonificaciones. 
Si examinamos más de cerca la cima de la pirámide encontraremos allí sobreabundancia de buscadores de rentas: hay quienes obtuvieron su riqueza ejerciendo el monopolio del poder; otros son directores ejecutivos que aprovecharon deficiencias de las estructuras de gobierno corporativas para quedarse con una cuota excesiva de la ganancia de las empresas; y hay todavía otros que usaron sus conexiones políticas para sacar partido de la generosidad del Estado, ya sea cobrándole demasiado por lo que compra (medicamentos) o pagándole demasiado poco por lo que vende (permisos para explotación de minerales). 
Asimismo, parte de la riqueza de los financistas proviene de la explotación de los pobres, por medio de préstamos predatorios y prácticas abusivas con el uso de tarjetas de crédito. 
En estos casos, los que están arriba se enriquecen directamente de los bolsillos de los que están abajo. 
Tal vez no sería tan malo si hubiera aunque sea un grano de verdad en la teoría del derrame: la peculiar idea de que enriquecer a los de arriba redunda en beneficio de todos. 
Pero hoy la mayoría de los estadounidenses se encuentran peor (con menos ingresos reales ajustados por la inflación) que una década y media atrás en 1997. 
Todos los beneficios del crecimiento fluyeron hacia la cima. 
Los defensores de la desigualdad estadounidense argumentan que los pobres y los que están en el medio no tienen por qué quejarse: puede ser que la porción de torta con la que se están quedando sea menor que antes, pero gracias a los aportes de los ricos y superricos, la torta está creciendo tanto que en realidad el tamaño de la tajada es mayor. 
Pero una vez más, los datos contradicen de plano este supuesto. 
De hecho, Estados Unidos creció mucho más rápido durante las décadas que siguieron a la Segunda Guerra Mundial, cuando el crecimiento era conjunto, que después de 1980, cuando comenzó a ser divergente. 
Esto no debería sorprender a quien comprenda cuál es el origen de la desigualdad. 
La búsqueda de rentas distorsiona la economía. 
Por supuesto que las fuerzas del mercado también influyen, pero los mercados dependen de la política; y en Estados Unidos, con su sistema cuasicorrupto de financiación de campañas y el ir y venir de personas que un día ocupan un cargo público y al otro están en una empresa privada, y viceversa, la política depende del dinero. 
Por ejemplo, cuando la legislación de quiebra privilegia los derivados financieros por encima de todo, pero no permite la extinción de las deudas estudiantiles (por más deficiente que haya sido la educación recibida por los deudores), es una legislación que enriquece a los banqueros y empobrece a muchos de los que están abajo. 
Y en un país donde el dinero puede más que la democracia, no es de extrañar la frecuencia con que se aprueban esas leyes. 
Pero el aumento de la desigualdad no es inevitable. 
Hay economías de mercado a las que les está yendo mejor, tanto en términos de crecimiento del PIB como de elevación de los niveles de vida de la mayoría de sus ciudadanos. 
Algunas incluso están reduciendo las desigualdades. 
Estados Unidos paga un alto precio por seguir yendo en la otra dirección. 
La desigualdad reduce el crecimiento y la eficiencia. 
La falta de oportunidades implica que el activo más valioso con que cuenta la economía (su gente) no se emplea a pleno. 
Muchos de los que están en el fondo, o incluso en el medio, no pueden concretar todo su potencial, porque los ricos, que necesitan pocos servicios públicos y temen que un gobierno fuerte redistribuya los ingresos, usan su influencia política para reducir impuestos y recortar el gasto público. 
Esto lleva a una subinversión en infraestructura, educación y tecnología, que frena los motores del crecimiento. 
La Gran Recesión agravó la desigualdad, provocando recortes en gastos sociales básicos y un alto nivel de desempleo que presiona sobre los salarios a la baja. 
Por añadidura, tanto la Comisión de Expertos de las Naciones Unidas sobre las reformas del sistema monetario y financiero internacional, que investiga las causas de la Gran Recesión, como el Fondo Monetario han advertido que la desigualdad conduce a inestabilidad económica. 
Pero, lo que es más importante, la desigualdad en Estados Unidos está corroyendo sus valores y su identidad. 
Cuando llega a semejantes extremos, no es sorprendente que sus efectos se manifiesten en todas las decisiones públicas, desde la política monetaria a la asignación del presupuesto. 
Estados Unidos se ha convertido en un país que en vez de “justicia para todos” ofrece favoritismo para los ricos y justicia para los que puedan pagársela: esto quedó demostrado durante la crisis de las ejecuciones hipotecarias, cuando los grandes bancos creyeron que además de demasiado grandes para quebrar, eran demasiado grandes para hacerse responsables. 
Estados Unidos ya no puede considerarse la tierra de oportunidades que alguna vez fue. 
Pero no tenemos por qué resignarnos a esto: todavía no es demasiado tarde para restaurar el sueño americano. 

El precio del silencio de los medios 
SANTIAGO – En 1986, el periodista opositor José Carrasco Tapia fue arrastrado de su casa en Santiago, Chile, por uno de los escuadrones de la muerte del general Augusto Pinochet. 
Le dispararon 13 veces en la nuca y lo arrojaron en un cementerio. Así se sumó a una lista macabra de periodistas latinoamericanos tratados brutalmente por atreverse a hablar durante los años 1970 y 1980. 
Durante esa época, los secuestros, la tortura y los asesinatos tenían asida por la garganta a la prensa latinoamericana; la estenografía era una opción infinitamente más segura para los que reportaban las noticias. 
A medida que América latina se volvía cada vez democrática en los años subsiguientes, más periodistas eligieron investigar en lugar de reescribir gacetillas de prensa gubernamentales. 
Especialmente al atacar la corrupción oficial, los periodistas valientes hicieron del saqueo de las arcas públicas un negocio arriesgado más que un derecho de nacimiento –y enfurecieron a muchos de los corruptos-. 
Hoy, muchos gobiernos latinoamericanos, temerosos de la capacidad de los medios para exponer delitos, alteraron sus tácticas aunque siguen decididos a cercenar la libertad de prensa. 
Los periodistas latinoamericanos tal vez hoy enfrenten una menor amenaza de muerte, pero muchos aún confrontan un puñado de desafíos destinados a controlarlos. 
A puertas cerradas, los gobiernos pergeñan incentivos financieros y poderes regulatorios para acallar la crítica mediática y torcer el contenido editorial a su favor. 
Sin una prensa crítica, los innegables progresos de América latina hacia una verdadera democracia –el desarrollo de una ciudadanía informada y facultada y de gobiernos respetuosos de las fronteras legítimas del poder- resultarán amenazados, incluso cuando las trampas electorales formales se vuelvan más habituales. 
Existe un patrón alarmante de manipulación de la prensa en toda la región, desde las autoridades hondureñas que le cortaron el servicio telefónico a una estación de radio nacional hasta los funcionarios argentinos que castigan a la prensa escrita. 
En diferente medida, las autoridades locales y nacionales en estos países, y en Colombia, Chile, Costa Rica, Perú y Uruguay, están reescribiendo colectivamente el manual del juego autoritario. 
Aún más generalizada que la represión indirecta es la presión pervertidora del dinero oficial. 
En toda América latina, la publicidad proveniente del sector público es crítica para la supervivencia financiera de los periódicos y las estaciones de radio, en especial para los medios locales. 
En Colombia, la rutina es simple: los periodistas que subsisten de los ingresos generados por la venta de espacio publicitario a los organismos de gobierno llaman a los funcionarios por la mañana para obtener información para sus artículos; más tarde, cuando intentan venderle publicidad a los mismos funcionarios, descubren el verdadero costo de la cobertura de noticias independiente. 
En la misma sintonía, en 2004, el presidente de Costa Rica decretó que su administración dejaría de anunciar en el principal periódico del país, en represalia por la cobertura crítica. 
En 2006 y 2007, el ministro de Vivienda de Perú utilizó los contratos publicitarios del gobierno para inclinar a su favor la cobertura de su ministerio y de su propia persona en los periódicos nacionales. 
Algunos gobiernos practican un método aún más directo de soborno a cambio de obtener una cobertura favorable. 
En Honduras, los pagos directos del gobierno a los periodistas son moneda corriente, al igual que los salarios mínimos o inexistentes para los periodistas. 
Algunos funcionarios incluso les exigen a los periodistas que firmen contratos donde se los obliga a realizar una cobertura favorable de las actividades oficiales. 
En toda la región, las autoridades gubernamentales hacen callar a quienes consideran agitadores y manipulan los procedimientos de emisión de licencias de transmisión para beneficiar a sus aliados políticos o acallar a las voces independientes. 
En consecuencia, la autocensura convulsiona a redacciones enteras, y a muchos medios no comerciales o alternativos se les niega el acceso a las frecuencias de transmisión. 
Todos salvo los más valientes permanecen en silencio; con la amenaza de la ruina para su periódico o su estación de radio, los riesgos que corren los periodistas ya no son principalmente personales. 
En riesgo está la diversidad floreciente de opinión e información que comenzó a revitalizar a la industria de medios tradicionalmente formal y monopólica de la región. 
El panorama no es totalmente lúgubre e, irónicamente, informar sobre la manipulación noticiosa ayudó a galvanizar a los políticos en algunos países para crear mejores reglas de juego y más aplicables. 
Medidas como procedimientos de contratación justos, competitivos y transparentes por parte del sector público, y no el control político sobre la asignación de los fondos publicitarios del gobierno, harían mucho, sobre todo si se las combina con una información de calidad, para proteger a los medios de la persistente tentación de las autoridades de controlar lo que el público puede saber. 
Carrasco Tapia murió por su visión de un periodismo opositor crítico. 
Sería una tragedia si aquellos que todavía quieren controlar a los medios triunfan ejecutando sus tácticas de manera subterránea, a puertas cerradas. 
La amenaza que plantean puede ser menos dramática, pero no por eso menos perniciosa. 

El precio de salvar un árbol 
América Latina cuenta con una proporción más que importante de vida silvestre y bosques de todo tipo. 
Un tercio de las especies de mamíferos y más de un cuarto de todas las especies de aves y reptiles conocidas se pueden encontrar allí. 
Sin embargo, esta abundancia está en peligro. 
Al hacer desaparecer más de siete millones de hectáreas de árboles por año, Sudamérica elimina más bosques que ningún otro continente. 
Como resultado, más de 10 000 especies están en peligro de extinción, dos tercios de todas las especies en peligro del planeta. 
En cierto sentido, la solución a este reto es clara como el día. 
Los propietarios de tierras eliminan árboles porque es lo que les reporta más beneficios económicos, de manera que las autoridades deben darles incentivos para que no lo hagan. 
Si pudiéramos aprovechar el potencial oculto de los bosques de América Latina –sin destruirlos- podríamos dar una solución al problema de la destrucción de hábitats. 
Podemos calcular fácilmente los costes de iniciativas conservacionistas individuales como el salvar la lechuza moteada del norte. 
Más difícil es calcular cuánto costaría hacer que los dueños de tierras dejen de talar sus árboles, pero eso no significa que no se haya intentado. 
Las estimaciones de los economistas varían de US$ 1,23 mil millones al año (para salvar árboles en los lugares con mayor diversidad de América Latina) a US$ 5,8 mil millones al año (para salvar un 2% del área terrestre del continente), e incluso a US$ 500 mil millones (hacer un solo pago para salvar todos los bosques de América Latina). 
Si bien los beneficios económicos que obtenemos de la biodiversidad pueden parecer intangibles, son reales y cuantificables. 
Un argumento común es que los gobiernos deben proteger la biodiversidad debido a su potencial no explorado para la industria farmacéutica. 
Por ejemplo, un helecho que crece en lo profundo del bosque podría un día 
Esta idea se volvió muy popular en los años 90. 
En un famoso proyecto, Merck Pharmaceutical dio US$ 1 millón a Costa Rica a cambio de 1000 plantas recogidas de sus bosques. 
Aunque el proyecto de Merck recolectó con éxito dinero para la investigación de la biodiversidad en Costa Rica, la cantidad de medicamentos desarrollados es escasa -si no nula- y el modelo no se ha reproducido en otros lugares. 
Los méritos de la ampquot;bioprospecciónampquot; se han examinado con atención y las utilidades son de hecho modestas, yendo desde apenas US$ 0,20 por hectárea en partes de California a US$ 20 en Ecuador Occidental. 
Por ende, el potencial de desarrollo farmacéutico no significará un estímulo potente para que los propietarios privados o compañías protejan sus tierras. 
Otro enfoque para quienes diseñan las políticas es cuantificar los beneficios económicos de los ampquot;servicios de ecosistemasampquot;, es decir, las cosas milagrosas pero mundanas que la naturaleza nos da, como el control de erosiones, el manejo de aguas y la purificación. Los beneficios de ecosistemas en América Latina llegan a los US$ 11 billones, según la metodología de un prominente economista. 
Sin embargo, si bien esto implica que los beneficios de la conservación superan sus costes por un margen muy notable, los cálculos han sido muy criticados. 
La verdadera esperanza está en la idea de proteger los bosques por su valor en la lucha contra el cambio climático. Los bosques contienen enormes cantidades de carbono. 
Con al aumento de la preocupación acerca del calentamiento global y el papel que juega el dióxido de carbono, es posible estimar el valor de un bosque por su capacidad de secuestro de carbono. 
En pocas palabras, al controlar la deforestación podemos afectar significativamente las emisiones que causan el cambio climático. 
Las transacciones de mercado recientes de la Bolsa Climática Europea ponen el valor de la tonelada de carbono entre US$ 10 y 100. 
Incluso si usamos lo que parece un precio bastante conservador, US$ 20, eso significa que los bosques de América Latina valen... ¡US$ 2 billones! 
Si contamos los 70 mil millones de toneladas de carbono que hay en la madera muerta, el material orgánico caído y el suelo boscoso, el valor adicional es de US$ 1,4 mil millones. 
Definir los beneficios es una cosa. Lo siguiente es determinar cuánto estamos dispuestos a pagar para que los árboles sigan en pie. 
Para un propietario de tierras, el valor de la tierra desbrozada llega a un promedio de US$ 300 por hectárea. 
Así es que supongamos que los gobiernos deban pagar al menos US$ 500 por hectárea para evitar la eliminación de los árboles. 
Eso da unos US$ 500 mil millones para toda América Latina. 
En consecuencia, los beneficios son entre cuatro y 6,8 veces mayores que el coste. 
Sin embargo, para muchas autoridades éste parecerá prohibitivo. 
Por lo tanto, pueden considerar otra opción: desincentivar la tala de bosques sólo en áreas que presentan altos índices recientes de deforestación. 
Esto toma en consideración el hecho de que muchos propietarios de tierras no tienen la intención de talar árboles, por lo que no pedirán compensaciones. 
Usando un enfoque realista e incluyendo costes de supervisión y administración, para los gobiernos el coste serían todavía cerca de la mitad de los beneficios económicos. 
Se necesita hacer mucha más investigación para determinar los verdaderos costes de proteger los ecosistemas forestales y la biodiversidad. 
Pero la creciente preocupación acerca del peligro del cambio climático puede ayudar a salvar parte de los ricos bosques del continente. 


Capitalistas a favor del crecimiento inclusivo 
LONDRES – En el año 2012, el Centro de Investigación Pew encontró que el 85% de los adultos que se autodenominan como de clase media en los Estados Unidos cree hoy en día que es más difícil mantener su nivel de vida (it is more difficult) en comparación con lo que ocurría hace una década. 
La proporción de estadounidenses que dice que es de clase media-baja o de clase baja ha aumentado de un cuarto de la población adulta en el año 2008 a alrededor de un tercio en la actualidad. 
Además, la investigación de Pew encontró que únicamente el 63% de los encuestados cree que el trabajo duro lleva al éxito, esta cifra bajó del 74% que se registró en el año 1999. 
Estas estadísticas, que representan el sentimiento generalizado en la economía más grande del mundo, deberían plantear preocupaciones significativas para los gobiernos y para los líderes empresariales en el resto del mundo, especialmente en los países que enfrentan desafíos por el estancamiento del crecimiento y por el aumento de los niveles de desempleo juvenil. 
De hecho, en enero, el FMI revisó sus perspectivas a corto plazo (near-term outlook) sobre el crecimiento de la eurozona, señalando un cambio hacia la baja, que llega al -0,2% para el año 2013. 
Mientras tanto, los datos oficiales de España (official data from Spain) indican que la tasa de desempleo subió al 26% (casi seis millones de personas) en los últimos tres meses del año 2012, la cifra más alta desde mediados de la década de 1970, con una tasa de desempleo juvenil que alcanza el 55%. 
La necesidad de crecimiento – en concreto, el tipo de crecimiento inclusivo que puede dar empleo a la gran cantidad de personas jóvenes sin empleo y combatir los niveles crecientes de desigualdad de ingresos – nunca antes fue de más vital importancia. 
A pesar de ello, los debates actuales sobre la forma de lograr un crecimiento sostenible e inclusivo se centran de manera demasiado estrecha en el papel que desempeñan los gobiernos y los responsables de la formulación de políticas. 
El papel que desempeña el sector privado – con su alcance multinacional, sus grandes cantidades de dinero en efectivo, y su capacidad de innovación – fue tratado de manera negligente. 
Existen tres áreas principales a las cuales las empresas deberían dirigir su atención, si el capitalismo va a funcionar de una manera más inclusiva y va a satisfacer las necesidades más apremiantes de la sociedad. 
En primer lugar, las empresas deberían trabajar para superar los desajustes en las coincidencias de oferta y demanda de habilidades/puestos de trabajos a través de inversiones en la formación profesional y el aprendizaje. 
Las empresas como Rolls-Royce y British Gas utilizan programas de aprendizaje impresionantes que agregan valor a sus negocios mediante la creación de una reserva de nuevos empleados talentosos. 
Se han establecido otras iniciativas para expandir estos esfuerzos mediante la participación de varias empresas con el objetivo de crear puestos de nivel de entrada para el importante número de jóvenes que al presente se encuentran desempleados. 
En segundo lugar, al igual que se necesita un esfuerzo colectivo para fortalecer las habilidades de la fuerza laboral nacional, también, se requiere un compromiso por parte de la industria para apoyar a las pequeñas y medianas empresas (PYMES), como parte de un entorno empresarial más amplio. 
En su año fiscal 2011, Hewlett-Packard utilizó más de 600 PYMES en su cadena de suministro en el Reino Unido, lo que representa casi el 10% de sus gastos pagados a proveedores. 
HP pretende aumentar este porcentaje a más del 15% hasta finales del año 2013 con la adición de otras 150 PYMES, impulsando con ello lo que de manera correcta se considera como el motor del crecimiento económico del Reino Unido. 
Del mismo modo, en marzo de 2012 un consorcio de grandes corporaciones lideradas por IBM creó la “Supplier Connection”, una forma de conexión con proveedores basada en la web, con el fin de que las pequeñas empresas se conviertan en proveedores de las grandes empresas con mayor facilidad. 
En la actualidad, los miembros de “Supplier Connection” compran anualmente más de $150 mil millones en bienes y servicios a través de sus cadenas de suministro globales. 
Por último, .as sociedades anónimas constituidas por suscripción pública deben ser administradas con visión de largo plazo, y deben ser recompensadas por los inversores por ser más incluyentes. 
Por ejemplo, Unilever ha rechazado las presiones de corto plazo de los mercados de capitales al pone fin a su preparación de informes trimestrales sobre ganancias y al ampliar su enfoque para avanzar en cuanto a intereses sociales superiores, en lugar de sólo hacerlo en lo referido a los intereses de sus accionistas. 
Sin embargo, para tener compañías progresistas es necesario tener inversores progresistas. 
El Plan de pensiones para maestros de Ontario (Ontario Teachers’ Pension Plan) es ejemplar en cuanto a su compromiso de apoyar a las mejores prácticas de gobernanza en las empresas en las que invierte, y ha cosechado grandes beneficios de este enfoque: el Plan ha obtenido, en promedio, ganancias anuales del 10% desde su creación en el año 1990 . 
La idea que subyace a todas estas iniciativas, y la noción del propio capitalismo incluyente, es que se debe administrar las empresas con visión de largo plazo. 
Las empresas que siguen este enfoque se preocupan por las habilidades de su futura fuerza de trabajo, buscan construir bases de proveedores que sean leales y productivos, y toman decisiones de inversión sobre la base de la creación de valor sostenible, no sobre la base de la rentabilidad a corto plazo. 
No hay contradicción entre la obtención de altos rendimientos y la adopción de un enfoque a largo plazo. 
Por otra parte, a medida que las empresas empiezan a adoptar estas prácticas, una ola creciente levantará a todos los barcos: con un mayor apoyo, las PYMES, que actualmente representan el 99% de las empresas y dos tercios del empleo en el sector privado en la Unión Europea, podrán invertir en investigación y desarrollo, y podrán contratar a más empleados. 
A su vez, las grandes empresas recibirán los beneficios de una innovación más rápida, las tasas de desempleo juvenil caerán, y se revertirá el vaciamiento de la clase media – como también se revertirá la fe que hoy en día tiene esta clase con relación a los futuros niveles de vida. 
Es este tipo de influencia profundamente positivo para las perspectivas de prosperidad compartida y crecimiento inclusivo el que en la actualidad es esquivo con los gobiernos nacionales. 

La privatización de la guerra 
Es bien sabido que muchos gobiernos se muestran escépticos ante una invasión de Irak encabezada por los EU, sino es que se oponen a ella abiertamente. 
Lo que no es tan visible es la división entre Estados Unidos y gran parte del mundo en cuanto a la manera de combatir el terrorismo. 
Esa división es peligrosa. 
No es sorprendente que las actitudes hayan divergido tan pronto después de la solidaridad inicial que siguió a los ataques terroristas sobre Nueva York y Washington en septiembre de 2001. 
Después de todo, la tragedia del 11 de septiembre sucedió dentro de los EU, de manera que la sensación de proximidad fue más intensa y duradera en ese país. 
En Europa, muchos gobiernos se preocupan por no asustar a sus poblaciones o dañar las relaciones con sus minorías musulmanas. 
Algunos creen que la política exterior estadounidense fue en parte responsable del desastre y que sería aconsejable distanciarse en cierta medida de los EU. 
Tal vez el factor más importante en esta brecha es un extendido sentimiento de déjà vu . 
Europa vivió episodios terroristas severos en los años setenta y ochenta, y logró superarlos con sus democracias intactas. 
El terrorismo (según muchos europeos) es una molestia que debe manejarse, no un reto que exija un cambio total. 
Además, la retórica política del "mal" y la "guerra" que moviliza a los estadounidenses le resulta ajena a quienes prefieren el enfoque del manejo. 
Las percepciones distintas son naturales entre culturas políticas diferentes. 
No obstante, si no se les controla, estos puntos de vista encontrados podrían tener efectos peligrosos al limitar la cooperación que se requiere para abordar vulnerabilidades comunes. 
Esa cooperación es esencial porque el terrorismo en nuestros días es significativamente más letal y más difícil de manejar que las versiones anteriores. 
Hay dos conjuntos de tendencias en acción. 
Las primeras se centran en la economía y la tecnología. 
Las fuerza del mercado y la apertura se combinan para aumentar la eficiencia de muchos sistemas vitales (el transporte, la información y la energía), pero también los hacen más vulnerables. 
La democratización de la tecnología permite que los instrumentos de destrucción masiva se vuelvan más pequeños, menos costosos y más disponibles. 
Mientras que las bombas y los relojes solían ser pesados y caros, los explosivos plásticos y los cronómetros digitales son ligeros y baratos. 
A veces, secuestrar un avión cuesta un poco más que el precio del pasaje. 
La revolución de la información también ha ayudado a los terroristas al darles medios baratos de comunicación y de organización que permiten que grupos que antes estaban limitados a las jurisdicciones de las policías locales y nacionales se vuelvan globales. 
Hace treinta años, las comunicaciones globales instantáneas sólo eran accesibles a entidades grandes (gobiernos, empresas multinacionales, la Iglesia Católica) con presupuestos considerables. 
Internet hace que sean casi gratuitas. 
El segundo conjunto de tendencias refleja los cambios en la motivación y la organización de los grupos terroristas. 
Los terroristas de mediados del siglo XX tendían a tener objetivos políticos relativamente bien definidos, que frecuentemente resultaron perjudicados por la destrucción masiva. 
Muchos estaban apoyados y controlados subrepticiamente por algunos gobiernos. 
A finales del siglo, grupos radicales surgieron en los extremos de varias religiones. 
Los más numerosos fueron las decenas de miles de jóvenes musulmanes que viajaron a luchar contra la ocupación soviética de Afganistán. 
El terrorismo se hizo más brutal e indiscriminado, a medida que las motivaciones cambiaron de los objetivos limitados y políticos a metas ilimitadas y vengativas reforzadas con la promesa de las recompensas en el más allá. 
La organización también cambió. 
La red de Al Qaeda de decenas de miles de personas en células dispersas en unos sesenta países le confiere una escala que rebasa cualquier cosa antes vista. 
Ambas tendencias hacen que el manejo del terrorismo sea más difícil. 
La atención actual está puesta correctamente en el terrorismo asociado con los extremistas musulmanes. 
Pero limitar la atención a los terroristas islámicos sería un error, ya que ignora los efectos más amplios de la democratización de la tecnología y el conjunto más abierto de retos a los que se debe hacer frente. 
Las nuevas tecnologías han puesto en manos de grupos e individuos perversos poderes de destrucción que antes eran exclusivos de los gobiernos. 
Todo grupo grande de seres humanos tiene miembros que se desvían de la norma. 
Algunos están obsesionados con la destrucción. 
Recordemos que un fanático antigobiernista de origen local, Timothy McVeigh, llevó a cabo el peor caso de terrorismo en los EU antes del 11 de septiembre de 2001. 
De forma similar, el culto Aum Shinrykio que esparció el gas venenosos sarín en el metro de Tokio en 1995 no tenía ninguna conexión con el Islam. 
En efecto, cualquiera que sea la fuente del terrorismo, su poder letal está aumentando. 
En los años setenta, el ataque palestino sobre los atletas israelíes durante las olimpiadas de Munich o los asesinatos perpetrados por las Brigadas Rojas costaron docenas de vidas. 
En los ochenta, extremistas Sikhs pusieron una bomba en un vuelo de Air India y mataron a 325 personas. 
La destrucción de las torres gemelas de Nueva York provocó la pérdida de varios miles de vidas. 
Si extrapolamos estas tendencias e imaginamos que algún grupo perverso consiga material biológico o nuclear, es posible visualizar el asesinato de millones a manos de los terroristas. 
Para matar a tanta gente, locos como Hitler o Stalin necesitaron gobiernos totalitarios. 
Pero ahora es fácil imaginar a grupos y/o individuos dementes asesinando a millones de personas sin apoyo estatal. 
Esta "privatización de la guerra" cambia dramáticamente la política mundial. 
El próximo paso de la espiral del terrorismo tendrá efectos profundos sobre la naturaleza de nuestras civilizaciones urbanas. 
¿Qué le sucedería a nuestra voluntad de vivir y trabajar en ciudades, a los precios de los bienes raíces, a los museos y a los teatros si en lugar de destruir dos edificios, un ataque futuro acaba con la mitad de Manhattan o la Margen Izquierda en París? 
El terrorismo actual no tiene nada que ver con el terrorismo del ERI, la ETA o las Brigadas Rojas durante los años setenta. 
Muchas sociedades son vulnerables, no sólo una. 
No es necesario aceptar toda la retórica o las políticas de George W. Bush para reconocer que tiene razón en un punto central. Los métodos tradicionales no serán suficientes. 

El problema de los "ataques a China" 
No cabe duda de que las presiones que se ejercen en la actualidad sobre China para que revalorice el yuan frente al dólar son curiosamente similares a las que se ejercían sobre el Japón hace treinta años para que se apreciara el yen. 
En aquella época, los "ataques al Japón" llegaron a significar la amenaza de sanciones comerciales de los Estados Unidos, a no ser que el Japón suavizara su presión competitiva sobre las industrias americanas. 
En 1995, la economía japonesa había quedado tan deprimida por el valor excesivo del yen ( endaka fukyo ) que los americanos cedieron y anunciaron una nueva política de "un dólar fuerte". 
Ahora les han sucedido los "ataques a China" y el resultado podría ser igualmente malo, si no peor. 
En 2000, el superávit de China en el comercio bilateral era tan importante como el del Japón; en 2004, era el doble. 
Mientras que los ataques al Japón entrañaron limitaciones "voluntarias" de las exportaciones que amenazaban a las industrias pesadas de los Estados Unidos, en las que estaban concentrados y eran políticamente poderosos los grupos de presión, las exportaciones chinas recientes han sido principalmente productos de la industria ligera con tecnología poco o medianamente compleja. 
Así, los ataques a China significan primordialmente presiones para reevaluar el yuan. Sin embargo, esa exigencia es tan injustificada ahora como lo fueron las presiones al Japón para que se apreciara el yen. 
La prensa financiera y muchos economistas influyentes sostienen que una importante depreciación del dólar es necesaria para corregir el déficit exterior de los Estados Unidos, pero el déficit actual por cuenta corriente –que ascendió al seis por ciento, aproximadamente, del PIB en 2004 y 2005- refleja principalmente una nueva ronda de exceso de gasto público por parte del gobierno federal de los Estados Unidos y ahorros personales sorprendentemente bajos de los hogares americanos (tal vez por la burbuja inmobiliaria en los EE.UU.). 
Además, la cura puede ser peor que la enfermedad. 
Una apreciación sostenida de la divisa de un país acreedor frente a la moneda dominante en el mundo es una receta segura para una desaceleración del crecimiento económico, seguida posiblemente por la deflación, como descubrió el Japón en el decenio de 1990... sin una reducción evidente de su gran superávit comercial relativo. 
En un país con un desarrollo rápido y cuyo sistema financiero es aún inmaduro, introducir la flexibilidad en los tipos de cambio para aislar la política macroeconómica nacional de las fluctuaciones de los pagos internacionales, como recomienda el FMI, es una estrategia aún más discutible. 
Para que una apreciación discreta del tipo de cambio sea sostenida, debe reflejar políticas monetarias esperadas: una política monetaria restrictiva y deflación en el país en el que se aprecie la divisa y una política monetaria expansiva con inflación en aquel en el que se deprecie, pero el aumento de la masa monetaria nacional en el inmaduro mercado de capitales de China, basado en los bancos, es elevado e imprevisible, mientras que muchos tipos de interés permanecen fijos oficialmente. 
Así, el Banco Popular de China (BPCh) no puede basarse en el crecimiento de la masa monetaria nacional ni en los tipos de interés para indicar si la política monetaria es demasiado restrictiva o demasiado expansiva. 
Desde 1995 hasta el 21 de julio de 2005, las autoridades de China mantuvieron el tipo de cambio ahora unificado con el valor constante de 8,28 yuanes por dólar (con una oscilación de 0,3 por ciento). 
Subordinaron las políticas monetaria y fiscal nacionales al mantenimiento del tipo fijo de cambio... incluso durante la crisis asiática de 1997-98, pese a las grandes presiones que sufrieron para que devaluaran. 
También desmantelaron aranceles y contingentes de las importaciones más deprisa de lo que les imponían las obligaciones de la Organización Mundial del Comercio. 
Una mayor apertura económica, junto con el tipo nominal de cambio fijado, acabaron con la carrera inflacionista de montaña rusa y, después de 1994, el crecimiento real del PIB pasó a ser también más estable. 
Ahora el Gobierno intenta eliminar el control de los tipos de interés nacionales, crear un mercado nacional de bonos más vigoroso y, por último, eliminar los controles de capitales. 
Sin embargo, en vista de que la economía de China está actualmente amenazada por la actual apreciación del yuan, la liberalización del sistema financiero podría tener consecuencias perversas a corto plazo. 
En un mercado de capitales liberalizado, el riesgo no menor de que el yuan se aprecie significa que se debe compensar a los inversores con tipos de interés mayores de los activos en dólares, pero éstos dependen de los mercados mundiales, independientemente de lo que haga China. 
Así, el mercado puede establecer el necesario diferencial de intereses sólo si se reducen los tipos de interés de los activos en yuanes y resultan inferiores a sus equivalentes en dólares. 
A medida que el enorme aumento de las reservas de dólares –que ahora ascienden a 800.000 millones– amplíe la base monetaria interior de China, los tipos de interés a corto plazo se reducirán, al menos hasta que lleguen a cero. 
En mayo de 2006, el tipo interbancario nacional bastante libre ascendió a tan sólo 1,62 por ciento, mientras que el tipo de los fondos federales de los Estados Unidos ascendía al cinco por ciento. 
Dejar simplemente que el yuan flote hacia arriba no resuelve el dilema. 
La apreciación real provocaría una inflación real y mayores presiones a la baja de los tipos de interés nacionales. 
Si la apreciación real no reduce el superávit comercial de China, las presiones para apreciar el yuan aún más continuarían simplemente, como ocurrió en el caso del Japón antes de 1995. 
Para que China no caiga en una trampa de liquidez al estilo japonés, la mejor solución es fijar su tipo de cambio de forma totalmente creíble a fin de que no haya temor a una apreciación de la divisa. 
Después podría seguir la liberalización financiera con tipos de interés en los mercados en niveles normales, pero el abandono de la "paridad tradicional" del yuan por parte de China en julio de 2005 descarta por algún tiempo una nueva estrategia de tipos de cambio fijos. 
Al carecer de esa opción, China debe aplazar una liberalización total de sus mercados financieros, lo que significa mantener y posiblemente reforzar los controles de capitales aplicados a las entradas de dinero especulativo con mucha liquidez de dólares a yuanes y seguir manteniendo ciertos tipos de interés fijos, como, por ejemplo, los de los depósitos y los créditos, para contribuir a preservar la rentabilidad de los bancos. 
Naturalmente, semejantes medidas son un rodeo desafortunado. 
Cierto es que la economía de China está creciendo ahora vigorosamente y no es probable que afronte pronto una deflación real, pero, si China cae en una trampa de tipos de interés cero, el BPCh, como el Banco del Japón, no podría compensar la presión deflacionaria en caso de una gran apreciación de los tipos de cambio. 
Con tipos de interés a corto plazo reducidos a cero, las presiones para una mayor apreciación dejarían al BPCh incapacitado para volver a expansionar la economía. 
Las políticas monetaria y de tipos de cambio de China están ahora en un limbo. 
En lugar de directrices estables con una clara ancla monetaria (tipos de cambio) y un mandato firme para completar la liberalización, la adopción de decisiones financieras y macroeconómicas de China será ad hoc e imprevisible... como ocurrió y sigue ocurriendo en el caso del Japón. 

El problema con la “democracia no liberal” 
PRINCETON – El giro de Polonia hacia el autoritarismo hizo sonar alarmas en toda la Unión Europea y dentro de la OTAN. 
Tras su llegada al poder en octubre, el partido Ley y Justicia de Jarosław Kaczyński atacó al Tribunal Constitucional del país, politizó el sistema judicial y la administración pública, y lanzó un asalto contra el pluralismo informativo. 
Los críticos del gobierno de Ley y Justicia, liderado por la primera ministra Beata Szydło (con Kaczyński que gobierna detrás de escena, ya que no ocupa ningún puesto oficial), han descrito sus acciones como una guerra relámpago para instaurar la “democracia no liberal”, como lo que hizo el primer ministro húngaro Viktor Orbán en su país a lo largo de los últimos seis años. 
Pero llamar democracia no liberal a lo que se está construyendo en Polonia supone una gran confusión, que dificulta los intentos de poner límites a aspirantes a autócratas como Kaczyński y Orbán. 
No es solo el liberalismo lo que está bajo ataque, sino la democracia misma. 
El concepto de “democracia no liberal”, atribuible a un ensayo publicado en 1997 por el analista de política exterior estadounidense Fareed Zakaria, fue un intento de describir regímenes que celebraban elecciones pero no respetaban el Estado de Derecho y anulaban sistemáticamente los controles y contrapesos constitucionales de sus sistemas políticos. 
Fue una idea nacida de la desilusión. 
En los días de júbilo que siguieron a la caída del comunismo, prevaleció una especie de éxtasis democrático (al menos en Occidente): se había alcanzado el “fin de la historia”, y parecía que las elecciones, las instituciones representativas y el Estado de Derecho irían siempre de la mano. 
Pero los recién empoderados electorados pronto empezaron a votar en mayorías que usaron sus poderes para oprimir a las minorías y violar los derechos fundamentales. 
La conclusión era obvia: la democracia por sí sola no bastaba. 
Era necesario fortalecer el liberalismo (la protección de las minorías y de las libertades civiles individuales). 
Sin embargo, la palabra “liberalismo” no significa lo mismo para todos. 
En muchos círculos, empezó a usarse para describir al capitalismo sin límites y la total libertad de elección en materia de estilos de vida personales. 
Y estos significados alternativos fueron los que al principio permitieron a políticos como Orbán y el líder turco Recep Tayyip Erdoğan defender un tipo diferente de democracia de mayorías. 
Erdoğan, haciendo énfasis en la moral tradicional islámica, comenzó a presentarse como un “demócrata conservador”. 
Orbán, en un polémico discurso de 2014, declaró su deseo de crear un “Estado no liberal”. 
Más cerca en el tiempo, durante la crisis de los refugiados, Orbán anunció el fin de la era de lo que denominó el “bla bla liberal”, y predijo que Europa terminaría aceptando su visión “cristiana y nacional” de la política. 
Cabe aclarar que la frase “democracia no liberal” no supone necesariamente contradicción. 
En los siglos XIX y XX, muchos demócratas cristianos europeos se hubieran llamado “no liberales”. 
De hecho, se hubieran ofendido si alguien pusiera en duda su firme antiliberalismo. 
Pero eso no implicaba que no comprendieran o no aceptaran la importancia de los derechos de las minorías en una democracia efectiva (después de todo, las minorías pueden volverse mayoría en la próxima elección). 
Tampoco que creyeran que las instituciones no surgidas del voto, como los tribunales constitucionales, fueran de algún modo antidemocráticas. 
Asociaban el “liberalismo” con el individualismo, el materialismo y, muy a menudo, el ateísmo; pero ser antiliberal no implicaba rechazar la importancia de los derechos civiles o de las instituciones independientes. 
Lo que gobiernos como los de Polonia, Hungría y Turquía proponen es algo muy diferente. 
Criticar el materialismo, el ateísmo o incluso el individualismo es una cosa. 
Pero tratar de limitar la libertad de expresión y reunión, el pluralismo informativo o la protección de las minorías es otra muy distinta. 
Lo primero es un desacuerdo respecto de diferentes filosofías políticas que sirve para justificar la democracia. 
Lo segundo es un ataque a los fundamentos mismos de la democracia. 
Una elección, al fin y al cabo, puede no ser democrática incluso si el partido gobernante se abstiene de adulterar el contenido de las urnas. 
Si a los partidos de la oposición se les impidió plantear sus argumentos al electorado y los periodistas no se atreven a informar de los errores del gobierno, las urnas ya están adulteradas. 
No es coincidencia que muchas de las democracias que surgieron tras la caída del comunismo instituyeran tribunales constitucionales para proteger los derechos y preservar el pluralismo. 
Estas instituciones son sostenes y garantes últimos de la democracia. 
Mientras los críticos sigan usando la frase “democracia no liberal” para describir lo que sucede en países como Polonia, dirigentes como Kaczyński se limitarán a responder “¡Exactamente!”. 
En vez de recibirse como una crítica, la frase refuerza la imagen de esos dirigentes como opositores al liberalismo y les permite seguir diciendo que actúan en forma “democrática”, algo que, a pesar de todos los desengaños del último cuarto de siglo, sigue siendo el requisito más importante para formar parte del “Occidente” geopolítico. 
Además, la expresión “democracia no liberal” refuerza el discurso de que la democracia pertenece al ámbito de los gobiernos nacionales, mientras que la Unión Europea impulsa el liberalismo antidemocrático. 
Esto permite a personajes como Kaczyński y Orbán retratar a la UE como agente del capitalismo desenfrenado y la moral libertina. 
El hecho de que los nuevos autoritarios europeos hayan llegado al poder mediante elecciones libres y justas no confiere legitimidad democrática a sus intentos de transformar sistemas políticos enteros para su propio beneficio. 
En vez de describirlos como “no liberales”, deberíamos llamarlos por su verdadero nombre: “antidemocráticos”. 

 

La promesa y el peligro del cambio global 
MUNICH – Panta rhei . 
Todo fluye. 
Este aforismo griego me suele venir a la mente cuando pienso en los cambios económicos y políticos a lo largo de mi vida. 
Parecían tan imposibles antes de que ocurrieran como naturales en retrospectiva. 
El comunismo cayó. 
Alemania se unificó. 
Estados Unidos eligió un presidente negro. 
Y ahora estamos en una fase en la que Asia está alcanzando a Occidente y la hegemonía norteamericana está siendo cuestionada. 
Mientras el capitalismo casino norteamericano colapsó, y los satélites económicos de Estados Unidos en Europa están sufriendo, China parece estar sacando ventaja de la situación, aumentado su superávit comercial en medio de la crisis económica global. 
De hecho, en los primeros cuatro meses de este año, China se convirtió en el principal exportador de bienes del mundo, superando a Alemania, el adalid anterior. 
Es cierto que en otros términos económicos, China sigue muy rezagada. 
Si bien China representa el 20% de la población mundial, su participación del PBI global actualmente es de apenas el 7%. 
En contraposición, Estados Unidos y la Unión Europea representan el 54% del PBI global, a pesar de tener sólo el 12% de la población mundial. 
Pero estas cifras están cambiando rápidamente, debido al crecimiento exuberante de China. 
Desde 1995 hasta 2008, la economía de China creció el 229%, mientras que la economía mundial creció el 63%, la de Estados Unidos el 45% y la de la UE de 27 miembros apenas el 37%. 
A China le puede resultar difícil llegar a equiparar alguna vez el éxito de un país pequeño de Asia como Singapur, que ya superó a Estados Unidos en términos de PBI per cápita, medido por la paridad del poder adquisitivo (PPA). 
Sin embargo, China sin duda se convertirá en la mayor potencia económica mundial en el futuro previsible. 
Para lograr esta posición de liderazgo, necesita menos de un cuarto del PBI per cápita de Estados Unidos, porque su población es más de cuatro veces más grande. 
Las fuerzas de la globalización que fueron liberadas por la caída del Comunismo han creado un mundo mejor, con una rápida convergencia económica y un achicamiento de las desigualdades. 
La proporción de gente que vive por debajo de la línea de pobreza del Banco Mundial de 1,25 dólar por día se achicó del 52% en 1981 a sólo el 25% en 2005. 
Más del 50% de la población mundial hoy es considerada de clase media, con un nivel de vida por sobre el promedio de las líneas de pobreza de los países desarrollados (8,2 dólares a precios PPA de 1996). 
Y el coeficiente Gini mundial de desigualdad entre países cayó de 0,653 a 0,556 de 1980 a 2007, debido, en gran medida, al asombroso desempeño de los países emergentes, particularmente China e India. 
Sin embargo, el desarrollo del mundo no ha estado exento de problemas. 
Las emisiones de dióxido de carbono han venido creciendo rápidamente, los recursos de combustibles fósiles se están agotando a toda velocidad y el calentamiento global se ha acelerado. 
Incluso si Estados Unidos abraza el Protocolo de Kyoto bajo la presidencia de Barack Obama, la temperatura del mundo romperá el récord de los últimos 800.000 años en los próximos 30. 
Es más, las enormes olas de inmigrantes de los países en desarrollo a los países de la OCDE son un desafío para la capacidad de asimilación de estos últimos y privan a los primeros de su fuerza de trabajo instruida. 
En Estados Unidos y Alemania, el 13% de la población nació en el exterior, al igual que el 8% de los habitantes de Francia y el 10% de los de Gran Bretaña. 
Los inmigrantes no capacitados tienden a ir a Europa, donde sobrecargan al estado benefactor, mientras que los inmigrantes capacitados se sienten atraídos a Estados Unidos, aunque se los necesita de manera urgente en sus propios países. 
La fuga de cerebros es un problema no sólo para Sudamérica al oeste de los Andes y muchos países africanos, sino también para Turquía, Italia, Gran Bretaña, los países de los Balcanes, Alemania y Finlandia. 
La migración de los países en desarrollo en parte refleja un problema que también desató la actual crisis financiera: el capital internacional fluyó en la dirección equivocada. 
En los últimos años, Estados Unidos absorbió la mitad de las exportaciones de capital del mundo, mientras que China proporcionó una quinta parte del total. 
En 2007 solamente, Estados Unidos importó 790.000 millones de dólares de capital, mientras que los países emergentes y en desarrollo exportaron 714.000 millones de dólares. 
Esto permitió que los hogares norteamericanos dejaran de ahorrar y disfrutaran de un nivel de consumo exorbitante, pero puso de cabeza la opinión generalmente aceptada de que el capital debería fluir de los países ricos a los pobres, donde se puede invertir más productivamente. 
Dado que el mundo no seguirá proporcionándole a Estados Unidos bienes a cambio de títulos financieros dudosos, los norteamericanos tendrán que olvidarse de su mundo de ensueño. 
Tendrán que prepararse para un largo período de expectativas reducidas que durará mucho más que el próximo auge económico, y que requerirá cambios estructurales sustanciales en la economía estadounidense. 
En las próximas décadas, el mayor desafío para el mundo será la paz, porque la cambiante estructura de poder económico requerirá cambios políticos correspondientes, que Estados Unidos, como la superpotencia incumbente, no aceptará fácilmente. 
La situación es similar al desafío que planteó Alemania a la hegemonía geopolítica británica en el siglo XIX, cuando la economía alemana floreció. 
Las resultantes tensiones políticas condujeron a una segunda Guerra de los Treinta Años que llevó a la civilización occidental al borde del colapso. 
No hay más que esperar que los líderes políticos que forjan el curso del siglo XXI sean lo suficientemente sabios como para evitar un desenlace de este tipo. 

La promesa de la defensa misilística euro-atlántica 
BRUSELAS – El nuevo tratado de reducción de armas estratégicas (START, por su sigla en inglés) que el presidente ruso, Dmitry Medvedev, y el presidente norteamericano, Barack Obama, acaban de firmar en Praga es un logro histórico, y una inspiración para un futuro progreso en materia de control de armas a nivel global. 
Pero, al mismo tiempo, aquí y ahora, también debemos prepararnos para defendernos de otra tendencia, menos alentadora. 
La proliferación de armas de destrucción masiva y sus medios de distribución es una amenaza tanto para los aliados de la OTAN como para Rusia. 
Un análisis de las tendencias actuales demuestra que más de 30 países tienen o están desarrollando capacidades misilísticas. 
En muchos casos, esos misiles podrían llegar a amenazar las poblaciones y territorios de Europa. 
Irán es un buen ejemplo. 
Ha firmado el Tratado de No Proliferación Nuclear, y está desarrollando un programa nuclear que, según dice, persigue exclusivamente fines civiles. 
Pero Irán ha ido mucho más allá de lo que se necesita para un programa puramente civil. 
Ha escondido varias instalaciones nucleares de la Agencia Internacional de Energía Atómica, ha jugado a las escondidas con la comunidad internacional y ha rechazado todos los ofrecimientos de cooperación de parte de Estados Unidos, la Unión Europea, entre otros. 
Más recientemente, el gobierno iraní dio a conocer sus planes de enriquecer uranio a niveles que parecen incompatibles con el uso civil y que desafían varias resoluciones del Consejo de Seguridad de las Naciones Unidas. 
Irán también cuenta con un amplio programa de desarrollo de misiles. 
Las autoridades iraníes declaran que el rango de sus misiles Shahab-3 modificados es de 2.000 kilómetros, lo que pone al alcance a países aliados como Turquía, Grecia, Rumania y Bulgaria. 
En febrero de 2009, Irán introdujo el vehículo de lanzamiento espacial SAFIR 2. 
Esta es una etapa clave en el desarrollo de misiles de alcance intermedio e intercontinental. 
Si Irán completa este desarrollo, toda Europa, así como también toda Rusia, estarán dentro del rango de tiro. 
Los proliferadores deben saber que los aliados de la OTAN son inquebrantables en su compromiso con la defensa colectiva, incluida la disuasión nuclear. 
Frente a la propagación de tecnología misilística, y regímenes y líderes impredecibles, estamos obligados con nuestras poblaciones a complementar nuestras capacidades de disuasión con una capacidad efectiva de defensa misilística. 
No arrancamos de la nada. 
Ya hace un tiempo que los aliados de la OTAN vienen analizando diversas opciones de defensa misilística. 
La propia OTAN está desarrollando protecciones para nuestras tropas en el frente. 
Pero con la nueva postura de Estados Unidos en cuanto a la defensa misilística, hoy existen oportunidades mucho mejores para un sistema efectivo a nivel de toda la OTAN que mejoraría la defensa territorial de nuestras poblaciones y naciones. 
Una verdadera defensa misilística euro-atlántica, si fuera conjunta, demostraría la voluntad colectiva de la OTAN, no s��lo de defenderse de las nuevas amenazas de hoy y mañana, sino también de enviar un claro mensaje de que con la proliferación de misiles no se gana nada. 
También puede ofrecer una oportunidad para que los europeos demuestren una vez más a Estados Unidos su voluntad de invertir en capacidades de autodefensa, y de desempeñar un papel activo en el proceso que, hasta ahora, ha sido conducido mayoritariamente por Estados Unidos y Rusia, por sobre su cabeza. 
Pero existe otra razón para desarrollar una defensa misilística: crear una nueva dinámica en la seguridad europea y euro-atlántica. 
Se habla mucho estos días sobre la arquitectura de la seguridad euro-atlántica. 
Rusia, en particular, se ha concentrado en tratados, conferencias y acuerdos políticos. 
Claramente, estas cosas pueden ser útiles e importantes. 
Es necesario que hablemos de ellas. 
Deberíamos buscar estrategias políticas comunes, sobre las cuales, en muchos casos, ya hemos acordado y que fácilmente podríamos volver a apoyar. 
Pero, a mi entender, una arquitectura de seguridad conjunta debe ir más allá de los proyectos. 
Hay que poner manos a la obra. 
Y la defensa misilísitca es una manera concreta de hacerlo. 
En este sentido, las noticias de que Estados Unidos y Rusia hayan llegado a un acuerdo respecto de un nuevo tratado START que reducirá sustancialmente los arsenales nucleares de ambos países ofrecen un buen telón de fondo. 
Este nuevo acuerdo hace que el mundo sea más seguro, y le dará ímpetu a la cooperación con Rusia en otros terrenos, particularmente las relaciones OTAN-Rusia. 
Desde que asumí el cargo el verano (boreal) pasado, invertí considerable tiempo y esfuerzo en revitalizar la relación OTAN-Rusia, y se hicieron progresos en varias áreas, entre ellas una revisión conjunta de las amenazas y los desafíos comunes. 
Pero es hora de analizar la defensa misilística como otra oportunidad para aunar esfuerzos. 
Necesitamos un sistema de defensa misilística que incluya no sólo a todos los países de la OTAN, sino también a Rusia. 
Cuanto más se considere la defensa misilística como un techo de seguridad compartido -construido, respaldado y operado en conjunto- que nos proteja a todos, más consciente será la gente desde Vancouver hasta Vladivostok de que forma parte de una comunidad. 
Ese techo de seguridad sería un símbolo político contundente de que Rusia es un miembro pleno de la familia euro-atlántica, compartiendo los costos y los beneficios. 
Por supuesto, existen desafíos prácticos. 
Tendríamos que hacer que nuestros sistemas fueran interoperables, compartir evaluaciones de inteligencia y asociar tecnologías sensibles. 
Pero este tipo de cooperación es una manera concreta de construir confianza mutua. 
Por estos motivos, llegó la hora de avanzar en el terreno de la defensa misilística. 
Necesitamos que en la próxima cumbre de la OTAN en noviembre se tome la decisión de que la defensa misilística es una misión de la Alianza, y que exploraremos todas las oportunidades posibles de cooperar con Rusia. 
Pero Rusia también debe decidirse a ver la defensa misilística como una oportunidad, más que como una amenaza. 
Si esto sucede, podemos avanzar para crear un sistema de defensa misilística que no sólo defienda a la comunidad euro-atlántica, sino que también la una. 
El fin de la Guerra Fría nos ha dado una oportunidad enorme de alcanzar nuestro objetivo de una Europa unida, libre y en paz. 
Todavía no hemos alcanzado esa meta, pero estamos acercándonos a ella. 
La defensa misilística puede ser parte de esa tendencia positiva. 


La promesa de la constitución de Irak 
El proceso constitucional que se encuentra en marcha en Irak representa un hito esperanzador para todos los iraquíes. 
Tras décadas que constituciones sucesivas que nos eran impuestas, una asamblea electa ha supervisado el proceso de esbozar una nueva constitución permanente, y la propuesta de texto será votada por el pueblo iraquí el 15 de octubre. 
Por tanto, gran parte de los actuales comentarios acerca de las distintas cláusulas de la constitución propuesta pierden de vista el punto central. 
Con independencia de si el resultado del referendo es una aceptación o un rechazo, y más allá de los detalles del texto constitucional, lo que es más importante es el establecimiento de procesos e instituciones constitucionales en Irak, antes y después del referendo. 
En lo que respecta a la fase pre-referendo, en gran medida la Asamblea Nacional ha tenido éxito en esta tarea. 
Aunque la constitución interina de Irak dio a la Asamblea el control exclusivo del proceso de definición del borrador, ésta fue sensata al ir más allá de quienes la formaban, creando un comité de creación de la propuesta de constitución. 
Los líderes iraquíes están bien conscientes de la menor participación en las elecciones por parte de una proporción importante del mosaico multiétnico y multiconfesional de Irak, particularmente la comunidad sunnita. 
En consecuencia, fueron a la búsqueda de quienes estaban subrepresentados en la Asamblea, pero cuyo sentido de participación y pertenencia en el proceso era esencial, no sólo para el ejercicio constitucional, sino para sanar las heridas de la nación. 
No se trató de un mero gesto. 
Ir hacia esos grupos fue un componente importante para el establecimiento del imperio de la ley, y también envió el mensaje de que Irak realmente estaba dando vuelta a la página, es decir, que ningún partido único buscaba dominar el país. 
Fue una importante señal el que quienes resultaron electos para la Asamblea Nacional comprendieran que la democracia no representa meramente la voluntad de la mayoría. 
En lugar de ello, se permitió que todos los iraquíes participaran en el proceso y, aunque no se llegó finalmente a un consenso, eso también fue parte del proceso de democratización. 
A fin de cuentas, los votantes de Irak decidirán si esta es una constitución por la cual desean ser gobernados en los tiempos venideros. 
Casi con toda certidumbre, quienes optaron por no participar en las elecciones de enero pasado lo harán ahora, tanto en el referendo como en las próximas elecciones para una nueva Asamblea, que se realizarán en diciembre. 
Una segunda característica importante del proceso de definición del borrador constitucional fue el grado de cumplimiento por parte de la Asamblea Nacional de las exigencias de la constitución interina de Irak, la Ley Administrativa de Transición (LAT). 
En el momento de la transferencia de autoridad en junio de 2004, varios "expertos" predijeron que una Asamblea Nacional haría caso omiso de la constitución provisional escrita por un Consejo de Gobierno no electo y promulgada por una autoridad de ocupación. 
Sin embargo, no ocurrió tal cosa. 
La LAT fijó un riguroso cronograma para que la Asamblea terminara el esbozo de una propuesta de constitución y, en lo esencial, la Asamblea se rigió por él. 
Su aprobación de una ampliación del plazo se mantuvo dentro del espíritu y la letra de la LAT. 
Al fin puede decirse que una legislatura iraquí comprendió que estaba limitada por principios constitucionales y el imperio de la ley. 
No obstante, la prueba para la formación institucional vendrá cuando haya sido aprobada una constitución y entre en funciones un nuevo gobierno. 
Independientemente de quién gane las elecciones, habrá tentaciones de alterar el texto constitucional. 
Son comprensibles, pero no deben estar animadas por motivos impropios. 
Sin embargo, considerando el poco peso que en la historia moderna de Irak se ha dado a las constituciones, es probable que la clase política deje el texto inalterado. 
A menos que haya una necesidad urgente, es muy posible que prevalezca la opinión de que es más importante regirse por la constitución durante algún tiempo (y ser vistos como grupos o personas obedientes a ella) que mejorar su contenido. 
Siempre es posible proponer cambios, después de que transcurra un intervalo decente. 
Está de más decir que será esencial dejar en claro que el gobierno en Irak es institucional, no personal. 
La administración estadounidense tenía toda la razón al resistirse a los llamados a entregar Irak a un caudillo, como algunos querían. 
La salvación de Irak de la pesadilla sufrida los últimos 35 años no radica en un hombre en particular; de hecho, la dependencia en "un hombre" fue el ingrediente central del régimen de Saddam. 
En esto también el pasado inmediato de Irak nos permite dar cabida al optimismo. 
El Consejo de Gobierno iraquí no estuvo dominado por un solo miembro y los gobiernos subsiguientes de Irak también han funcionado de manera colegiada. 
Dar vida a instituciones políticas definidas es mucho más importante para el futuro inmediato de Irak que las cláusulas específicas que contenga la constitución. 
Este ha sido el elemento faltante, no sólo en Irak, sino también en otros países gobernados por déspotas. 
Con frecuencia, las constituciones consagran elevados principios y aseguran noblemente la protección de derechos fundamentales. 
La pregunta es si se da un sentido real y efectivo a estas garantías en el día a día. 
Si nos hemos de guiar por el pasado inmediato, hay razones para ser optimistas en el caso de Irak. 

La promesa de un Regrexit 
LONDRES – Hasta que el pueblo del Reino Unido votó por la salida de la Unión Europea, la crisis de los refugiados era el principal problema al que se enfrentaba Europa. De hecho, esa crisis fue un factor crucial de la calamidad mayor, el Brexit. 
El voto pro‑Brexit fue un baldazo de agua fría; la mañana después del referendo, la desintegración de la Unión Europea parecía prácticamente inevitable. 
Diversas crisis en formación en otros países de la UE (especialmente Italia) profundizaban el pronóstico aciago para la supervivencia de la Unión. 
Pero ahora que comienza a amainar la conmoción inicial del resultado del referendo, está sucediendo algo inesperado: la tragedia ya no parece un fait accompli. 
Muchos votantes británicos comienzan a arrepentirse de su decisión ahora que lo hipotético se volvió real. 
La libra se derrumbó; es muy probable la celebración de otro referendo en Escocia; los que antes lideraron la campaña pro‑Brexit se han lanzado a destruirse en una peculiar guerra fratricida; y algunos de sus seguidores comenzaron a vislumbrar el ominoso futuro que les espera, como país y personalmente. 
Una señal de este giro de la opinión pública es el lanzamiento de una campaña (que ya cuenta con más de cuatro millones de firmas) para peticionar al Parlamento la celebración de un segundo referendo. 
Así como el Brexit fue una sorpresa negativa, la respuesta espontánea que produjo es una sorpresa positiva. 
Se han movilizado personas de ambos bandos (y lo más importante, algunas que ni siquiera votaron en el referendo, particularmente jóvenes de menos de 35 años). 
Es la clase de participación de base que la UE nunca pudo generar. 
La conmoción posterior al referendo dejó a la vista del pueblo británico lo que perderá abandonando la UE. 
Si este sentimiento se extiende al resto de Europa, lo que parecía la desintegración inevitable de la UE puede ser en cambio motor de una Europa mejor y más fuerte. 
El proceso podría comenzar en Gran Bretaña. 
El voto popular no puede revertirse, pero la campaña de recolección de firmas puede transformar el panorama político al revelar un nuevo entusiasmo por la pertenencia a la Unión Europea. 
Esto podría luego trasladarse al resto de la UE y generar un movimiento en pos de salvarla por medio de una reestructuración profunda. 
Estoy convencido de que a medida que en los meses venideros se vayan desarrollando las consecuencias del Brexit, cada vez más gente querrá unirse a este movimiento. 
Lo que la UE no debe hacer es penalizar a los votantes británicos e ignorar sus legítimas inquietudes sobre las deficiencias de la Unión. 
La dirigencia europea debe admitir sus errores y reconocer el déficit democrático de la estructura institucional presente. 
En vez de tratar el Brexit como negociación de un divorcio, hay que aprovechar la oportunidad para reinventar la UE y convertirla en el tipo de club al que el RU y otros en riesgo de irse querrían ingresar. 
Si los votantes descontentos en Francia, Alemania, Suecia, Italia, Polonia y los demás países ven que la permanencia en la UE los beneficia, esta saldrá fortalecida. 
Si no, se romperá mucho antes de lo que gobernantes y ciudadanos creen. 
El próximo punto candente es Italia, que se enfrenta a una crisis bancaria y a un referendo en octubre. 
El primer ministro Matteo Renzi está en un dilema: si no resuelve la crisis bancaria a tiempo, perderá el referendo, lo que podría llevar al gobierno al Movimiento Cinco Estrellas, socio en el Parlamento Europeo del Partido de la Independencia del RU (que estuvo a favor del Brexit). 
Para hallar una solución, Renzi necesita ayuda de las autoridades europeas, pero estas son demasiado lentas e inflexibles. 
Los líderes europeos deben reconocer que la UE está al borde del colapso. 
En vez de culparse unos a otros, deben ponerse de acuerdo y adoptar medidas excepcionales. 
En primer lugar, hay que trazar una distinción clara entre la pertenencia a la UE y a la eurozona. 
Aquellos países que tienen la suerte de no ser miembros de la segunda no deben ser blanco de discriminación. 
Si la eurozona desea una integración más estrecha (como debería ser), necesita un presupuesto y un organismo de hacienda propio que actúe como autoridad fiscal a la par de la autoridad monetaria (el Banco Central Europeo). 
En segundo lugar, la UE debe poner en acción su excelente (y casi no utilizada) capacidad crediticia. 
Sería irresponsable que los líderes no lo hagan, cuando la existencia misma de la UE está en juego. 
En tercer lugar, la UE debe fortalecer sus defensas para protegerse de los enemigos externos, que probablemente buscarán aprovechar su debilidad actual. 
El mayor activo de la UE es Ucrania, cuyos ciudadanos están dispuestos a morir en defensa de su país; al defenderse, también defienden a la UE (algo infrecuente en la Europa de hoy en día). 
Ucrania tiene la suerte de contar con un gobierno nuevo con más determinación y capacidad para implementar las reformas por las que tanto sus ciudadanos como sus amigos externos han estado clamando. 
Pero la UE y sus estados miembros no están dando a Ucrania el apoyo que se merece (a diferencia de EE. UU.). 
En cuarto lugar, hay que revisar totalmente los planes de la UE para el manejo de la crisis de refugiados: son ineficaces por la multitud de equívocos y contradicciones que contienen, están terriblemente mal financiados y usan medidas coercitivas que generan resistencia. 
En otro lugar propuse una solución detallada para estos problemas. 
Si la UE logra avances en esta dirección, se convertirá en una organización a la que la gente querrá pertenecer. 
Entonces volverá a ser posible una modificación de los tratados (y una mayor integración). 
Si los líderes europeos no actúan, los que quieren salvar a la UE para reinventarla deben seguir el ejemplo de los jóvenes activistas británicos. 
Hoy más que nunca, los defensores de la UE deben hacerse oír. 

El profeta y los comisarios 
MOSCÚ – Se dice que los profetas nunca reciben honores en su tierra. 
Sin embargo, Moscú ha sido testigo de la extraordinaria figura de Alexander Soljenitsin, el disidente que escribió Archipiélago Gulag y Un día en la vida de Ivan Denisovich y que en su momento sufrió el exilio, que ha recibido el equivalente a un funeral del estado, con el Primer Ministro Vladimir Putin como principal deudo. 
Así, parece que incluso en la muerte Alexander Soljenitsin seguirá siendo una fuerza que se debe tener en cuenta. 
¿Será una que se mantenga a tono con las visiones liberadoras de sus más grandes obras? 
Lamentablemente, en Rusia el arte siempre se usa para reforzar el narcisismo en el poder. 
Soljenitsin fue utilizado de esta manera dos veces. 
La paradoja es que, en la era soviética, su arte se utilizó brevemente como fuerza de liberación, porque Nikita Kruschev permitió la publicación de Un día en la vida de Ivan Denisovich como una forma de sostener sus empeños antiestalinistas. 
Sin embargo, en la supuestamente libre y democrática Rusia de hoy, se idealiza a Soljenitsin por su nacionalismo y mesianismo ortodoxo, su desprecio hacia la supuesta decadencia de occidente, mensajes todos que el régimen de Putin proclama todos los días a viva voz. 
La vieja iconografía soviética se ha derrumbado por completo; a pesar de los heroicos esfuerzos, ni siquiera Putin podría reponer a Lenin, Stalin y al viejo panteón soviético. 
Sin embargo, el Kremlin comprende que se necesita algo para reemplazarlos, a medida que Rusia se adapta a su nueva autocracia alimentada por el petróleo. 
Parece cierto que Soljenitsin, uno de los más famosos y heroicos disidentes de la era soviética, se convertirá en una figura importante de la iconografía del putinismo. 
A lo largo de toda su presidencia, Putin ha invocado una y otra vez a Rusia como un estado antiguo, poderoso y creado por voluntad divina, originado hace mil años, una civilización distinta a Occidente, ni comunista ni democracia liberal occidental. 
En tal mensaje resuena el famoso discurso de apertura de Soljenitsin en Harvard en 1978: “Toda cultura autónoma con profundas raíces en la historia, especialmente si ocupa una amplia parte de la superficie del planeta, constituye un mundo autónomo, lleno de acertijos y sorpresas para el pensamiento occidental. 
Por 1000 años, Rusia ha pertenecido a esa categoríaampquot;. 
Para Soljenitsin, superviviente del sistema gulag aplicado por la KGB, el deseo de ver a Rusia como una gran nación, con un espíritu eterno superior al vulgar materialismo de Occidente, lo encontró a edad avanzada apoyando a Putin, ex hombre de la KGB y que ve el colapso de la Unión Soviética como la mayor catástrofe geopolítica de los tiempos modernos. 
A pesar de esto, Soljenitsin pareció aceptar a Putin como un “buen dictador”, cuyo silenciamiento de los críticos mejora el alma de Rusia. 
Es triste testimonio de la actual mentalidad de Rusia el que se recuerde al Soljenitsin antimoderno, no al que se elevó como un gigantesco enemigo de la barbarie y mendacidad soviéticas. 
Hoy se considera que sus escritos son soportes del estado, no de la libertad individual. 
Obras como la serie de novelas La rueda roja , un tedioso recuento del final de la Rusia Imperial y la creación de la URSS, o su último libro, escrito en 2001 y titulado Doscientos años juntos , acerca de la historia de la coexistencia entre rusos y judíos, parecen retrógrados, preconizantes, conservadores, toscos, a momentos incluso antisemitas, y huelen al propio sombrío antisemitismo de Soljenitsin. 
Tanto Putin como Kruschev trataron de usar a Soljenitsin para sus propios fines. 
Putin prometió resucitar la fibra moral de los rusos, su gloria y respeto internacional. 
Para lograr esta meta buscó restituir la alta cultura como una posición de primacía de la vida rusa, y poner los medios de comunicación de masas en su lugar (políticamente) subordinado. 
Putin presentó a Soljenitsin como un modelo para quienes buscan hacer realidad el ideal de la Gran Rusia: “un ejemplo de genuina devoción y servicio desinteresado al pueblo, a la madre patria y a los ideales de libertad, justicia y humanismo.” 
Sin embargo, bajo Kruschev la obra de Soljenitsin se usó para liberar al país de las garras del estalinismo. 
Al optar por permitir la publicación de Un día en la vida de Ivan Denisovich, Kruschev sabía que estaba socavando toda la era soviética hasta ese momento. 
No obstante, tras el derrocamiento de Kruschev en 1964, Leonid Brezhnev no perdió tiempo en restaurar la ortodoxia y purgar los libros que amenazaban la reputación del Partido. 
Soljenitsin fue prohibido, y se lo obligó primero a la clandestinidad y luego al exilio. 
No obstante, Kruschev, aislado y en desgracia, siguió viendo un vínculo entre él y el gran escritor. 
Como escribiera Soljenitsin en su autobiografía El roble y el cordero : ampquot;a fines de 1966, [Kruschev] me envió sus saludos de Año Nuevo, lo que me sorprendió mucho, porque yo estaba a punto de ser arrestado. 
Tal vez (en su desgracia) no se había enterado.ampquot; 
Una lección de la revolución de 1989 en Europa del Este es el valor de que figuras con mentalidad realmente democrática encabecen el escape del comunismo. 
Polonia tenía a Lech Walesa, Checoslovaquia, a Václav Havel. Ambos mantuvieron en calma a sus países durante muy difíciles transiciones. 
Desgraciadamente, Rusia no tuvo a nadie con la autoridad moral para aplacar las pasiones de las masas. 
Sólo Soljenitsin y Andrei Sakharov se parecieron a Walesa y Havel en términos de autoridad moral, pero Sakharov ya había muerto cuando colapsó el comunismo, y las ideas de Soljenitsin eran demasiado conservadoras, estaban demasiado vinculadas al nacionalismo ruso como para que se convirtiese en símbolo de la democracia en una Unión Soviética multinacional. 
La tragedia de Soljenitsin es que, aunque jugó un gran papel en liberar al Rusia del totalitarismo, no tenía nada que decir a los rusos después de la liberación, excepto para reprenderlos. 
Sin embargo, tal vez un día los rusos podamos ir más allá de nuestros falsos sueños y, cuando llegue ese día, se nos devolverá al Soljenitsin heroico, el que nunca se rindió ni se dejó corromper. 
Pero es ahora cuando más lo necesitamos, pues, parafraseando el Paraíso Perdido de Milton en la iluminación del Infierno: “La de Soljenitsin no es luz, sino más bien oscuridad visible.” 

Los protocolos de la cadena de noticias Fox 
NUEVA YORK – Cuando oigo a miembros de la derecha republicana de los Estados Unidos calificarse de “conservadores”, experimento el equivalente mental de una ligera sacudida eléctrica. 
Un conservador es alguien que, en la tradición del parlamentario inglés del siglo XVIII Edmund Burke, cree que el orden establecido merece respeto e incluso reverencia. 
En cambio, un progresista es alguien dispuesto a alterar el orden establecido en pos de una concepción de un mundo mejor. 
El historiador whig del siglo XIX Thomas Macaulay describió bien esa diferencia. 
Según escribió, en Inglaterra había “dos grandes partidos”, que manifestaban una “distinción” que “ha[bía] existido siempre y deb[ía] existir siempre”. 
Por un lado estaban los liberales, “una clase de hombres cargados de esperanza, con audacia para la elucubración, siempre ejerciendo presión para avanzar (...) y dispuestos a conceder valor a todos los cambios por ser mejoras. 
Por otro lado estaban los conservadores, “una clase de hombres que se aferran con gusto a todo lo antiguo y que, incluso cuando se los convence con razones muy poderosas de que la innovación sería beneficiosa, la aceptan con mucha aprensión y desasosiego”. 
Conforme a ese criterio, la derecha de los Estados Unidos –el partido de la cadena de noticias Fox, del Tea Party y cada vez más del propìo Partido Republicano– ya no son conservadores. 
Son radicales. 
Son radicales ecológicos, que niegan el consenso científico sobre el calentamiento planetario; están dispuestos a dejar que la Tierra se cueza. 
(¿Qué podría ser menos conservador que eso?) 
Son radicales jurídicos, que apoyan la forma de tortura llamada “el submarino”, además de una generalizada intervención de líneas telefónicas y, a partir de rebuscadas interpretaciones “originalistas” de la Constitución de los EE.UU., quisieran denegar al Gobierno federal la competencia para hacer forma alguna de reglamentación económica o de apoyo al bienestar general, incluida la salud pública. 
Son incluso radicales nucleares y muchos de ellos pretenden bloquear el nuevo tratado START con Rusia, que representaría un moderado avance en el programa de control de armamentos aplicado por todos los presidentes republicanos desde Richard Nixon. 
Los candidatos del Tea Party han dado a entender incluso que la resistencia armada al Gobierno de los EE.UU. podría estar justificada pronto. 
Pero nada ilustra mejor el radicalismo de la nueva derecha que el reciente ataque del comentarista de la cadena de noticias Fox Glen Beck al financiero y filántropo George Soros. 
Soros es de origen húngaro y judío y el ataque de Beck, titulado “¿El que maneja las marionetas?”, reproduce, casi como una copia literal, los tropos de las ideologías antisemitas más virulentas de los movimientos totalitarios de la primera mitad del siglo XX. 
Beck, que niega ser antisemita, es un teórico de las conspiraciones de estilo clásico, aunque el contenido de las supuestas conspiraciones a que se refiere es, por decirlo sin tapujos, fantasmagórico. 
Es cierto que es de un ejemplo clásico de provocación contra los rojos propia del maccartismo. 
De la Casa Blanca de Obama dice que “este Presidente está rodeado de comunistas, marxistas, revolucionarios”. 
Más extraño aún es su ataque nada menos que al Presidente de los EE.UU. Woodrow Wilson, al que señala como creador del “progresismo”, que, a su vez, identifica –aunque cueste creerlo– como punto de partida del nazismo y del bolchevismo. 
Beck equipara con frecuencia las políticas de Obama con las de Hitler. 
(Recientemente, Roger Ailes, fundador y presidente de la Fox, dijo de la dirección de la moderada y seria Radio Pública Nacional: “Desde luego, son nazis”.) 
Wilson, Hitler y Obama están vinculados por una cadena de asociación muy permisiva y absolutamente típica de las teorías sobre conspiraciones en general y de su variedad antisemita en particular: Wilson era un “progresista”; algunos progresistas chapotearon en la eugenesia (nada importa que algunos conservadores también lo hicieran); el movimiento eugenésico influyó en Hitler; también Obama es un progresista. 
Así, pues, ¡los progresistas, Hitler y Obama son lo mismo! 
De todo eso podemos decir lo que la pensadora política Hannah Arendt dijo de la falsificación antisemiota titulada Los protocolos de los sabios de Sión. 
Su efecto es el de “revelar la historia oficial como un chiste, demostrar una esfera de influencia secreta de la que la realidad histórica visible, rastreable y conocida sólo era la fachada exterior...” 
Ahora se ha identificado un nuevo epicentro del eje Wilson-Hitler-Obama en la persona de George Soros. 
Mientras suena música de películas de terror y se muestran en la pantalla pasajes de desastres de la Historia, una voz entona: “Hace ochenta años, nació George Soros. 
Poco sabía entonces el mundo que se desplomarían economías, quedarían sin valor divisas, se robarían elecciones y se hundirían regímenes y, casualmente, un multimillonario se encontraría en el centro de todo ello”. 
Tras acusar a Soros de crear un gobierno en la sombra en los EE.UU., en el programa se afirma que “se parece mucho” a organizaciones similares que “ha creado en otros países”, supuestamente “antes de instigar un golpe de Estado”. 
Así, Beck acusa falsamente a Soros de haber instigado golpes de Estado en el extranjero, al tiempo que da a entender que se propone llevar a cabo otro en los EE.UU. 
Naturalmente, no lo dice así, pero lo que Soros ha hecho, en realidad, ha sido prestar apoyo por mediación de sus fundaciones de la Sociedad Abierta a movimientos prodemocráticos de muchos países. 
Muchos de ellos, incluidos Checoslovaquia, Hungría y Polonia, estaban gobernados por regímenes comunistas en aquel momento. 
Sería de esperar que un autoproclamado conservador como Beck apoyara esa clase de actividad. 
Pero, ¿desde cuándo han constituido las contradicciones un obstáculo para los que ven conspiraciones por todos lados? 
De hecho, históricamente les ha preocupado tan poco caer en contradicciones como pasar por alto los hechos. 
Al fin y el cabo, los nazis acusaron a los judíos de ser la fuerza secreta que se ocultaba a la vez detrás del capitalismo y del comunismo, contradicción y mentira que se han resucitado en “¿El que maneja las marionetas?”. 
Desde 1994, aproximadamente, cuando Newt Gingrich organizó la toma republicana del poder en la Cámara de Representantes de los EE.UU., a los republicanos les ha dado por llamarse “revolucionarios”, palabra que no se oye con frecuencia de labios de conservadores. 
¿Habrá llegado el momento de tomarles la palabra? 
El ataque de Glenn Beck a Soros –y el inconfundible hedor de sus atroces antecedentes– indica la clase de revolución en la que puede estar pensando. 

¿Para qué sirven los economistas? 
CAMBRIDGE – Cuando es mucho lo que está en juego, no es de extrañar que los oponentes políticos enfrentados recurran a cualquier apoyo que puedan conseguir de economistas y otros investigadores. 
Eso es lo que ocurrió cuando políticos conservadores americanos y funcionarios de la Unión Europea aprovecharon el trabajo de dos profesores de Harvard –Carmen Reinhart y Kenneth Rogoff– para justificar su apoyo a la austeridad fiscal. 
Reinhart y Rogoff publicaron un estudio que parecía demostrar que unos niveles de deuda pública superiores al 90 por ciento del PIB impiden en gran medida el crecimiento económico. 
Después tres economistas de la Universidad de Massachussets en Amherst hicieron lo que se debe hacer sistemáticamente en el mundo académico: reproducir el trabajo de sus colegas y someterlo a critica. 
Junto con un error menor en una hoja de cálculo, descubrieron algunas opciones metodológicas en el trabajo original de Reinhart/Rogoff que ponían en entredicho la solidez de sus resultados. 
Lo más importante fue que, aunque seguía existiendo una correlación negativa entre los niveles de deuda y el crecimiento, el argumento en pro del umbral del 90 por ciento resultó ser muy flojo y, como han sostenido muchos, la propia correlación podría ser el resultado de que un crecimiento escaso propicie un gran endeudamiento y no viceversa. 
Reinhart y Rogoff han rebatido enérgicamente las acusaciones de algunos comentaristas de que participaron de buen grado, aunque no deliberadamente, en un plan de engaño político. 
Han defendido sus métodos empíricos y han insistido en que no son unos halcones del déficit, como los han representado sus críticos. 
El revuelo resultante ha enturbiado un saludable proceso de examen detenido y perfeccionamiento de la investigación económica. 
Reinhart y Rogoff se apresuraron a reconocer el error que habían cometido con la hoja de cálculo Excel. 
Los análisis críticos aclararon la naturaleza de los datos, sus limitaciones y la diferencia en los resultados obtenida con otros métodos para abordarlos. 
En última instancia, Reinhart y Rogoff no estaban tan alejados de sus críticos en cuanto a lo que la documentación reveló ni en cuanto a sus consecuencias normativas. 
Así, pues, el aspecto positivo en esta refriega es el de que ha mostrado que la economía puede lograr avances mediante las reglas científicas. 
Por alejadas que estuvieran sus opiniones políticas, los dos bandos compartían un lenguaje común sobre lo que constituye una prueba documentada y –en su mayor parte– un planteamiento común para resolver las diferencias. 
El problema estriba en algo diferente: la forma como se utiliza a los economistas y sus investigaciones en el debate público. 
El caso Reinhart/Rogoff no ha sido una simple discusión académica trivial. 
Como el umbral del 90 por ciento se había prestado al sensacionalismo político, su demolición posterior adquirió también una mayor importancia política. 
Pese a sus protestas, Reinhard y Rogoff fueron acusados de dar respaldo científico a un conjunto de políticas que contaban, en realidad, con una documentación probatoria limitada. 
Una enseñanza clara que de ello se desprende es la de que necesitamos mejores reglas de debate entre los investigadores económicos y las autoridades. 
Una solución que no funcionará es la de que los economistas prevean cómo se utilizarán –y si se utilizarán mal– sus ideas en el debate público y maticen en consecuencia sus declaraciones públicas. 
Por ejemplo, Reinhart y Rogoff podrían haber minimizado sus resultados –tal como eran en un principio– para impedir que los halcones del déficit los utilizaran mal, pero pocos economistas están bastante al corriente para tener una idea clara de cómo evolucionará la política. 
Además, cuando los economistas ajustan su mensaje para adaptarse a su público, el resultado es el opuesto del deseado: rápidamente pierden crédito. 
Pensemos en lo que ocurre en el comercio internacional, en el que esa matización de las investigaciones es un uso establecido. 
Por miedo a dar fuerza a los “bárbaros proteccionistas”, los economistas especializados en comercio tienen tendencia a exagerar los beneficios del comercio y minimizar sus costos de distribución y de otra índole, lo que, en la práctica, propicia con frecuencia que hagan suyos sus argumentos grupos de intereses del bando opuesto: grandes empresas mundiales que intentan manipular las reglas comerciales para beneficio propio. 
A consecuencia de ello, raras veces se ve a los economistas como intermediarios honrados en el debate público sobre la mundialización. 
Pero los economistas deben combinar la honradez sobre lo que revelan sus investigaciones con la probidad sobre el carácter inherentemente provisional de lo que se considera documentación probatoria en su profesión. 
A diferencia de las ciencias naturales, la economía raras veces aporta resultados nítidos. 
Entre otras cosas, porque todo el razonamiento económico es contextual, con tantas conclusiones como circunstancias potenciales se den en el mundo real. 
Todas las afirmaciones económicas son declaraciones condicionales: “si... en ese caso...” 
En consecuencia, imaginar qué remedio funciona mejor en un marco determinado es un arte y no una ciencia. 
En segundo lugar, la documentación empírica raras veces es lo suficientemente fiable para zanjar decisivamente una controversia caracterizada por una opinión profundamente dividida. 
Así es en particular en la macroeconomía, naturalmente, en la que los datos son pocos y se prestan a diversas interpretaciones. 
Pero incluso en la microeconomía, en la que a veces es posible obtener cálculos empíricos precisos utilizando técnicas aleatorias, hay que extrapolar los resultados para aplicarlos en otros marcos. 
Una nueva documentación económica sirve en el mejor de los casos para influir ligeramente– un poco aquí, un poco allá– en las opiniones de quienes tienen una mentalidad abierta. 
Dicho con las memorables palabras del economista jefe del Banco Mundial, Kaushik Basu, “una cosa que los expertos saben y los no expertos desconocen es que aquéllos saben menos de lo que éstos creen”. 
Las consecuencias no se limitan a la necesidad de no exagerar los resultados de cualquier investigación determinada. 
Los periodistas, los políticos y el público en general tienen tendencia a atribuir mayor autoridad y precisión a lo que dicen los economistas de lo que éstos deberían considerar aceptable, en realidad. 
Lamentablemente, los economistas raras veces son humildes, en particular en público. 
El público debería saber sobre los economistas lo siguiente: la astucia y no la sabiduría es lo que hace avanzar en su carrera a los economistas del mundo académico. 
Los profesores de las universidades más prestigiosas no se distinguen actualmente por acertar en sus afirmaciones sobre el mundo real, sino por idear retoques teóricos imaginativos o presentar documentación nueva. 
Si esas aptitudes los vuelven también observadores perspicaces de las sociedades reales y les brindan una sólida capacidad de juicio, raras veces se trata de algo intencionado. 

La purga de los presidentes de directorio del Kremlin 
MOSCÚ – En los últimos años, el presidente ruso, Dmitry Medvedev, avanzó contra algunos de los hombres más poderosos en el Kremlin, entre ellos Igor Sechin, un vice primer ministro que tal vez sea la figura más cercana del primer ministro, Vladimir Putin –y que también es el presidente de Rosneft, la firma petrolera más grande de Rusia-. 
Un decreto firmado por Medvedev con la intención manifiesta de mejorar el clima de inversiones del país despojará a Sechin y a otros de la presidencia de algunas de las mayores compañías estatales de Rusia. 
Pero la purga puede reflejar otros objetivos más importantes. 
Medvedev ha reconocido en el pasado la necesidad de atraer inversiones rusas y extranjeras, y también que el clima de inversiones del país es sombrío. 
Pero esta vez, al diseñar medidas específicas a ser tomadas y establecer plazos para implementarlas, sus acciones verdaderamente coincidieron con su retórica. 
Y, dado que las medidas probablemente enfrenten una oposición dura por parte de poderosos grupos de interés, las reformas están destinadas a ser una prueba importante de la verdadera fuerza de Medvedev –y de sus planes de presentarse para otro mandato como presidente-. 
Hasta un éxito parcial permitiría que se construyera una campaña reelectoral de Medvedev alrededor de temas como la anticorrupción y la transparencia. 
La corrupción y la responsabilidad gubernamental probablemente sean las únicas cuestiones más importantes para la base electoral de Medvedev entre la creciente clase media y los votantes de “protesta” de Rusia. 
El desempeño deficiente del gobernante partido Rusia Unida en las recientes elecciones regionales demuestra que el electorado está harto del status quo y está dispuesto a votar por una alternativa. 
El éxito del principal activista anticorrupción Alexei Navalny es otro llamado de atención para Medvedev. 
Lo que es más importante, muchas de las medidas propuestas por el presidente son similares a las recomendadas por Navalny: remover a funcionarios del gobierno de las juntas de las empresas estatales; asegurar el acceso por parte de accionistas minoritarios a documentos corporativos; y desarrollar un mecanismo para responder a quienes revelan casos de corrupción. 
Medvedev pronunció un argumento simple y convincente: los que le temen a la transparencia son los que tienen algo que esconder. 
No es una acusación abstracta. 
Los repetidos pedidos de Navalny de minutas de las reuniones de directorio de varias empresas estatales generaron una enorme resistencia –dos empresas incluso intentaron, infructuosamente, modificar la ley para rechazar los pedidos de información por parte de los accionistas. 
La más polémica de las medidas de Medvedev es la remoción de burócratas clave de las juntas corporativas. 
Sus órdenes enumeran 17 empresas estatales y establecen que los poderosos ministros y vice primer ministros sean removidos de las presidencias de los directorios para el 1 de julio (prometió una lista más larga para el 1 de octubre). 
La lógica del presidente es clara: un funcionario del gobierno a cargo de una compañía petrolera o de un banco enfrenta un conflicto inherente de intereses. 
El presidente de un directorio debe responder por los intereses de la compañía –muchas veces a expensas de sus competidores-. 
Pero un funcionario del gobierno debe perseguir el interés público, que incluye preservar un contexto competitivo en el sector petrolero o bancario. 
Remover a los funcionarios de las juntas de las empresas estatales ha sido un objetivo importante para Medvedev desde hace varios años. 
Introdujo la idea en su discurso en Krasnoyarsk durante la campaña electoral en 2008, e hizo realidad el anuncio de que decenas de directores independientes serían asignados a las juntas de empresas estatales. 
Sin embargo, las presidencias de los directorios siguieron siendo el terreno de la burocracia. 
Ni una sola compañía estatal tiene un presidente independiente. 
Y la presidencia es una posición vital, ya que su ocupante marca la agenda y controla las discusiones. 
Resulta difícil hablar de “estándares” de gobernancia corporativa en las empresas estatales rusas, ya que la mayoría ni siquiera tiene reuniones de directorio programadas regularmente, debido a la imprevisibilidad de las agendas de los funcionarios del gobierno. 
Esto puede parecer una nimiedad, pero tiene una implicancia fundamental: cuando no hay un cronograma regular para las reuniones de directorio, muchos directores independientes (especialmente extranjeros) muchas veces no pueden asistir. 
Si el presidente del directorio no es un funcionario del gobierno y puede comprometerse con un cronograma anual, se pueden ver atraídos directores independientes altamente calificados provenientes del exterior. 
Como suele suceder con este tipo de iniciativas, la implementación es importante. 
Primero, no resulta claro quién reemplazará a los burócratas en las presidencias de los directorios. 
Dada su importancia, los nuevos presidentes deben tener las capacidades y la integridad necesarias. 
Se suele decir que Medvedev no tiene su propio equipo; las personas que asigne para estos cargos demostrarán si esto es verdad. 
Segundo, no resulta claro si los nuevos presidentes de directorio en realidad dirigirán las compañías. 
El sistema legal de Rusia es imperfecto y hasta las violaciones graves de la gobernancia corporativa son difíciles de castigar. 
No parece impensable que el plano gerencial simplemente ignore a las juntas. 
Finalmente, si bien algunos miembros de los directorios son verdaderamente independientes, otros reciben “directivas” del gobierno sobre ciertas cuestiones. 
Por lo tanto, es importante saber si los nuevos presidentes de directorio dirigirán sus juntas de manera independiente o según las órdenes del Kremlin. 
En el último caso, los nuevos (y costosos) presidentes serían tratados como apoderados del gobierno, lo que convertiría todo el ejercicio en una pantomima. 
La buena noticia es que el principal asesor económico de Medvedev, Arkady Dvorkovich, dijo que las directivas del gobierno también “serán reformadas”. 
Si realmente se logran implementar estas mejoras de la gobernancia corporativa, el resultado quedará a las claras. 
Pronto sabremos (de hecho, antes del 1 de julio) si el presidente de Rusia puede implementar aunque sea una parte de su agenda –y si en el proceso está dispuesto a construir su propia base de poder y puede hacerlo. 

¿De quién es la reforma económica? 
PARÍS – Junto con la consolidación fiscal, el nuevo mantra europeo es la reforma estructural. 
Las organizaciones internacionales y los organismos de la Unión Europea consideran esa reforma como un requisito esencial para la recuperación económica, el crecimiento y el alivio de la peste del desempleo. 
De hecho, el acuerdo alcanzado entre el gobierno griego y la «troika» (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) incluye una lista de reformas detalladas que abarca 48 páginas. 
No todos los países reciben una lista de tareas tan larga, pero, desde la adopción de la nueva legislación para la UE en 2010, hay recomendaciones específicas para todos. 
Por ejemplo, las instrucciones para Italia incluyen recomendaciones sobre la eficiencia de la administración pública, la lucha contra la corrupción, la gestión corporativa en el sector bancario, el mercado laboral, la educación, los impuestos, la apertura del sector de servicios, y la infraestructura. 
Por cierto, los países europeos necesitan implementar urgentemente reformas profundas. El bajo crecimiento de la productividad y el obstinado desempleo son evidencia de que sus economías requieren una transformación exhaustiva. 
Pero si bien esta observación proporciona los fundamentos lógicos para la reforma, no brinda una base suficientemente firme para diseñar planes eficaces de recuperación económica. 
El diseño de una estrategia de reforma exige solucionar dos problemas. 
El primero tiene que ver con los propósitos. 
Las sociedades exitosas son diversas. 
Algunas son desiguales y otras, igualitarias. 
Algunas valoran estados de bienestar considerables y otras los desnutren. 
Algunas dependen de amplios acuerdos colectivos y otras los dejan completamente de lado. 
Algunas se basan en transacciones impersonales y otras se inclinan por las relaciones reiteradas. 
Los estudiosos se refieren a las «variedades de capitalismo» para destacar la ausencia de una única receta para el éxito. 
Pero si existen modelos diferentes, ¿cuáles deben ser las prioridades para la reforma? 
Las organizaciones internacionales suelen señalar –correctamente– que en la mayoría de los casos los países pueden mejorar su eficiencia económica sin cambiar su modelo económico. 
Por ejemplo, a menudo hay amplio margen de maniobra para lograr la misma redistribución del ingreso con un menor costo presupuestario, o para garantizar que los acuerdos colectivos salariales consideren los intereses de los desempleados. 
Se puede entonces reformar los modelos nacionales manteniendo acuerdos que respeten las preferencias sociales. 
Esta respuesta, sin embargo, es un tanto simplista. 
Los países no solo son ineficientes, a menudo también son inconsistentes. 
Por ejemplo, pretenden convertirse en centros mundiales pero no reciben con entusiasmo a los extranjeros –ese es el motivo que impidió a Japón imponerse como centro financiero mundial en la década de 1990–; esperan desarrollarse como economías basadas en el conocimiento, pero no favorecen la libertad académica; o buscan nutrir la innovación, pero no desean que los innovadores se enriquezcan. 
Esas inconsistencias a menudo son un importante impedimento al desarrollo. 
A diferencia de esas situaciones, el éxito de Estados Unidos como motor de la innovación depende de un elevado nivel de consistencia entre campos que van de la educación a la inmigración, e incluyen los impuestos y el mercado laboral. 
La reforma en favor del crecimiento, entonces, no solo requiere sustituir por acuerdos eficientes los ineficientes; sino también enfrentar decisiones difíciles, una tarea, en última instancia, política. Por este motivo, no es algo que las organizaciones internacionales puedan siquiera sugerir. 
Eso corresponde a los votantes de cada país. 
El segundo problema para diseñar una reforma estructural es estratégico. 
Como lo ha señalado el economista Dani Rodrik, el análisis estándar suele producir una simple lista de reformas deseables que no indica a los gobiernos dónde comenzar. 
Los líderes aprensivos comienzan con las cuestiones políticamente más oportunas, mientras que los líderes audaces empiezan por las recetas más desafiantes; pero ninguno de estos dos enfoques garantiza los resultados esperados. 
Incluso la estrategia aparentemente racional de corregir las mayores ineficiencias primero no necesariamente es la adecuada. 
Un motivo es que la eficacia de la reforma puede depender de las condiciones imperantes en otros sectores: las buenas universidades, por ejemplo, no pueden remediar las consecuencias de una mala educación secundaria. 
Además, eliminar una distorsión puede ser ineficaz o incluso contraproducente: en una economía plagada de rentas, la reforma parcial puede resultar simplemente en su desplazamiento entre sectores y agentes, en vez de reducirlas en beneficio de los consumidores. 
Consiguientemente, puede consumirse considerable energía política para implementar medidas que generan muy poco. 
En lugar de eso, la reforma debe comenzar por la mayor restricción al desempeño (cuál será depende del conjunto completo de obstáculos que enfrenta la economía). 
Además, los resultados pueden obedecer a condiciones cíclicas. 
Los partidarios de la reforma estructural suelen afirmar que buscan aumentar el producto y el bienestar en el mediano plazo, y que el corto plazo no importa. 
Pero, si bien algunas reformas –por ejemplo, las que mejoran el acceso al crédito o eliminan rentas que perjudican a los consumidores– realmente pueden impulsar el crecimiento durante una caída de la demanda como la que experimenta Europa actualmente, otras pueden tener el efecto opuesto. 
Por ejemplo, las reformas del mercado de trabajo que facilitan a las empresas reducir su personal pueden debilitar aún más la demanda, lo que resalta la importancia de considerar los efectos de las políticas en el corto plazo. 
Lo que todo esto sugiere es que una agenda de reforma económica no puede provenir de un ejercicio mecánico. 
En algún punto deben tomarse decisiones difíciles sobre las prioridades y la secuencia necesaria. 
Esto no quiere decir que las organizaciones internacionales y la UE no ayuden. Por el contrario, son organismos muy valiosos en la medida en que producen comparaciones internacionales y destacan las deficiencias. 
Pero hay un punto a partir de la cual solo los gobiernos pueden fijar prioridades y actuar. 
Para eso, después de todo, los eligen los votantes. 


La calidad de la clemencia 
PRINCETON – La reciente liberación de Abdel Basset Ali al-Megrahi, la única persona condenada por la explosión del vuelo 103 de Pan Am sobre Lockerbie, Escocia en 1988, generó indignación. 
Aproximadamente al mismo tiempo, las Águilas de Filadelfia, un equipo de futbol americano, le ofrecieron una segunda oportunidad a la ex estrella Michael Vick, que fue condenado por dirigir una organización de peleas de perros en la que se torturaba y mataba a los animales perdedores. 
Asimismo, William Calley, que comandaba el pelotón que masacró a cientos de civiles vietnamitas en la aldea de My Lai en 1968, ha roto el silencio y pedido perdón por sus acciones. 
¿Cuándo debemos perdonar o ser clementes con los malhechores? 
En muchas sociedades los delitos que tienen que ver con la crueldad hacia los animales reciben un trato demasiado indulgente, pero el castigo de Vick – 23 meses de cárcel – fue sustancial. 
Además del encarcelamiento, perdió dos años de su carrera como jugador y millones de dólares de ingresos. 
Si Vick nunca volviera a jugar, sufriría un castigo mucho mayor al impuesto por el tribunal. 
Vick ha expresado su arrepentimiento. 
Tal vez lo más importante es que ha convertido las palabras en hechos y es voluntario en un refugio de animales y trabaja con la Sociedad Humanitaria de Estados Unidos para luchar contra las peleas de perros. 
Es difícil ver qué provecho se obtendría de impedirle terminar su rehabilitación y volver a dedicarse a lo que mejor sabe hacer. 
Megrahi fue condenado por el asesinato de 270 personas y sentenciado a cadena perpetua. 
Apenas había cumplido siete años de esa condena cuando el Ministro de Justicia escocés, Kenny MacAskill, lo liberó por motivos humanitarios, basándose en un informe médico según el cual Megrahi tiene cáncer terminal y sólo le quedan tres meses de vida. 
La cuestión del arrepentimiento no se ha planteado, porque Megrahi nunca ha admitido su culpabilidad, y no retiró una apelación contra su condena hasta poco antes de su liberación. 
Se han planteado dudas acerca de si Megrahi realmente está a punto de morir. 
Al parecer, sólo el médico de la prisión estuvo dispuesto a afirmar que no le quedaban más de tres meses de vida, mientras que cuatro especialistas se negaron a dar un pronóstico. 
También ha habido especulaciones de que la liberación de Megrahi estuvo relacionada con negociaciones sobre contratos petroleros entre Gran Bretaña y Libia. 
Por último, algunas personas ponen en duda que Megrahi realmente haya sido el autor del delito, y esto puede haber jugado un papel en la decisión de MacAskill (aunque, de ser así, habría sido mejor dejar que los tribunales resolvieran el asunto). 
Pero dejemos de lado estas cuestiones por el momento. 
Suponiendo que Megrahi fuera culpable y que se le hubiera puesto en libertad porque le queda poco tiempo de vida, ¿acaso la enfermedad terminal de un preso justifica su liberación por razones humanitarias? 
La respuesta podría depender de la naturaleza del delito, la duración de la pena, y la proporción de ésta que quede por cumplirse. 
En el caso de un carterista que ha cumplido la mitad de una condena de dos años, sería excesivamente severo insistir en que la pena se cumpliera en su totalidad si eso significara que moriría en la cárcel, y no con su familia. 
Sin embargo, liberar a un hombre que cumplió tan sólo siete años de una sentencia de cadena perpetua por un asesinato en masa es un asunto muy diferente. 
Como señalan los familiares de las víctimas, en la planeación de su delito Megrahi no mostró compasión. 
¿Por qué, preguntan, debemos mostrarle compasión a él? 
En una declaración que hizo ante el Parlamento escocés para defender su decisión, MacAskill se abstuvo de citar el discurso más conocido sobre la clemencia que existe en el idioma inglés - el de Porcia en El Mercader de Venecia de Shakespeare - pero las palabras de Porcia se habrían ajustado a lo esencial de su declaración. 
Porcia reconoce que Shylock no tiene ninguna obligación de mostrar clemencia a Antonio, quien ha violado su acuerdo con él. 
ampquot;La calidad de la clemencia no es forzadaampquot; - es decir, limitada, u obligatoria - le dice a Shylock, sino algo que cae libremente, como la lluvia. 
MacAskill reconoció que el propio Megrahi no mostró ninguna compasión, pero señala con razón que esto por sí solo no es motivo para negarle la clemencia en sus últimos días. 
A continuación, se refiere a los valores de la humanidad, la compasión y la misericordia, como ampquot;las creencias a las que tratamos de apegarnosampquot; y enmarca su decisión como fiel a los valores de Escocia. 
Podemos razonablemente estar en desacuerdo con la decisión de MacAskill, pero debemos reconocer que - a menos de que haya algo más bajo la superficie - estuvo motivado por algunos de los mejores valores que podemos ejercer. 
Y, si creemos que Megrahi no fue lo suficientemente castigado por su delito, ¿qué pensar entonces del trato que recibió el ex teniente William Calley? 
En 1971, Calley fue condenado por el asesinato de ampquot;no menos de 22 civiles vietnamitas de edades y sexos indeterminados.ampquot; 
También fue declarado culpable de atacar con intención de asesinar a un niño vietnamita. 
Sin embargo, tres días - sí, días - después de su condena, el presidente Richard Nixon ordenó que fuera puesto en libertad y que se le permitiera cumplir su condena en una confortable casa de dos dormitorios. Allí vivió con una compañera y personal que le ayudaba. 
Después de tres años, fue puesto en libertad incluso de este tipo de arresto. 
Calley siempre sostuvo que estaba obedeciendo órdenes. 
El capitán Ernest Medina, su comandante, le ordenó quemar la aldea y contaminar sus pozos, pero no hay pruebas claras de que la orden incluyera matar a no combatientes - y por supuesto, si esa orden se hubiera dado, no debería haberse obedecido. (Medina fue absuelto del cargo de asesinato.) 
Tras décadas de negarse a hablar en público, Calley, que ahora tiene 66 años, recientemente dijo que ampquot;no pasa un díaampquot; sin que sienta remordimiento ampquot;por lo ocurrido ese día en My Lai.ampquot; 
Me pregunto si los familiares de los asesinados en My Lai están más dispuestos a perdonar a Calley que los familiares de los muertos en Lockerbie a perdonar a Megrahi. 

En busca de la inversión 
La reunión ministerial de la ronda de Doha de negociaciones comerciales celebrada en Hong Kong ha dejado una palpable sensación de frustración en el mundo en desarrollo dado el ritmo tan lento de la liberalización del sector agrícola acordado por los países ricos. 
Por lo tanto, puede parecer ingenuo y contraproducente aumentar las exigencias y sugerir que necesitamos ir más allá del comercio y poner la inversión en el primer lugar de nuestra lista de prioridades. 
Sin embargo, ¿puede una "ronda de desarrollo" digna de ese nombre ignorar este reto? 
En un principio, se tenía la intención de que en la Ronda de Doha se discutiera el tema de la inversión, pero los países en desarrollo decidieron bajar el nivel del debate y concentrarse más bien en la agricultura. 
Ésta táctica ha resultado ser una navaja de doble filo. 
En China, Brasil, Malasia y México la inversión extranjera directa (IED) representa del 8 al 12% de la integración bruta de capital fijo -sin generar deuda. 
Aunque los países menos desarrollados atraen menos del 3% de las inversiones norte-sur, estos flujos representan más del 3% de su PIB, un nivel mayor que el promedio de los países en desarrollo. 
Con la esperanza de estimular la IED, se han multiplicado los tratados bilaterales, pero rara vez conducen a compromisos equilibrados. 
La competencia entre los países para atraer a los inversionistas es intensa y sólo unos pocos, como China o la India, son capaces de negociar con los países industrializados en condiciones de igualdad. 
De ahí que los países en desarrollo tengan interés en establecer un diálogo multilateral sobre las condiciones de la inversión para así conseguir ciertas garantías colectivas. 
En efecto, sin tener que regresar a la ilusión de la planificación económica y con el propósito de maximizar el impacto local de las inversiones sobre el empleo, la difusión tecnológica, las asociaciones estratégicas, etc., estos países tienen que ser capaces de establecer condiciones a los inversionistas extranjeros. Paralelamente, los países en desarrollo probablemente tengan que promover los sectores privados locales y las "empresas incipientes" por medio de medidas proteccionistas temporales que les ayuden a mejorar su producción con miras a la liberalización. 
Esas propuestas no tienen nada de herético. 
Después de todo, los países desarrollados han hecho lo mismo en gran medida. 
En el siglo XIX, los Estados Unidos restringieron la inversión extranjera en diversos sectores, incluyendo las finanzas. 
Actualmente, tanto Estados Unidos como la Unión Europea mantienen una vigilancia estrecha sobre las adquisiciones internacionales. 
Los países emergentes de Asia se apartan del modelo liberal puro de forma similar. 
Incluso Irlanda, el campeón de la liberalización económica, ha adoptado actualmente un enfoque más selectivo. 
La negativa a reconocer la legitimidad de esas estrategias provocó el colapso del Acuerdo Multilateral de Inversiones de 1998, después de tres años de negociaciones entre los países de la OCDE. 
El proyecto se percibió -y con toda razón- como una mera entrega de soberanía ya que introdujo un principio rígido de no discriminación entre compañías locales y extranjeras que habría eliminado el espacio de maniobra del país receptor sin ofrecer nada a cambio. 
Tal posibilidad sería todavía menos aceptable para los países en desarrollo. 
¿En qué condiciones se puede esperar razonablemente reanudar el acuerdo multilateral de inversiones? 
Para ser viable, un acuerdo de esa naturaleza debe reconocer la necesidad legítima de cierto grado de regulación. 
También tendría que ayudar a los países pobres a lidiar con la cuasi-generalización de los estándares de "responsabilidad social y ambiental" que configuran cada vez más las prácticas corporativas y las demandas del consumidor. 
Debería incluir un código de ética de los inversionistas, así como una fórmula para compartir los costos de implementación de tales estándares entre el Estado, los operadores extranjeros y los subcontratistas locales. 
Por supuesto, imponer las mismas condiciones de inversión en todos los países podría eliminar los incentivos para invertir en los menos atractivos. 
Pero se podría alcanzar un acuerdo para establecer categorías de países, con el propósito principal de impedir el dumping entre los países que están en la misma fase de desarrollo. 
Para tener éxito, la negociación multilateral tendría que abordar las expectativas de los operadores extranjeros que quieren garantías de que sus inversiones están a salvo. 
El acuerdo debería contener disposiciones que mejoren el clima empresarial -su transparencia y previsibilidad- por medio del establecimiento de un marco para la intervención del Estado sin privar al gobierno de sus prerrogativas. 
Esto reduciría la probabilidad de que ocurriera una crisis mientras se colocan los mecanismos para compartir costos si se llegan a dar. 
Ningún acuerdo multilateral de inversiones podrá abordar todos los problemas institucionales y los defectos del mercado que impiden que el capital fluya hacia los países en desarrollo. 
Algunos economistas lo atribuyen a la información imperfecta que evita que las compañías tomen en cuenta los rendimientos más altos de la inversión disponibles en el mundo en desarrollo. 
Si esta opinión es correcta, un acuerdo podría crear nuevos instrumentos para la diseminación de información al tiempo que mostraría el compromiso de los países pobres para recibir la IED. 
Otros analistas señalan los crecientes rendimientos que acompañan una mayor concentración de las inversiones -una circunstancia que funciona en perjuicio del mundo en desarrollo. 
Como mínimo, una negociación multilateral proporcionaría la ocasión para reconocer la existencia del problema, para reflexionar en la mejor manera de coordinar las inversiones y, en consecuencia, ayudar a movilizar la asistencia para el desarrollo. 
Pese a lo complejo del asunto y la necesidad de asistencia técnica de los países más débiles de la negociación, un acuerdo multilateral de inversiones debería estar a la cabeza de las prioridades de la agenda internacional. 
En efecto, mientras que los temas del comercio de productos agrícolas ponen a los intereses de los países ricos y pobres en una trayectoria de choque, la promoción de los flujos de inversión hacia el mundo en desarrollo podría unificar a todos los países alrededor de un objetivo compartido. 

Fotografías aterradoras 
PRAGA – Quienes hacen campañas sobre cuestiones importantes, pero complejas, molestos por el mucho tiempo necesario para las deliberaciones públicas, con frecuencia reaccionan exagerando sus afirmaciones, con la esperanza de imponer una solución determinada por delante de las demás en el debate público, pero, por buenas que sean sus intenciones, al asustar al público con miras a imponer una solución predeterminada, con frecuencia les sale el tiro por la culata: cuando el público acaba comprendiendo que se lo había engañado, pierde confianza e interés. 
El mes pasado, hubo dos ejemplos de ello en una sola semana. 
El 19 de septiembre, el investigador francés Gilles-Eric Séralini intentó intensificar la oposición pública a los alimentos genéticamente modificados mostrando al público que el maíz genéticamente modificado, con el plaguicida Roundup y sin él, causaba tumores enormes y muerte temprana a 200 ratas que lo habían consumido a lo largo de dos años. 
Al ofrecer una profusión de fotografías de ratas con tumores del tamaño de pelotas de ping pong, Séralini atrajo sin lugar a dudas la atención del público. 
Los ministros de Salud, Ecología y Agricultura de Francia prometieron una pronta investigación y amenazaron con prohibir las importaciones de maíz genéticamente modificado de Monsanto a la Unión Europea. 
Rusia bloqueó, de hecho, las importaciones del maíz de Monsanto. 
Pero la investigación de Séralini planteó muchas cuestiones problemáticas. 
Para empezar, la cepa de ratas Sprague-Dawley que utilizó es propensa de forma natural a los tumores. 
Los estudios de ratas Sprague-Dawley muestran que a entre el 88 por ciento y el 96 por ciento de las que sirven de controles experimentales se les declaran tumores antes de que lleguen a los dos años de edad, pero el público sólo vio fotografías de ratas cubiertas de tumores que habían consumido maíz genéticamente modificado y Roundup. 
Si el público hubiera visto los tumores igualmente grotescos que crecen en ratas no tratadas, muy probablemente los funcionarios no habrían actuado tan apresuradamente. 
Séralini utilizó sólo veinte ratas como grupo de control a las que se alimentaría con maíz común y sin Roundup. 
De ellas, cinco murieron al cabo de dos años, cosa inhabitual, pues los estudios de miles de ratas Sprague-Dawley muestran que la mitad, aproximadamente, habrían muerto en ese período. 
Basándose en su baja tasa de mortalidad, Séralini afirmó –sin análisis estadístico alguno– que la tasa de mortalidad mayor (un poco menos del 40 por ciento) correspondiente a las 180 ratas restantes alimentadas con maíz genéticamente modificado y Roundup era sospechosa. 
Además, los resultados de Séralini contradicen el más reciente megaestudio compuesto de 24 estudios a largo plazo (de hasta dos años y cinco generaciones), según cuyas conclusiones los datos “no indica[ba]n peligro alguno para la salud” y no presentaban “diferencias estadísticamente significativas” entre los alimentos genéticamente modificados y los tradicionales. 
Curiosamente, Séralini permitió el acceso a su informe sólo a un grupo de informadores y pidió que firmaran un acuerdo de confidencialidad en el que se les impedía que entrevistaran a otros expertos sobre la investigación antes de su publicación, pero, mientras que la primera ronda de artículos tenía el tenor de comunicados de prensa, la comunidad científica se ha pronunciado posteriormente con contundencia. 
La Autoridad Europea de Seguridad Alimentaria, por ejemplo, acaba de concluir que “la concepción, la notificación y el análisis del estudio, tal como figura expuesto en el informe, son inadecuados”. 
La financiación del estudio corrió en parte a cargo de CRIIGEN, grupo que hace campañas contra la biotecnología. 
El consejo científico de CRIIGEN está dirigido precisamente por Séralini, quien también acaba de publicar un libro (en francés) y un documental en los que censura los alimentos genéticamente modificados. 
Ese desastre tiene su importancia, porque muchos cultivos genéticamente modificados brindan beneficios tangibles a las personas y al medio ambiente. 
Permiten a los agricultores producir cosechas mayores con menores insumos (como, por ejemplo, plaguicidas), por lo que se pueden producir más alimentos a partir de las tierras de cultivo existentes, lo que, a su vez, entraña menos invasión humana en los ecosistemas naturales y permite una mayor diversidad biológica, pero, naturalmente, las fotografías hechas por Séralini de ratas cancerosas mascando maíz genéticamente modificado habían quedado grabadas con fuego en la imaginación del público. 
El 26 de septiembre, tan sólo una semana después del fiasco de Séralini, el Foro de Vulnerabilidad Climática, grupo de países encabezado por Bangladesh, lanzó la segunda edición de su Vigilancia de la vulnerabilidad mundial. 
Los titulares al respecto fueron en verdad alarmantes: en los próximos dieciocho años el calentamiento planetario mataría a 100 millones de personas y costaría a la economía más de 6,7 billones de dólares al año. 
Esos mensajes públicos eran profundamente engañosos e iban encaminados claramente a inquietar y alarmar. 
La inmensa mayoría de las muertes citadas en el informe no fueron en realidad consecuencia del calentamiento planetario. 
La contaminación del aire exterior, causada por la combustión de combustibles fósiles, no por el calentamiento planetario, contribuyó al 30 por ciento de todas las muertes citadas en el estudio y el 60 por ciento del total de muertes refleja la quema de biomasa (como, por ejemplo, excrementos animales y residuos de cosechas) para cocinar y calentar los hogares, lo que no guarda relación alguna con los combustibles fósiles ni con el calentamiento planetario. 
En total, el estudio exageró más de doce veces el número de muertes que se podrían atribuir al cambio climático y más que cuadriplicó los posibles costos económicos, simplemente para atraer la atención, pero será utilizado como argumento por quienes afirman que los coches eléctricos o las placas solares –tecnologías que sólo harán una contribución marginal, en vista de sus enormes costos progresivos– son la solución para el cambio climático. 
Las tecnologías que de verdad pueden hacer una aportación rápida y con menor costo son los depuradores de las emisiones de las chimeneas, los convertidores catalíticos que reducen las emisiones de los tubos de escape y mucho otros. 
Al centrarnos exclusivamente en la reducción del CO2, dejamos de ayudar a muchas más personas, con mucho mayor rapidez y menos costo. 
Asimismo, la superación del grave problema de la contaminación del aire del interior de los hogares sólo se logrará cuando las personas afectadas puedan utilizar el queroseno, el propano y la electricidad procedente de la red eléctrica. 
Si se tomara en serio la recomendación de la Vigilancia de la vulnerabilidad mundial de reducir los combustibles fósiles, el resultado sería un menor crecimiento económico y una dependencia continua de los excrementos, del cartón y de otros combustibles de menor calidad, con lo que se prolongaría el sufrimiento resultante de la contaminación del aire del interior de las casas. 
Cuando se impugnaron sus exageraciones, los autores afirmaron que, “si se reduce la contaminación aérea peligrosa, es difícil no reducir también las emisiones que producen el calentamiento planetario”, pero tanto en el caso de la contaminación aérea interior como en el de la exterior lo más probable es lo contrario: menores emisiones de carbono entrañarían más muertes por contaminación aérea del interior de los hogares. 
Cuando las tácticas atemorizadoras substituyen al debate científico, ya sea sobre los cultivos genéticamente modificados o el cambio climático, el resultado no puede ser bueno. 
Merecemos algo mejor. 

Las preguntas de Europa 
En las semanas transcurridas desde que Francia y los Países Bajos rechazaron el propuesto Tratado Constitucional de la Unión Europea, los dirigentes de ésta han estado muy atareados señalándose con el dedo unos a otros o acusando a los ciudadanos franceses y holandeses de no entender la pregunta que se les había formulado, pero no ha surgido un estadista paneuropeo y ninguna institución europea importante ha tenido siquiera el valor de aportar su propio análisis de la situación actual y mucho menos proponer un plan estratégico para el futuro. 
Cierto es que los ciudadanos franceses y holandeses no respondieron a la pregunta que supuestamente habían de responder. 
Su voto fue una protesta contra la mundialización, un rechazo del mundo contemporáneo, con sus distantes e incomprensibles mecanismos de gobierno. 
Como el movimiento antimundialización, se puede considerar el nuevo antieuropeísmo una petición de modelo europeo diferente: un “altereuropeísmo”. 
Así, pues, la cuestión no es lo que Tony Blair, en su discurso inaugural ante el Parlamento Europeo, llamó una crisis de dirección. 
No ha surgido estadista alguno, porque la crisis es más profunda. 
Las dos guerras mundiales y la guerra fría modelaron la integración europea como proyecto de paz, defensa de los valores fundamentales de Occidente y prosperidad económica común. 
Esa fase culminó con el hundimiento del comunismo en 1989, pero la posibilidad de superar las divisiones históricas del continente requería ahora una reformulación del proyecto europeo. 
Los tratados de Maastricht (1992) y Amsterdam (1997) crearon una nueva estructura organizativa para la UE y pusieron los cimientos para unas instituciones políticas equiparables con la potencia económica de Europa. 
Cuando los políticos debatieron el futuro de la UE, hablaron de “finalidad”... la fórmula final de integración europea, definida en una famosa conferencia por el ministro alemán de Asuntos Exteriores Joschka Fischer en 2000. 
El debate intelectual concomitante, inaugurado por los filósofos Jürgen Habermas y Jacques Derrida, definió la naturaleza de la identidad europea, sobre todo en contraste con los Estados Unidos, pero también en función de los imperativos planteados por la mundialización. 
El debate debe continuar, aun cuando los referéndums francés y holandés parezcan haber eliminado el Tratado Coonstitucional. 
La UE seguirá rigiéndose por el Tratado de Niza de 2000, pero éste no deja margen para una mayor integración (o ampliación) política, como tampoco garantiza el funcionamiento eficaz de las instituciones de la Unión. 
La redacción de un nuevo tratado constitucional requeriría probablemente más tiempo aún que el de la propuesta actual y tampoco es probable que se pudieran introducir los cambios necesarios mediante una conferencia intergubernamental. 
Así, pues, el único camino viable que se puede seguir es el de aprovechar la actual “pausa para la reflexión” para reactivar el Tratado Constitucional existente. Para ello, haría falta prolongar el plazo de ratificación hasta 2008. 
También es necesario especificar una fecha común para la ratificación (mediante referéndums simultáneos o votaciones parlamentarias) para todos los países que aún no lo hayan hecho, incluidos los Países Bajos y Francia. 
En otras palabras, la actual “pausa para la reflexión” no es el momento para cambiar el texto del proyecto (aunque la conferencia intergubernamental podría trasladar la tercera parte, que armoniza los tratados anteriores, a un anexo). 
Más bien lo procedente es modificar el marco político y sociopsicológico del proceso de ratificación abordando las cuestiones decisivas. 
En primer lugar, ¿cómo deberían definirse las relaciones ente los intereses nacionales y europeos comunes? 
Lo que está en juego no es sólo la asignación de competencias, sino también el asunto, más fundamental, de cuándo recurrir a las instituciones intergubernamentales y cuándo recurrir a los ciudadanos europeos en conjunto. 
Se podría conferir al Consejo Europeo, que representa a los Estados miembros en las estructuras de la Unión, un carácter más público. 
Entonces se podría considerarlo, en un sistema bicameral, algo así como una “Cámara de las Naciones” en el marco de lo que Jacques Delors llamó una “federación de Estados-nación”. 
La segunda cuestión se refiere al alcance de la UE. 
Europa es una combinación peculiar de geografía e historia, pero los límites de la UE –y, por tanto, las perspectivas para su ampliación posterior– van determinadas por su capacidad de absorción y la adaptabilidad de los países candidatos. 
¿Es la de ampliación la única política eficaz de estabilización y paz? 
¿O puede la “política de vecindad” llegar a ser un instrumento para apoyar el desarrollo y la estabilización, en gran medida como el plan Marshall lo fue en tiempos para la Europa occidental? 
En tercer lugar, en vez de una fútil oposición entre modelos “liberal” y “social” de desarrollo económico, necesitamos una comparación de las experiencias de Gran Bretaña y Suecia, por una parte, y Alemania y Francia, por otra. 
¿Son dichas experiencias mutuamente excluyentes o es posible la convergencia? 
¿Qué políticas reducen el desempleo? 
¿Qué medidas pueden garantizar la competitividad mundial de la UE? 
¿Cómo podemos reducir las diferencias de desarrollo y bienestar material dentro de Europa? 
En cuarto lugar, se debe abordar la aspiración de la UE a conseguir una política exterior y de seguridad. 
Las amenazas que afronta el mundo en la actualidad son supranacionales, por lo que para contrarrestarlas son necesarias medidas también supranacionales. 
Pero eso es imposible sin una clara identidad europea... y, por tanto, un interés común que afirmar y defender. 
En el período posterior a los referéndums francés y holandés, la Comisión Europea y el Parlamento Europeo han esbozado planes para un debate a escala europea sobre esas cuestiones, pero semejante debate requiere también un marco organizativo para la participación de la sociedad civil europea, los parlamentos nacionales y los medios de comunicación paneuropeos. 
La democracia entraña ciertos costos, pero siempre son menores que los de evadir la participación popular. 
Sólo un nuevo debate que englobe la acción común de los ciudadanos y las instituciones europeas puede luchar eficazmente contra el “altereuropeísmo”. 
Puede no haber llegado el momento para una verdadera constitución europea, pero afrontando y no eludiendo las cuestiones fundamentales y preparando a la Unión para los imperativos de nuestra época se podría crear el marco idóneo para reactivar el tratado constitucional. 

El racismo del estado de bienestar 
Dos ácidos demográficos están corroyendo los estados de bienestar de Europa continental. 
Uno es el envejecimiento de la población. El otro es el flujo de inmigrantes provenientes de los países que pronto serán miembros de la Unión Europea y de otras regiones. 
En nuestro reciente libro, Fighting Poverty in the US and Europe: A World of Difference , Edward Glaeser y yo analizamos las razones por las que el estado de bienestar es mucho más generoso en Europa que en los EU. 
Una de las explicaciones principales es la mayor heterogeneidad racial que existe en los EU en comparación con la Europa continental occidental, que es más homogénea. 
Consideremos lo siguiente: de acuerdo con la Encuesta Mundial de Valores, mientras que el 60% de los estadounidenses creen que los pobres son "holgazanes", sólo el 26% de los europeos comparten esa idea. 
No es sorprendente que quienes piensan así son los que se oponen más a la redistribución y a la seguridad social, y hay evidencias de que, en los EU, quienes expresan más puntos de vista en contra de las minorías también se oponen a la redistribución y muestran menos compasión por los pobres. 
Al parecer, le resulta más fácil a los estadounidenses blancos de clase media pensar que los pobres son menos merecedores del apoyo gubernamental si los consideran diferentes. 
Para expresarlo en términos toscos pero francos, es fácil ser indiferente si se asume que los pobres son "negros" en su mayoría. 
Es más difícil en Noruega, donde ricos y pobres son blancos, frecuentemente rubios y altos. 
Hay muchas evidencias experimentales y estadísticas que indican que los individuos confían y se relacionan más con otros de su misma raza. 
Justamente por ese motivo, los políticos oportunistas de los EU han utilizado desde hace mucho consideraciones raciales para desacreditar a la seguridad social y a la redistribución, desde el sistema de Jim Crowe que segregaba a los negros en el Sur antes de 1964, hasta los infames ataques de la era de Reagan en contra de las "reinas de la seguridad social" que conducían Cadillacs. 
Los políticos blancos de derecha, predispuestos en contra de los impuestos y la redistribución, recurren al tema racial para allegarse los votos de los pobres blancos, que de otra manera podrían votar en otro sentido con base en factores exclusivamente económicos. 
A un nivel aún más fundamental, las consideraciones raciales también influyen sobre la naturaleza de las instituciones políticas de Estados Unidos. 
La representación proporcional, que se adoptó ampliamente en Europa durante las primeras décadas del siglo XX, nunca se aplicó en los EU, porque es un sistema que permitiría que regularmente resultaran electos representantes negros. 
En Europa, sin embargo, los partidos socialistas y comunistas impusieron sistemas electorales basados en la representación proporcional precisamente porque abren la puerta a los representantes de las minorías (los comunistas y los socialistas mismos). 
Las escasas ciudades estadounidenses que lo adoptaron durante la era progresista, entre 1910 y 1930, pronto lo abandonaron -o se vieron obligadas a hacerlo-para detener la elección de representantes negros. 
Hoy en día, la única ciudad de los EU que utiliza la representación proporcional es el bastión izquierdista de Cambridge, Massachussetts. 
Muchos consideran que la representación proporcional es un factor que promueve la implementación de políticas de redistribución al darle voz política a las minorías. 
Hay evidencias en muchos países que demuestran que la magnitud del gasto redistributivo aumenta de acuerdo con el nivel de proporcionalidad del sistema electoral. 
Hay más. En los 50 estados de los EU se aplican programas de redistribución. 
Los estados que son más heterogéneos racialmente tienen programas más pequeños, incluso tomando en cuenta sus niveles de ingreso. 
La seguridad social es relativamente más abundante en los estados mayoritariamente blancos del Norte y el Noroeste (Oregon y Minnessota, para dar dos ejemplos) y en algunos estados de Nueva Inglaterra, como Vermont. 
Es insuficiente en los estados racialmente mixtos del Sureste y el Suroeste. 
La Europa continental se está haciendo, y se hará, más mixta étnicamente a medida que llegan más personas de Europa del Este y del mundo en desarrollo. 
Los partidos xenófobos se están fortaleciendo en todo el continente; en algunos casos, están en el poder. 
Pensemos en Jörg Haider y el difunto Pym Fortuyn o, en menor medida, la Liga del Norte en Italia. 
No pasará mucho tiempo antes de que incluso los partidos conservadores europeos, más respetables, empiecen a echar mano de la retórica de "los extranjeros que vienen a vivir de nuestros impuestos". 
En términos simples, cuando los europeos de clase media comiencen a pensar que una buena parte de los pobres son inmigrantes recientes, su arraigada fe en las virtudes del estado de bienestar empezará a flaquear. 
Incluso la intelligentsia europea de izquierda actualmente asocia la criminalidad y la miseria urbana con la inmigración. 
De ahí a lamentarse por los impuestos que se gastan en la seguridad social para los inmigrantes hay una distancia muy corta. 
Cuando eso suceda -y digo "cuando", no "si"-habrá tres respuestas de política posibles. Una es cerrar las fronteras a los inmigrantes pobres, eliminando cualquier correlación entre pobreza e inmigración. 
La primera estrategia es miope y la segunda, detestable. 
Espero que se imponga la tercera, porque significaría que las fronteras permanecerían relativamente abiertas, que no habría discriminación y que la intervención gubernamental sería menor. 
No hay que preocuparse: el estado de bienestar europeo seguirá siendo más generoso que el sistema tacaño estadounidense, pero puede hacerse más manejable y menos intrusivo. 
El hecho de que eso vaya a suceder debido a la "animadversión" étnica es triste y deprimente. 
Lo positivo es que el estado de bienestar europeo en efecto necesita un recorte. 


La violación de la libertad en Birmania 
La violencia sexual basada en el género es un obstáculo para la paz y el desarrollo, especialmente cuando las dictaduras militares la utilizan como un arma contra sus propios pueblos. 
Birmania hoy está impregnada por una violencia de este tipo patrocinada por el Estado. 
La violencia sexual sistemática se volvió visible en Birmania cuando la Red de Acción de las Mujeres de Shan (SWAN) y la Fundación de Derechos Humanos de Shan (SHRF) publicaron Licencia para violar , que documenta 625 casos de violación cometidos por el ejército en el este de Birmania entre 1996 y 2001. 
El informe declaraba que nadie había sido procesado. 
Birmania está sufriendo el impacto de décadas de guerra civil. 
Los civiles se han convertido en las principales víctimas de una estrategia destinada a minar a las guerrillas, que resultó en mano de obra forzada, el uso de rastreadores de minas humanos y reubicaciones masivas de pueblos enteros. 
Se calcula que hoy existen entre 600.000 y un millón de refugiados internos. 
SWAN y SHRF sostienen que se utiliza la violación como un arma en la guerra del ejército de Birmania contra las minorías étnicas. 
Las mujeres y las jóvenes son particularmente vulnerables –debido al género pero también a la etnia- a una práctica horrible cuyo objetivo es demostrar el poder del ejército y castigar a quienes lo confrontan. 
Cuando el ejército entra en un pueblo, estalla el caos. 
Los pobladores son asesinados o reciben órdenes de empacar sus pertenencias y marcharse. 
Varias de las violaciones declaradas tuvieron lugar bajo este tipo de circunstancias, o cuando las mujeres son llevadas para realizar trabajos forzados. 
Muchas víctimas huyeron de Birmania. 
SWAN y SHRF se enteraron de muchos casos de mujeres que llegaron a Tailandia. 
En febrero de 2006, visitamos un campo de refugiados en la frontera de Tailandia y Birmania y tuvimos información de primera mano sobre la guerra y el abuso. 
Licencia para violar atrajo una amplia atención en el sudeste asiático. 
Kraisak Choonhavan, presidente de la Comisión de Relaciones Exteriores del Senado de Tailandia y vicepresidente de AIPMC -Grupo Interparlamentario Myanmar de ASEAN (Asociación de Países del Sudeste Asiático)-, solicitó una investigación de las Naciones Unidas. 
Lo mismo hizo la Asamblea General de las Naciones Unidas y la Comisión de Derechos Humanos de las Naciones Unidas. 
La violación implica estigma, vergüenza y rechazo por parte de las víctimas a hablar sobre lo que les sucedió. 
Pero más y más mujeres y jóvenes de Birmania empezaron a contar sus experiencias de violación y otras formas de violencia sexual en las zonas flageladas por la guerra en el país. 
Los desertores de ejército confirman que hubo violaciones. 
Y el informador especial de las Naciones Unidas sobre violencia contra las mujeres publicó material que corrobora la información que aparece en Licencia para violar y suma varios casos nuevos de Birmania. 
Sin embargo, transcurridos cuatro años, todavía no se inició una investigación de las Naciones Unidas, porque la junta militar se niega a permitirle a las Naciones Unidas el acceso al país. 
Se siguen reportando incidentes de violación y el ejército de Birmania seguramente debe saber qué está sucediendo. 
Pero la junta adopta un doblepensamiento orwelliano. 
Rechazó los informes e inició, en cambio, sus propias investigaciones cuya realización y personal responsable no dejan lugar para confiar en su credibilidad. 
Los gobiernos nacionales y la comunidad internacional tienen la obligación de proteger a las mujeres y los niños del abuso. 
En 2000, el Consejo de Seguridad de las Naciones Unidas reconoció que la violencia basada en el género es un escollo para la seguridad y adoptó la Resolución 1325, que insta a las partes en conflicto a respetar los derechos de las mujeres y los niños, y particularmente impedir la violencia basada en el género. 
En 2004, los gobiernos de ASEAN votaron para poner fin a la impunidad de la que gozaron Estados como Birmania y firmaron la Declaración para Eliminar la Violencia Contra las Mujeres en la región de ASEAN. 
Birmania no respeta los patrones de decencia que la región del sudeste asiático se está imponiendo a sí misma. 
Ratificó la Convención de las Naciones Unidas para Eliminar la Discriminación Contra las Mujeres y la Convención de las Naciones Unidas sobre los Derechos del Niño. 
Es más, existe una comisión nacional para el mejoramiento de las mujeres. 
Pero este tipo de medidas son inútiles cuando el ejército sigue ejerciendo firmemente el control, el imperio de la ley está ausente y el gobierno se niega a admitir la violencia sexual sistemática cometida por sus soldados cuando aterrorizan a la población. 
ASEAN no puede darse el lujo de permanecer con los brazos cruzados. Tampoco la comunidad internacional. 
Este tipo de abuso de poder es inadmisible y esperamos que ASEAN se ocupe del uso de la violación por parte del ejército en el conflicto en Birmania. 
Instamos al Consejo de Seguridad de las Naciones Unidas a plantear la cuestión. 
Todo el pueblo de Birmania merece seguridad y las mujeres y jóvenes refugiadas que experimentaron la violencia basada en el género necesitan de la solidaridad y el apoyo del mundo entero. 

¿Qué tipo de Banco Central? 
BERKELEY – En términos generales, durante unos 115 años (y es probable que más), al menos desde la publicación en 1898 de Geldzins und Güterpreis (Intereses y precios), del economista sueco Knut Wicksell, los economistas se han dividido en dos campos con respecto a lo que es un banco central y cuáles son sus fines. 
Uno de los campos, al que llamaremos el Campo Bancario, ve al banco central como un banco para banqueros. 
Sus clientes son los bancos; es el lugar al que pueden acudir para pedir préstamos cuando realmente lo necesiten, y sus funciones son apoyar al sector bancario de manera que los bancos puedan obtener ganancias con sus negocios. 
Por sobre todo, el banco central debe garantizar que la oferta de dinero sea lo suficientemente abundante como para impedir que los bancos se vean obligados a declararse en bancarrota por problemas de mera falta de liquidez, más que por insolvencia. 
El otro campo, al que llamaremos el Campo Macroeconómico, considera que los bancos centrales conducen el conjunto de la economía. 
Su tarea es velar por el cumplimiento en la práctica de la Ley de Say: el principio de que la producción debe irse equilibrando mediante la demanda, sin que esta sea demasiado baja para lo que se produce (lo cual causaría desempleo) ni excesiva (lo que causaría inflación), ya que ciertamente se trata de una Ley que no se sustenta en el mundo teórico. 
En otras palabras, la responsabilidad principal de un banco central no es proteger la solidez de las entidades que forman el sector bancario, sino mantener el funcionamiento sólido del conjunto de la economía. 
En Estados Unidos, desde el 15 de septiembre de 2008 (el día en que el banco de inversiones Lehman Brothers se declaró en quiebra) hasta mayo de 2009, cuando el entonces Secretario del Tesoro Tim Geithner anunció que, a su juicio, los principales bancos estadounidenses tenían que poseer o conseguir rápidamente colchones de capital, los intereses y conclusiones de ambos campos eran idénticos. 
Para ambos, antes que todo había que preservar el sistema bancario mediante la reducción de los desequilibrios entre la oferta agregada y la demanda agregada, y para proteger el sistema bancario se debía dar impulso la demanda agregada para aproximarla a la oferta agregada. 
Hubo mucho de rescate bancario en el estímulo económico, y hubo mucho de estímulo económico en el rescate de los bancos. 
Pero a partir de entonces sus intereses y conclusiones comenzaron a separarse claramente. 
Para evitar que los muchos componentes de la demanda agregada que son sensibles a las tasas de interés caigan todavía más por debajo de la oferta agregada potencial, es esencial que el banco central mantenga una política de tasas de intereses bajas en los valores del Tesoro de corto plazo. 
Sin embargo, una política así dificulta mucho a los bancos de inversiones, los bancos en las sombras y, en especial, los bancos comerciales (con sus costosas redes de sucursales y cajeros automáticos) poder informar beneficios operacionales regulares y saludables en sus declaraciones de ingresos trimestrales ni ganancias regulares y saludables en las carteras de sus clientes. 
Para que el sector financiero rompa su cautela y haga uso de parte de su capacidad de toma de riesgos para su finalidad adecuada, que es reducir la carga del riesgo de las empresas y la capacidad de emprendimiento, se precisa que el banco central mantenga una política prolongada de adquisición cada vez mayor de activos de largo plazo. 
Pero una política así reduce, e incluso puede llegar a eliminar, la habilidad de los financistas de seguir el camino fácil para obtener utilidades, que es subirse a la duración en la curva de rendimientos. 
Desde el punto de vista de equilibrar la demanda agregada y la oferta agregada potencial, sencillamente el banco central debería comenzar por declarar directamente que, tras cinco años del inicio de la crisis, fijarse un objetivo inflacionario de 0 al 2% anual no despeja los riesgos de que se profundice el desempleo, por lo que se necesita un objetivo del 2 al 4%. 
Sin embargo, aunque un anuncio así es una obviedad para quienes se alinean en el Campo Macroeconómico, pondría enfermos a todos los banqueros que poseen activos nominales o piensan en términos nominales. 
Para el interés público de EE.UU. y del mundo, es muy importante que la persona que nomine el Presidente Barack Obama para suceder al Presidente de la Reserva Federal, Ben Bernanke, cuando su periodo acabe a comienzos de 2014 pertenezca al Campo Macroeconómico. 
El mundo no necesita hoy un banco central para banqueros, menos todavía que hace cinco años. 

El renacimiento de la democracia japonesa 
NUEVA YORK – Los estados de ánimo y las modas en Japón suelen llegar como tsunamis, tifones o aludes. 
Después de más de 50 años de poder casi ininterrumpido, el gobernante Partido Democrático Liberal (PDL) ha quedado sepultado en una elección general. 
Ya una vez antes, en 1993, se produjo un cambio cuando una coalición de partidos de la oposición asumió el poder brevemente, pero el PDL aún así retuvo una mayoría en la poderosa Cámara Baja de la Dieta. 
Esta vez, hasta ese último bastión ha caído. 
El Partido Democrático de Japón (PDJ) de centroizquierda obtuvo más de 300 de las 480 bancas en la Cámara Baja. 
El PDL ya no gobierna más. 
El mundo, obsesionado por el ascenso de China, se demoró en prestarle atención a este cambio sistémico en la política de la segunda economía más importante del mundo. 
La política japonesa tiene una imagen tediosa en la prensa mundial. 
Al cubrir Japón, si es que lo cubren, la mayoría de los editores prefieren historias sobre la extravagancia de su cultura popular joven, o los ribetes más salvajes del sexo japonés. 
La razón principal de todo esto es, obviamente, que la política japonesa era tediosa, al menos desde mediados de los años 1950, cuando el PDL consolidó su monopolio en el poder. 
Sólo podía molestarse a los verdaderos aficionados de las maniobras misteriosas dentro del partido gobernante para seguir los vaivenes de los jefes faccionarios, muchos de los cuales provenían de familias políticas establecidas y que, en su mayoría, dependían de un financiamiento turbio. 
De vez en cuando surgían escándalos de corrupción, pero estos, también, solían formar parte de maniobras intrapartidarias destinadas a frenar a aquellos políticos que se volvían demasiado grandes por sus trasgresiones, o que intentaban aferrarse al poder antes de tiempo. 
El sistema funcionaba de una manera: los jefes faccionarios del PDL se turnaban en el cargo de primer ministro, corrían sobornos de parte de varios intereses empresariales, burócratas más o menos capaces tomaban decisiones sobre políticas económicas internas y Estados Unidos se ocupaba de la seguridad de Japón (y también de gran parte de su política exterior). 
Algunos pensaban que este sistema duraría para siempre. 
De hecho, muchas veces se dijo, de boca de analistas japoneses y también extranjeros, que un estado unipartidario de facto les sienta bien a los japoneses. 
La estabilidad, basada en un autoritarismo blando, es la modalidad asiática, hoy seguida por China. 
A los asiáticos no les gusta la actitud hostil y desordenada de la democracia parlamentaria. 
Miren lo que sucede cuando los asiáticos son lo suficientemente tontos como para importar un sistema semejante, como en Corea del Sur o Taiwán. 
En lugar de un debate civilizado, ellos tienen tácticas obstructivas y peleas a puños. 
Sin embargo, a pesar de las trifulcas ocasionales, las democracias coreana y taiwanesa parecen sorprendentemente robustas. 
Y el argumento de que los japoneses, u otros asiáticos, son culturalmente adversos a la competencia política no tiene asidero histórico. 
Por cierto, la historia japonesa está llena de contiendas y rebeliones, y Japón fue el primer país asiático independiente con un sistema multipartidario. 
Su temprana democracia de posguerra fue tan revoltosa, con manifestaciones masivas, sindicatos militantes y vigorosos partidos de izquierda, que se hizo un intento deliberado por expulsar a la política del sistema e imponer el tedio de un estado unipartidario. 
Esto sucedió a mediados de los años 1950, no por razones culturales sino enteramente políticas. 
Al igual que Italia (quizás el paralelo europeo más cercano a Japón), Japón era un estado de primera línea en la Guerra Fría. 
Los conservadores domésticos, así como el gobierno norteamericano, temían la posibilidad de una toma del poder por parte de la izquierda, o incluso de los comunistas. 
De manera que se puso en vigor un partido de coalición conservador (muy parecido a los demócrata-cristianos italianos), financiado en parte por Estados Unidos, para marginar a toda la oposición de izquierda. 
Esto implicó ciertas tácticas de mano dura, especialmente contra los sindicatos, pero funcionó principalmente porque la clase media aceptó un acuerdo informal: mayor prosperidad material a cambio de consentimiento político. 
El ampquot;estado del PDLampquot; se basaba en la promesa, formulada por el primer ministro Ikeda Hayato en 1960, de que los ingresos familiares pronto se duplicarían. 
Cada vez más marginada, la oposición descreció hasta convertirse en una fuerza impotente, una mera figura decorativa en un estado unipartidario. 
Pero el régimen unipartidario alimenta la complacencia, la corrupción y la esclerosis política. 
En la última década aproximadamente, el PDL -así como la alguna vez todopoderosa burocracia que dirigía el sistema- empezó a verse incompetente. 
El primer ministro Junichiro Koizumi le dio al PDL el último aliento de vida al prometer reformarlo en 2001. 
Todo lo que hizo no fue suficiente. 
La paciencia de la clase media de Japón, sacudida por la crisis económica, finalmente se resquebrajó. 
El PDJ victorioso tal vez no desate hogueras políticas de inmediato. 
Su líder, Yukio Hatoyama, es un vástago poco carismático de otra dinastía establecida -su abuelo, Hatoyama Ichiro, asumió como primer ministro en 1954 heredando el cargo de Yoshida Shigeru, que era el abuelo del último primer ministro de PDL, Taro Aso. 
Los objetivos del PDJ son excelentes: más autoridad para los políticos electos, menos injerencia burocrática, más independencia de Estados Unidos, mejores relaciones con los vecinos asiáticos, más poder a los votantes y menos a las grandes empresas, y demás. Si Hatoyama y sus colegas tienen o no los recursos para alcanzar estos objetivos sigue siendo un interrogante abierto. 
Pero sería un error minimizar la importancia de lo que ha sucedido. 
Aún si el PDJ no logra implementar la mayoría de sus reformas en el corto plazo, el hecho de que los votantes japoneses optaran por el cambio revigoriza la democracia de su país. 
Aunque el sistema se convirtiera en algo parecido a la democracia de Japón en los años 1920, con dos partidos más o menos conservadores en competencia por el poder, sería preferible a un estado unipartidario. 
Cualquier oposición es mejor que ninguna. Mantiene al gobierno en estado de alerta. 
Un firme rechazo del estado unipartidario también repercutirá mucho más allá de las fronteras de Japón. 
Muestra claramente que el deseo de una elección política no está confinado a unos pocos países afortunados, principalmente en el mundo occidental. 
Es una lección vital, particularmente en un momento en que el éxito económico de China está convenciendo a demasiados líderes de que los ciudadanos, especialmente pero no sólo en Asia, quieren ser tratados como niños. 


La reeducación de Hong Kong 
HONG KONG – Lleva menos de cien días en el cargo y el nuevo jefe ejecutivo de Hong Kong, C.Y. Leung, ya está en cuidado intensivo político. 
En un tiempo récord logró perder su apariencia de capacidad, credibilidad y liderazgo firme. 
Uno de sus colaboradores fue arrestado por corrupción menos de dos semanas después de que Leung asumiera funciones oficiales. 
Otro de sus colaboradores resultó ser un arrendador abusivo que poseía ilegalmente viviendas en forma de jaulas; pero éste ha dicho que es culpa de su esposa y ha negado toda participación en esas actividades. 
Al propio Leung se le descubrieron varias estructuras ilegales en su casa, y esa violación la usó exitosamente en contra de su rival, Henry Tan, durante la campaña electoral. 
Leung también se ha distinguido por incitar a un gran grupo de maestros y estudiantes a protagonizar manifestaciones masivas en contra de sus esfuerzos apresurados de insertar un programa de “educación nacional” en el currículo escolar a fin de “reconectar” a los jóvenes de Hong Kong con su patria. 
Para decenas de miles de manifestantes, muchos de ellos acompañados de sus padres, la potencial muerte de una educación honesta era algo insoportable. 
El objetivo del programa, heredado de la administración anterior, es bueno: ampliar los conocimientos entre la juventud sobre China moderna. 
Pero como lo señala acertadamente Tan en respuesta a una pregunta que se le hizo sobre las protestas, el problema yace en los detalles. 
Lo que ocasionó el escándalo fue el libro de texto “modelo”, financiado por el gobierno y publicado por un centro de expertos partidario de China. 
El libro de texto contiene principalmente propaganda, incluidas afirmaciones de que el sistema de partido único de China es maravilloso, mientras que la democracia multipartidista como se practica en los Estados Unidos ha creado turbulencias sociales perjudiciales. 
No hace mención de las políticas letales que se han emprendido desde 1949 que condujeron a la persecución y hambruna de decenas de millones de chinos. 
Tampoco habla de los movimientos políticos fratricidas, desde el Gran Salto Adelante hasta la Revolución Cultural. 
Es claro que la intención del programa era adoctrinar, no educar. 
Las manifestaciones obligaron a Leung a establecer un plazo para implementar el nuevo currículo. 
También le ha dado a las escuelas la flexibilidad para decidir dónde y cómo introducirlo. 
Dado que casi todas las escuelas dependen de los subsidios gubernamentales, la flexibilidad otorgada se percibe ampliamente como un retraso táctico. 
Como la seguridad del empleo de los maestros está en riesgo, la mayoría va a poner en aplicación el programa. 
Los manifestantes, encabezados por un estudiante de quince años, ahora héroe popular, han retrocedido, pero eso también es una decisión táctica. 
Los estudiantes han prometido que seguirán luchando contra el programa hasta que lo eliminen. 
Pero, ¿por qué el gobierno chino trató de imponer el currículo en primera instancia? 
Después de todo, Hong Kong tiene una de las poblaciones más educadas del mundo: la ciudad tiene en términos per cápita tal vez más graduados de las primeras veinte universidades del mundo que cualquier otro lugar fuera de Manhattan. 
No obstante, después de más de sesenta años en el poder, el Partido Comunista Chino (PCC) sigue teniendo una gran sensación de inseguridad. 
Internet puede ser omnipresente en China moderna pero YouTube y Facebook, tan aceptados en la vida diaria en todo el mundo, siguen estando prohibidos y la Oficina de Seguridad Pública ha creado un vasto sistema de monitoreo de Internet para filtrar y registrar cualquier cosa que los dirigentes chinos piensen que hay que temer. 
Si bien el disentimiento es el alma de cualquier sociedad abierta, para China es un veneno peligroso. 
Además, China teme que Hong Kong, que tiene una población de menos de ocho millones de personas, pueda representar un problema sistémico como una forma alternativa de gobierno, aunque muchos comunistas y sus aliados tienen posiciones clave en los sectores público y privado de Hong Kong. 
En lugar de aceptar que el “amor” no se puede imponer sino que se debe ganar, los “patriotas” excesivamente entusiastas de Hong Kong están impacientes por mostrar su lealtad y tratan de imponer esa propaganda primitiva. 
Pocos en Hong Kong están convencidos del mantra de la élite política de que el programa de educación nacional es lo que “se debe” hacer. 
Saben que prácticamente todos los hijos de la clase dirigente van a escuelas caras en los Estados Unidos y en Reino Unido, donde estarán protegidos de toda la sarta de tonterías que se dicen en su país. 
Por ejemplo, se dice que el hijo de Leung estudia en Winchester College, uno de los internados más exclusivos de Reino Unido. 
Y gran parte, sino es que todos los hijos de la élite dirigente de Beijing están en situaciones similares. 
La hija de Xi Jinping, el supuesto futuro líder que ahora ha vuelto a aparecer después de una ausencia inexplicable, estudia en Harvard bajo un nombre ficticio. 
Bo Quaqua, hijo fiestero del desgraciado ex miembro del Politburó, Bo Xilai, estudió en Harrow, alma máter de Winston Churchill, después en Oxford, y Harvard. 
Sus padres saben muy bien que la “educación nacional” no es necesaria para tener una buena educación. 
Por desgracia, la generación más joven de Hong Kong está dejando de confiar en la democracia. 
En un sistema diseñado por China para asegurar que sus aliados siempre obtengan la mayoría, las elecciones populares no se traducen en una representación de los ciudadanos. 
En consecuencia, un número creciente de jóvenes está saliendo a las calles a manifestarse para que se escuchen sus voces. 
Y si bien nadie en Hong Kong quiere la independencia de China, las recurrentes tácticas de mano dura para obligar a Hong Kong a “querer” a China podrían empezar a inspirar esos sentimientos. 
La sordera de Leung al sentir popular revive uno de los asuntos más importantes que logró esquivar durante la campaña electoral. 
En ese entonces, negó vehementemente ser miembro del PCC. 
Argumentó que lo único que tenía en mente eran los intereses de Hong Kong dentro de los límites de la fórmula “un país, dos sistemas” de China. 
Sin embargo, hasta ahora parece que prefiere hacer que esos sistemas se parezcan. 
Sin embargo, el interés nacional de China es asegurarse de que Hong Kong siga siendo una ciudad de primer nivel, moderna y abierta. 
Detener a Hong Kong en nombre del patriotismo solamente logrará impedir el avance hacia la modernidad que necesita toda la China para ser realmente grande. 

La auténtica tragedia del aborto 
MELBOURNE – El mes pasado, en la República Dominicana a una adolescente embarazada que padecía leucemia se le aplazó la quimioterapia porque los médicos temieron que el tratamiento pusiera fin a su embarazo y, por tanto, violara la estricta legislación antiaborto de esa nación. 
Después de que se celebraran consultas con médicos, abogados y la familia de la muchacha, se inició la quimioterapia, pero no antes de que se hubiera vuelto a centrar la atención en la rigidez de las legislaciones sobre el aborto de muchos países en desarrollo. 
En los medios de comunicación de los países desarrollados se habla mucho del aborto, en particular en los Estados Unidos, donde los republicanos han utilizado la oposición a él para conseguir votantes. 
Recientemente, el equipo de campaña para la reelección de Barack Obama contraatacó e hizo público un anuncio televisivo en el que una mujer dice que “da miedo ser mujer en esta época”, porque Mitt Romney ha dicho que apoya la prohibición del aborto. 
Pero mucha menos atención se presta al 86 por ciento de todos los abortos, que ocurren en el mundo en desarrollo. 
Aunque una mayoría de países en África y América Latina tienen leyes que prohíben el aborto en la mayoría de las circunstancias, las prohibiciones oficiales no impiden que haya tasas elevadas de abortos. 
En África hay 29 abortos por 1.000 mujeres y en América Latina 32. 
La cifra correspondiente a la Europa occidental, donde el aborto está en general permitido en la mayoría de las circunstancias, es doce. 
Según un informe reciente de la Organización Mundial de la Salud, los abortos sin las necesarias condiciones de seguridad provocan la muerte de 47.000 mujeres al año y en casi todos los casos corresponden a países en desarrollo. 
Otros cinco millones de mujeres sufren heridas todos los años, a veces irreparables. 
Según la OMS, se podrían prevenir casi todas esas muertes y heridas satisfaciendo la necesidad de educación sexual e información sobre la planificación familiar y la contracepción y facilitando un aborto inducido seguro y legal, además de asistencia complementaria para prevenir o tratar las complicaciones médicas. 
Unos 220 millones de mujeres del mundo en desarrollo dicen que quieren prevenir el embarazo, pero carecen de conocimientos sobre una contracepción eficaz o de acceso a ella. 
Se trata de una enorme tragedia para las personas y para el futuro de nuestro ya superpoblado planeta. 
El mes pasado, la Cumbre sobre Planificación Familiar celebrada en Londres y organizada por el Departamento de Desarrollo Internacional del Gobierno británico y la Fundación Gates, anunció compromisos para atender a 120 millones de esas mujeres de aquí a 2020. 
El periódico del Vaticano respondió criticando a Melinda Gates, cuyas gestiones para organizar y en parte financiar esa iniciativa impedirán, según los cálculos hechos al respecto, que casi tres millones de niños mueran en su primer año de vida y que se practiquen cincuenta millones de abortos. 
Habría sido de esperar que los católicos romanos consideraran deseables esos resultados. 
(La propia Gates es una católica practicante que ha visto lo que sucede cuando las mujeres no pueden alimentar a sus hijos o quedan lisiadas por abortos inseguros.) 
La limitación del acceso al aborto legal obliga a muchas mujeres pobres a recurrir a personas que les practican el aborto con malas condiciones de seguridad. 
Tras la legalización del aborto voluntario en Sudáfrica en 1998, el número de muertes relacionadas con el aborto se redujo en un 91 por ciento y, gracias a los medicamentos Misoprostol y Mifepristone, que se pueden obtener en las farmacias, un aborto relativamente seguro y barato resulta posible en los países en desarrollo. 
Los oponentes responderán que el aborto es, por naturaleza, inseguro… para el feto. 
Señalan que con el aborto se mata a un individuo humano vivo y único. 
Esa afirmación resulta difícil de negar, al menos si por “humano” entendemos miembro de la especie Homo sapiens. 
También es cierto que no podemos limitarnos a invocar el “derecho a elegir” de una mujer para evitar la cuestión ética de la condición moral del feto. 
Si el feto tuviera en verdad la condición moral de cualquier otro ser humano, sería difícil sostener que el derecho a elegir de una mujer embarazada comprende el de provocar la muerte del feto, excepto quizás en los casos en que la vida de la madre esté en peligro. 
La falacia del argumento antiaborto radica en el paso de la afirmación científicamente acertada de que el feto es un individuo vivo de la especie Homo sapiens a la de que, por tanto, tiene el mismo derecho a la vida que cualquier otro ser humano. 
La pertenencia a la especie Homo sapiens no es suficiente para conferir el derecho a la vida a un ser. 
Como tampoco la autoconciencia o la racionalidad pueden conceder una mayor protección al feto que a una vaca, pongamos por caso, porque el feto tiene capacidades mentales inferiores a las de las vacas. 
Sin embargo, raras veces se ve a los grupos “pro vida” que asaltan con piquetes las clínicas en las que se practican abortos asaltando mataderos. 
Podemos sostener convincentemente que no debemos matar, contra su voluntad, a seres autoconscientes que quieren seguir viviendo. 
Podemos considerarlo una violación de su autonomía o una frustración de sus preferencias, pero, ¿por qué la posibilidad de que un ser llegue a ser racionalmente autoconsciente hace que sea condenable poner fin a su vida antes de que tenga realmente la capacidad para la racionalidad o la autoconciencia? 
No tenemos la obligación de permitir a todos los seres que tienen la posibilidad de llegar a ser un ser racional que la realicen. Si de lo que se trata es del conflicto entre los supuestos intereses de seres potencialmente racionales, pero aún no conscientes siquiera, y los intereses vitales de mujeres realmente racionales, debemos conceder preferencia a las mujeres en todos los casos. 

El verdadero Che Guevara 
PARIS – La historia, cuando es contada por Hollywood, a menudo carece de sentido, pero por lo general los creadores de películas tienen el sentido común de no mostrar bajo una luz amable a los asesinos y los sádicos. 
Sin embargo, la nueva película de Steven Soderbergh hace eso, y más. 
El Che como romántico revolucionario, tal como lo representa Benicio del Toro en la película de Soderbergh, nunca existió. 
Ese héroe de la izquierda, con su aire hippie y su barba, imagen que hoy es icónica de las remeras y taza de café de todo el mundo, es un mito creado por los propagandistas de Fidel Castro, una especie de cruza entre Don Quijote y Robin Hood. 
Al igual que esas historias, el mito del Che tiene una similitud superficial con los hechos históricos, pero la historia real es mucho más oscura. 
Algún Robin Hood probablemente cometió actos violentos contra los ricos y, para cubrir sus rastros, dio a los pobres parte del botín. 
En la España medieval, probablemente había caballeros parecidos al Quijote cabalgando por las sendas del reino, librándolo no de dragones, sino de los pocos musulmanes que quedaban. 
Lo mismo es válido para el legendario Che. 
Ningún adolescente en rebelión contra el mundo o sus padres parece capaz de resistirse al atractivo de la imagen del Che. 
Vestir una remera con su rostro es la manera más sencilla y barata de parecer estar del lado correcto de la Historia. 
Lo que funciona para los adolescentes también parece funcionar con los directores de películas que quieren sentirse eternos adolescentes. 
En los años 60, el estilo Che, con barba y boina, era al menos una atrevida declaración política. 
Hoy es poco más que una pose de moda que inspira una épica de Hollywood de gran presupuesto. 
¿Qué viene después, un parque temático del Che? 
Sin embargo, una vez hubo un verdadero Che Guevara: es menos conocido que la marioneta de ficción que ha reemplazado a la realidad. 
El verdadero Che fue una figura más significativa que su clon de ficción, ya que fue la encarnación de lo que la revolución y el marxismo realmente significaron en el siglo veinte. 
El Che no era un humanista. 
De hecho, ningún líder comunista sostuvo nunca valores humanistas. 
Fieles al profeta fundador de su movimiento, Stalin, Mao, Castro ni el Che tuvieron nunca respeto por la vida. 
Para bautizar un nuevo mundo, era necesario derramar sangre. 
Cuando uno de sus primeros compañeros de lucha lo criticó por la muerte de millones de personas durante la revolución china, Mao observó que millones de chinos mueren todos los días, así es que ¿qué importa? 
De manera similar, el Che podía matar y encogerse de hombros. Estudió medicina en Argentina, pero escogió no salvar vidas, sino eliminarlas. 
Tras llegar al poder, el Che condenó a muerte a quinientos ampquot;enemigos” de la revolución sin juicio previo, ni siquiera con demasiada discriminación. 
Castro, que no es ningún humanista, hizo lo que pudo por neutralizar a Guevara, nombrándolo Ministro de Industria. 
Como era de esperarse, el Che aplicó políticas soviéticas a los cubanos: la agricultura fue destruida y por todo el país quedaron regadas fábricas fantasmas. 
No le importaban la economía de Cuba ni su pueblo: su propósito era buscar la revolución por si misma, significara lo que significara, como el arte por el arte. 
De hecho, sin su ideología el Che habría sido poco menos que otro asesino en serie. 
La propaganda ideológica le permitió matar en números mayores que lo que habría podido imaginar cualquier asesino en serie, y todo en el nombre de la justicia. 
Hace quinientos años, el Che probablemente habría sido uno de esos sacerdotes o soldados que exterminaron a los nativos de América Latina en el nombre de Dios. 
En el nombre de la Historia, el Che consideraba que matar era una herramienta necesaria de una causa noble. 
Pero supongamos que juzgamos a este héroe marxista según sus propios criterios: ¿realmente transformó al mundo? 
La respuesta es sí, pero para peor. 
La Cuba comunista que ayudó a crear es un fracaso indiscutible, mucho más empobrecida y menos libre que antes de su ampquot;liberaciónampquot;. 
A pesar de las reformas sociales de las que la izquierda gusta jactarse acerca de Cuba, el índice de alfabetismo era mayor antes de que Castro llegara al poder, y el racismo contra la población negra estaba menos extendido. De hecho, hoy es mucho más probable que los gobernantes de la isla sean blancos que durante los días de Batista. 
Más allá de Cuba, el mito del Che ha inspirado a miles de estudiantes y activistas en toda América Latina, haciéndolos perder la vida en absurdas guerras de guerrillas. 
La izquierda, inspirada por el canto de sirena del Che, prefirió la lucha armada a las urnas. Al hacerlo, abrió el camino a las dictaduras militares. 
América Latina aún no se ha curado de estos efectos secundarios del guevarismo. 
De hecho, cincuenta años después de la revolución cubana, los latinoamericanos siguen divididos. 
Las naciones que rechazaron la mitología del Che y escogieron el camino de la democracia y la libertad de mercado, como Brasil, Perú y Chile, están mejor que nunca: la igualdad, la libertad y el progreso económico han avanzado a la par. 
Por el contrario, las que siguen nostálgicas de la causa del Che, como Venezuela, Ecuador y Bolivia, están en estos momentos al borde de la guerra civil. 
El verdadero Che, que dedicó la mayor parte de su tiempo como presidente del Banco Central de Castro a supervisar ejecuciones, merece ser mejor conocido. 
Quizás si la película épica de dos partes de Soderbergh resulta un éxito de taquilla, sus financistas querrán filmar una secuela más ajustada a la verdad. 
Ciertamente no faltaría material para “La verdadera historia del Che”. 

El verdadero peligro del calentamiento global 
PRAGA – Me sorprende la cantidad de personas que en Europa, Estados Unidos y otros lugares apoyan actualmente políticas sustentadas en la histeria por el calentamiento global, en particular la legislación sobre límites máximos y comercio para reducir las emisiones de gases de efecto invernadero y los subsidios a las fuentes de energía “verde”. 
Estoy convencido de que esta es una estrategia equivocada –no sólo por la incertidumbre acerca de los peligros que el calentamiento global podría plantear, sino también por la seguridad del daño que las políticas orientadas a la mitigación propuestas causarán. 
Recientemente fui invitado a hablar sobre este tema en una conferencia que se llevó a cabo en Santa Bárbara, California. 
Entre el público había líderes empresariales que esperan beneficiarse de las políticas de límites máximos y comercio y de los subsidios a la energía renovable y los empleos “verdes”. 
Les recomendé que no se dejaran llevar por la histeria. 
Europa lleva varios años de ventaja a Estados Unidos en la aplicación de políticas dirigidas a mitigar el calentamiento global. 
Todos los países miembros de la Unión Europea han ratificado el Protocolo de Kyoto y adoptado una amplia gama de políticas para reducir sus emisiones y alcanzar las metas que se han propuesto en ese marco. 
Estas políticas incluyen una iniciativa de límites máximos y comercio conocida como el régimen de comercio de derechos de emisión, elevados impuestos a los combustibles y programas ambiciosos para construir turbinas eólicas y otros proyectos de energía renovable. 
Estas políticas se emprendieron en un momento en el que la economía de la UE funcionaba bien y –espero—con pleno conocimiento de que tendrían costos significativos. 
Con la crisis financiera y la súbita desaceleración económica, están resultando claras dos cosas. 
En primer lugar, será difícil pagar estas costosas fuentes nuevas de energía. En segundo lugar, las políticas de racionamiento como las de límites máximos y comercio serán un lastre permanente para la actividad económica. 
Irónicamente, las emisiones no han disminuido como resultado de esas políticas, pero ahora se están reduciendo a medida que la economía mundial entra en recesión. 
Para alguien como yo, que participé activamente en la transición de mi país del comunismo a una sociedad libre y una economía de mercado, esto no es sorprendente. 
Las viejas y obsoletas industrias pesadas que fueron el orgullo de nuestro régimen comunista fueron cerradas –prácticamente de la noche a la mañana—porque no podían sobrevivir a la apertura de la economía. 
El resultado fue una disminución espectacular de las emisiones de CO2. 
El secreto de las reducciones fue la desaceleración económica. 
A medida que las economías de la República Checa y otros países de Europa central y oriental se reconstruyeron y comenzaron a crecer de nuevo, las emisiones naturalmente empezaron a aumentar. 
Para todos debe resultar claro que existe una correlación muy estrecha entre el crecimiento económico y el uso de energía. 
Por ello me sorprende que la gente sostenga el argumento que ahora está de moda de que las políticas como las de límites máximos y comercio, los mandatos de gobierno y los subsidios a la energía renovable pueden beneficiar realmente a una economía. 
Se dice que los gobiernos, trabajando junto con las empresas, crearán una “nueva economía de la energía”, de la que se beneficiarán las compañías que participen en ella y que todo el mundo estará mejor. 
Esto es una fantasía. 
Los sistemas de límites máximos y comercio sólo pueden funcionar mediante el aumento de los precios de la energía. 
Los consumidores que se vean obligados a pagar más por la energía tendrán menos dinero para gastarlo en otras cosas. 
Si bien es posible que las empresas que suministren la energía ampquot;verdeampquot;, más cara, obtengan beneficios, el efecto económico neto será negativo. 
Es necesario tomar en cuenta el panorama más amplio. 
Puede haber ganancias cuando se raciona o subsidia la energía, pero únicamente en una economía que opere a tasas de crecimiento menores o incluso negativas. 
Esto significa que a largo plazo, todo el mundo competirá por un pedazo de pastel que será menor de lo que habría sido sin el racionamiento de la energía. 
Esto no presagia nada bueno ni para el crecimiento ni para poder salir de la crisis actual. 

La verdadera Larga Marcha 
Todas las naciones tienen un mito fundador. 
Para la China comunista, es la Larga Marcha: historia equivalente a la de Moisés dirigiendo el éxodo de los israelitas desde Egipto. 
Yo me crié con ella. 
Se puede exponer el mito sucintamente. 
El joven Partido Comunista y sus tres Ejércitos Rojos fueron expulsados de sus bases en el Sur a comienzos del decenio de 1930 por el gobierno nacionalista de Chiang Kaishek. 
Perseguidos y hostigados por sus enemigos, cruzaron altas montañas, ríos turbulentos y praderas intransitables, dirigidos por Mao de victoria en victoria. 
Al cabo de dos años y 15.000 kilómetros de aguante, valor y esperanza contra increíbles penalidades, los Ejércitos Rojos llegaron a la China nordoccidental. 
Sólo quedaba una quinta parte de los 200.000 soldados deshechos, destrozados, pero desafiantes. 
Un decenio después, contraatacaron, derrotaron a Chiang Kaishek y lanzaron la Nueva China de Mao. 
¿Hasta qué punto responde a la realidad el mito fundador de China? 
En 2004, setenta años después de que comenzara, me puse a recorrer de nuevo el itinerario de la Larga Marcha. 
Sigue siendo un viaje sobrecogedor, por zonas que han cambiado poco hasta hoy, inaccesibles y sumidas en una pobreza extrema. 
De los 40.000 supervivientes, tal vez 500 sigan vivos; localicé y entrevisté a 40 de ellos: personas comunes y corrientes que quedaron rezagadas o lograron llegar hasta el final, pero que podían contar historias muy instructivas. 
Huang Zhiji era un niño, poco más alto que su fusil, cuando se incorporó al Ejército Rojo. 
No tenía otra opción: habían detenido a su padre y no lo liberarían hasta que Huang accediera. 
Pensó en desertar, pero se quedó por miedo de ser apresado y fusilado. 
Muchos sí que escaparon. 
Seis semanas después de iniciada la Marcha, el Primer Ejército de Mao había quedado reducido de 86.000 a 30.000 soldados. 
Se sigue atribuyendo la causa a la batalla del río Xiang, la primera importante de ese ejército, pero en ella murieron, como máximo, 15.000; el resto desaparecieron. 
Otra batalla, por el río Dadu, es el corazón de la leyenda de la Larga Marcha: 22 hombres bravos vencieron, supuestamente, a un regimiento de tropas nacionalistas que guardaban las cadenas del puente Luding con ametralladoras y abrieron el paso a los integrantes de la Marcha. 
Mao dijo a Edgar Snow, autor de Estrella roja sobre China, que el cruce del río Dadu fue el incidente más importante durante la Larga Marcha, y en la actualidad así es ensalzado. 
Pero los documentos que he visto indican que el general al mando de la división que fue la primera en cruzar el río Dadu contó a los historiadores del Partido una historia muy diferente. 
"Ese asunto no fue tan complicado como después lo contaron", dijo. 
"Cuando se investigan los hechos históricos, hay que respetar la verdad. 
La forma de presentarla es otro asunto". 
Así, pues, la leyenda sigue viva. 
En el río Dadu sólo hubo una escaramuza. 
El señor de la guerra local, que odiaba a Chiang Kaishek, dejó pasar a Mao. 
Como recompensa, después fue nombrado ministro en el gobierno comunista. 
Los participantes en la Larga Marcha no sabían dónde acabarían. Hubo debates constantes sobre el destino final. 
Cuando convergieron en la China septentrional en octubre de 1936, lo consideraron el fin de la Marcha, pero la "tierra prometida" no lo era tanto. 
Apenas podía mantener a su población, por no hablar de los Ejércitos Rojos. 
Los soldados no tenían ropa para protegerse de un frío intensísimo. 
Ordenaron a las mujeres dar la vuelta y regresar a sus puntos de origen, porque no había comida suficiente. 
Apenas un mes después de la unión de los tres Ejércitos Rojos, el Partido decidió continuar la Larga Marcha, pero el secuestro de Chiang Kaishek por el general que éste había nombrado para acabar con los comunistas los salvó. 
Como parte del precio por su liberación, Chiang reconoció la legitimidad de los comunistas. 
La Larga Marcha había acabado. 
Sin embargo, no fue así para los 21.000 hombres y mujeres de la Legión Occidental. 
Pertenecían al Cuarto Ejército, mandado por Zhang Guotao, máximo rival de Mao. 
Su misión era la de obtener ayuda de Rusia en la frontera de la China occidental, pero Mao siguió enviándoles órdenes contradictorias; el resultado fue que no pudieron luchar ni retroceder. 
Atrapados en tierras yermas en las que la supervivencia era difícil, las mayor parte de las fuerzas de los señores de la guerra musulmanes acabaron con ellos. 
Sólo 400 llegaron a la frontera; el resto fueron muertos o capturados. 
Fue la mayor derrota del Ejército Rojo. 
Sin embargo, no figura en la historia oficial. 
Wang Quanyan, oficial superior, fue tomada como concubina por un comandante musulmán, razón suficiente para que el Partido la considerara una traidora y borrase todos sus años de entrega. 
Ella y el resto de los supervivientes del Cuarto Ejército tuvieron que luchar medio siglo para ser reconocidos como participantes en la Marcha. 
Los participantes en la Larga Marcha perseveraron, lucharon, pasaron hambre, se desesperaron y resistieron. 
El hambre los obligó a tomar rehenes para cobrar recompensas. 
Hubo purgas incesantes hasta que no quedaron prácticamente oficiales superiores para dirigir batallas. 
Si los participantes en la Marcha tenían dudas, las vencieron con la ayuda de la propaganda comunista. 
Estuvieron a la altura de su terrible experiencia con un valor y un autosacrificio insuperados en la historia de China o de ningún otro país. 
¿Que los motivaba? 
Pregunté a un general qué sabía del comunismo entonces. 
"No tenía idea entonces ni la tengo ahora", respondió. 
"Dudo que el propio Mao lo supiera". 
Para él, superviviente de una pobreza y una opresión extremas, el comunismo era un sueño hermoso y vigorizante, la esperanza de una sociedad justa y avanzada. 
Tal vez nadie supiera o pudiese saber cuánto y cuán extremo sufrimiento había por delante y lo grande que sería la diferencia entre el sueño y la realidad. 

Los reales riesgos de los déficits 
Los déficits han regresado, y con toda intensidad. 
El déficit presupuestario de EEUU llega ahora a los $455 mil millones, un 4.1% del PGB. 
Hace dos años, EEUU predecía que el porvenir estaba sembrado de excedentes en el presupuesto. 
Si bien con déficits ligeramente menos inflados que el estadounidense, otros países ricos también se están ahogando en tinta roja. 
La Comisión Europea predice que el déficit del gobierno francés llegará al 3.7% del PGB este año y el de Alemania, al 3.4%. Ambas cifras superan con mucho el límite deficitario (3% del PGB) fijado por el Pacto de Estabilidad y Crecimiento de la eurozona. 
Cuando se tiene un déficit, el país aumenta su deuda nacional e impone cargas a las futuras generaciones. 
Naturalmente, los políticos prefieren ocultar cómo cambia la riqueza de una generación a otra. 
Su prioridad es pagar los problemas inmediatos y los beneficios prometidos para hoy. 
Los contables que calculan los déficits de los gobiernos tratan de evitar que los políticos nos engatusen y nos hagan aceptar los beneficios que ofrecen sin entender nada de los costos futuros. 
Pero lo que estos contables no nos brindan es una manera de determinar cuándo los déficits con justificables y cuándo no lo son. 
Los déficits no sólo crean problemas políticos inmediatos, sino también problemas de justicia distributiva entre generaciones, y los que surgen de hacer compartir los riesgos entre ellas. 
Ninguna generación debería ser obligada a aceptar riesgos económicos innecesarios impuestos por otra generación. 
El que los déficits traten adecuadamente a las futuras generaciones dependerá de cómo se diseñen los sistemas gubernamentales de impuestos y gastos. 
Frecuentemente, quienes son partidarios de tener déficits los presentan como necesarios para arreglar una economía en la cual desaparece la confianza. 
Emulando a Keynes, argumentan que tener déficits restaurará la confianza antes de que pueda ganar terreno una recesión o depresión. 
Pero esto es como darle Prozac a un paciente para que no se convierta en suicida. 
Tales argumentos, si bien algunas veces son válidos, tienen sus límites. 
Los déficits públicos de Japón generaron una deuda nacional del 140% del PGB anual, sin producir ninguna reactivación económica. 
De hecho, los déficits presupuestarios actuales reflejan problemas de largo plazo que no son los que contempla la teoría keynesiana. 
De modo que las discusiones acerca de los déficits se deberían replantear en términos de los problemas intergeneracionales que verdaderamente importan. 
Los problemas son sutiles, debido a que dependen de lo que hagan los gobiernos futuros. 
En el pasado, algunos gobiernos, al enfrentarse con deudas nacionales de gran tamaño, efectivamente "las inflaron y empujaron hacia adelante". 
De este modo, hicieron que la carga de la deuda se alejara de la próxima generación, y la pusieron sobre los hombros de los inversionistas que no escaparon del mercado de bonos a la primera señal de aumento de precios, o que pospusieron la compra de una casa cuando la inflación había arrasado con el valor real de su deuda hipotecaria. 
Los gobiernos podrían decidir actuar de esta manera nuevamente, especialmente si aumentan las deudas nacionales. 
En el ambiente actual puede parecer impensable el resurgimiento de una inflación significativa, pero recordemos que incluso una tasa de inflación anual relativamente modesta, de un 6%, reduce el valor real de la deuda de una nación a la mitad en tan sólo 11 años. 
No es seguro que continúe indefinidamente la oposición pública a un aumento gradual de la inflación. 
Algunos políticos futuros pueden tener éxito nuevamente en poner sobre la mesa la idea de que la inflación, al ser un estímulo, es buena para la economía. 
Pero además de los déficits actuales, oficialmente medidos por el gobierno, también están surgiendo obligaciones que tienen su origen en un cambio demográfico (el declive de las tasas de nacimiento) y la perspectiva de tener que hacer enormes pagos relacionados con el bienestar social en el futuro. 
La escala de estas obligaciones es monumental. 
En su informe de 2003, los depositarios de los Fondos de Fideicomiso de la Administración de la Seguridad Social de EEUU estiman que la solvencia del Sistema de Seguridad Social durante los próximos 75 años requerirá una cantidad de dinero cuyo valor actual es de $3.5 billones, casi equivalente a la deuda total actual de EEUU ($3.9 billones). 
Los Depositarios de los Fondos de Fideicomiso de Medicare en EEUU (que proporciona servicios médicos a los jubilados) estiman que sus obligaciones sin financiamiento tienen un valor actual de $5.9 billones, lo que es 50% superior a la deuda nacional pública de EEUU. 
El potencial de sufrir insuficiencias presupuestarias en la seguridad social y la atención de salud es incluso peor en Europa y Japón, debido a sus tendencias demográficas, que son más problemáticas. 
Más aún, a diferencia de la deuda nacional oficial, las obligaciones relacionadas con el bienestar social no están atadas a la moneda. 
En lugar de ello, son promesas de un cierto estándar de vida (incluyendo el valor de los servicios médicos), corregidas según la inflación. 
Por lo tanto, ningún gobierno puede "inflarlas y empujarlas hacia adelante". 
Pero esto no significa que las pensiones y otras obligaciones del bienestar social sean completamente fijas. 
Lo que significa es que el problema es político. 
Los pensionistas son uno de los lobbies más poderosos en democracia, y los políticos son reacios a confrontarlos en un tema tan fundamental. 
Aún así, necesitamos enfrentar de lleno los problemas intergeneracionales que se encuentran en el centro de los dilemas económicos de la actualidad. 
Nuestros sistemas de pensiones y presupuestos nacionales se deben basar en una "contabilidad generacional" que asegure que el riesgo económico se distribuya sistemáticamente entre las generaciones. 
Lo que esto significa es que las instituciones de pensiones e impuestos deben estar diseñadas para aprovechar mejor las cambiantes circunstancias que enfrentan las diferentes generaciones, el lugar de hacer promesas fijas (que probablemente no se cumplirán, en todo caso) de una paga específica en el futuro. 
Por ejemplo, cuando las tendencias demográficas o las dificultades económicas persistentes impongan cargas indebidas sobre el bienestar social de los trabajadores, los beneficios a los pensionados se deberían modificar automáticamente, elevando la edad de jubilación y/o ajustando los beneficios. 
Tales ajustes probablemente ocurrirán de todos modos en las próximas décadas, pero sólo después de una larga demora y con muchas inequidades en el proceso. 
Lo que necesitamos es el sistema adecuado desde el principio, de modo que podamos manejar racionalmente los riesgos que abarcan a varias generaciones. 
¿Se pueden abordar estos problemas ahora, cuando la desaceleración económica en los países más avanzados ha hecho que la mayoría de los políticos se concentren en soluciones superficiales de corto plazo? 
Los tiempos difíciles, como lo fue la Gran Depresión, han sido ocasiones para cambios fundamentales. 
Con el liderazgo apropiado (que desafortunadamente parece escaso), las dificultades menos graves de hoy podrían proporcionar una oportunidad para la discusión pública de mejores maneras de compartir el riesgo entre las generaciones. 


Cumplir la promesa de la genómica 
VIENA – Para numerosas personas una promesa es una razón para esperar algo, una esperanza bien fundada sin exageraciones. 
Y es una promesa en este sentido la que vincula la ciencia con la sociedad: el público confía en que los avances científicos y tecnológicos son la clave para tener un mundo mejor, de menos incertidumbre, en el que las futuras generaciones puedan ser más felices, más sanas y vivir más. 
Esta promesa nació hace cerca de 400 años, con la institucionalización de la ciencia moderna. 
Después de descubrir que las matemáticas se podían aplicar en el entendimiento del mundo físico, un pequeño grupo de filósofos naturales se orientó hacia el empirismo experimental con objetivos prácticos. 
Encabezada por esta minoría, la revolución científica arrasó en Europa y, después, en todo el mundo. 
En su Instauratio Magna, Francis Bacon, uno de los proponentes más articulados de la ciencia moderna, explicó la visión de un nuevo mundo, transformado mediante la investigación sistemática de los fenómenos naturales. 
Declaró que mediante la imitación y manipulación de la naturaleza se revelarían sus secretos, que podrían manipularse para mejorar las vidas de los seres humanos. 
El objetivo pragmático de Bacon de usar el entendimiento científico de las causas naturales para “realizar todas las cosas posibles” –lo que ahora se llama innovación– fue la promesa original de la ciencia a la sociedad, y constituyó el núcleo de la era de la Ilustración. 
Si bien muchas promesas de la ciencia se han cumplido –sobre todo la prolongación espectacular de la esperanza de vida humana y el tiempo de ocio– muchas otras no se han alcanzado o solo se han logrado en parte. 
Con todo, la confianza de la sociedad en la ciencia no ha disminuido. 
Los objetivos específicos han cambiado, pero la creencia generalizada de que el conocimiento científico transforma la vida de las personas –a medida que los factores culturales, educativos e institucionales convergen con las dinámicas industriales y tecnológicas– sigue bien arraigada. 
Actualmente, la genética es la fuente principal de la promesa que representa la ciencia. 
Desde que James D. Watson y Francis Crick descubrieron la estructura del ADN en 1953, un volumen enorme de datos genéticos disponibles se ha identificado y han surgido nuevas formas de organización científica y modos de trabajar. 
En consecuencia, la genética ha conducido a la ciencia al inicio de la una nueva era de la Ilustración, en la que los individuos se conciben en términos de las relaciones entre sus datos genómicos únicos. 
Este movimiento –la encarnación más reciente de la interminable búsqueda del progreso humano– plantea nuevos desafíos a la relación entre ciencia y sociedad. 
Como lo planteó provocadoramente el Museo estadounidense de Historia Natural en 2001 con la inauguración de su exhibición sobre genética: “La revolución genómica ha llegado –¿está usted listo?” 
Por ejemplo, esta revolución sin duda conducirá a la ingeniería de la vida mediante la biología sintética, una perspectiva que no deja de ser polémica. 
Asimismo, la epigenética (el estudio de los cambios hereditarios en las funciones de los genes que ocurren sin alterar la secuencia del ADN) ha modificado el viejo debate entre naturaleza y crianza, al subrayar el carácter multidimensional de la relación entre desarrollo social y biológico. 
El creciente entendimiento de las modificaciones epigenéticas transgeneracionales, ya sean neurológicas o nutricionales, ha abierto nuevas perspectivas sobre la plasticidad del fenotipo (las características observables de un organismo), y los factores que podrían afectarlo. 
En consecuencia, ahora es claro que los estilos de vida de las personas no solo les conciernen a ellas. 
Estos avances –y las preguntas a que dan pie– subrayan la necesidad de rediseñar el mapa de las ciencias. 
Es crucial un programa de investigación integrado que incluya las ciencias sociales a fin de garantizar que la promesa que representa la investigación genética beneficie a todos. 
De hecho, una investigación como esa es integral para mejorar la calidad de los factores más importantes en el bienestar de una sociedad: la salud, la educación y la ética. 
En efecto, un conocimiento más global del genoma personal puede generar un nuevo sentido de universalidad. 
Con un mejor entendimiento de las relaciones interpersonales –desde el impacto que el estilo de vida individual podría tener en la salud de futuras generaciones hasta los efectos corrosivos de las desigualdades existentes y el riesgo concomitante de una nueva división genética –se podría crear una sociedad más sana y más igualitaria. 
Sin embargo, hacer realidad esta visión requiere de tomar en consideración las diferentes elecciones que las personas hacen en una sociedad pluralista. 
Con este fin, la colaboración entre instituciones sociales y científicas ayudaría a romper las barreras lingüísticas y culturales, para asegurar que la revolución genómica sirva y no alinee el público, y por ende, pase la verdadera prueba de todo avance científico: pertinencia para la experiencia de la vida diaria. 
En un mundo caracterizado por múltiples crisis que se superponen, las personas tienen que percibir, entender e identificar lo que la genética tiene que ofrecer. 
Cuando se le preguntó qué es lo que nos impide dormir con tranquilidad, el economista Amartya Sen contestó: “Las tragedias que podemos evitar, las injusticias que podemos corregir”. 
Aplicar los avances científicos a la prevención de las tragedias y la reparación de las injusticias cumple la promesa central de la ciencia. 
El fortalecimiento del papel práctico de la genética es un paso esencial en esa dirección. 


El juego de las citas con la recesión 
STANFORD – El optimismo que apareció en las fases tempranas de la recuperación de la crisis financiera y de la recesión ha dado paso a evaluaciones más realistas sobre las amenazas que afronta la economía mundial y sus partes constituyentes nacionales a corto, medio y largo plazo. 
En muchos países, han surgido incluso temores de un período prolongado de crecimiento lento y a veces negativo, obstáculos persistentes para reducir el desempleo y angustia económica continua o, peor aún, de un “decenio perdido” con múltiples recesiones, al estilo japonés, o, mucho peor aún, de una depresión (que los políticos y los intelectuales han alimentado al intentar justificar una continua intervención estatal en gran escala en la economía en los próximos años). 
Pero, ¿tan inhabituales son múltiples contracciones en períodos de graves dificultades económicas? 
Sería útil saber la respuesta a esa pregunta antes de intentar una y otra vez impulsar la economía a corto plazo con políticas costosas que podrían empeorar las perspectivas a largo plazo. 
La recesión mundial fue muy profunda, sin precedentes desde la segunda guerra mundial, con la posible excepción del comienzo del decenio de 1980 (cuando, por ejemplo, la tasa de desempleo en los Estados Unidos se elevó hasta el 10,8 por ciento como consecuencia de la desinflación respecto del aumento de los precios de dos cifras a finales del decenio de 1970). 
Desde el comienzo de la crisis en diciembre de 2007 hasta el aparente fin de la recesión en el verano de 2009, la disminución del PIB real en los EE.UU. ascendió al 3,8 por ciento. 
Todas las demás economías del G-7 (el Japón, Alemania, Italia, Francia, el Canadá y el Reino Unido) experimentaron recesiones profundas también durante ese período. 
Importantes economías comerciales de ingresos medios, como, por ejemplo, el Brasil, Corea del Sur, Singapur y Taiwán experimentaron descensos breves, pero aún mayores. 
La contracción fue tan profunda y duró tanto, que hubo quienes usaron incluso el término “depresión” antes de adoptar definitivamente el de “gran recesión”. 
¿Cómo se define exactamente una recesión? 
Los diferentes organismos estadísticos nacionales definen –y, por tanto, datan– esos episodios de forma algo diferente. 
En los EE.UU, se encarga de datar oficialmente las recesiones una institución de investigación privada, no partidista y sin ánimo de lucro, con lo que esa medida está sensatamente despolitizada. 
El momento en que la economía deja de crecer se llama “la cima” y aquel en que deja de contraerse la “hoya”. 
El período comprendido entre el momento en que la economía empieza a crecer de nuevo y aquel en que alcanza la cima anterior se llama “recuperación”. 
En adelante, se denomina “expansión” el crecimiento. 
Para los economistas, una recesión ha concluido cuando la economía empieza a crecer. 
La economía cae hasta el fondo de un pozo y después, en cuanto empieza a subir para salir de él, se declara “concluida” la recesión, aun cuando tarde bastante en volver a llegar a la cima. 
Así, pues, no es de extrañar que los ciudadanos comunes no consideren que la recesión ha acabado hasta que la economía haya vuelto a la “normalidad”, lo que significa que los ingresos están aumentando y los puestos de trabajo han dejado de ser desesperantemente escasos. 
Por regla general, se suele considerar que dos trimestres consecutivos de descenso del PIB real constituyen una recesión, pero a veces las recesiones no cumplen esa regla. 
Ni la recesión de 2001 ni la de 1974-975 en los EE.UU. cumplieron ese criterio. 
Además del PIB real, se tienen en cuenta el empleo, los ingresos y las ventas, como también la profundidad, la duración y la difusión de la contracción en toda la economía. 
A veces la datación de una recesión no resulta fácil. 
Los Estados Unidos tuvieron una recesión breve e intensa en 1980, seguida de otra larga y profunda en 1981-1982. 
Muchos economistas creen que fue un episodio importante y probablemente sea ésa la forma apropiada de concebirla en un marco histórico más amplio. 
Pero la economía sí que creció entre medias... lo justo para considerarlas dos recesiones distintas y, como estuvieron separadas por una transición del Presidente Jimmy Carter al Presidente Ronald Reagan, la consecuencia política es que se reconocieran dos recesiones. 
Asimismo, se dató oficialmente el comienzo de la reciente recesión en diciembre de 2007, pero igual podría haberse datado su comienzo en el verano de 2008, porque, entre tanto, la economía creció. 
Las contracciones con doble caída son más la regla que la excepción. 
Si nos centramos en el PIB real y definimos una doble caída como una secuencia histórica en la que a un período lo suficientemente largo para que se lo declare recesión sigue un período de recuperación y después y rápidamente una segunda recesión clara, el período de 1980-1982 en los EE.UU. es un ejemplo clásico. 
De hecho, definida menos rigurosamente como una secuencia que incluye períodos de crecimiento seguidos de períodos de descenso, a los que siguen, a su vez, otros períodos de crecimiento y descenso, el período de 1973-1975 en los EE.UU., con ocho trimestres de beneficios y pérdidas alternos en el PIB real, fue una recesión con cuádruple caída. 
No se trata de casos poco comunes. 
Por la misma época, Alemania tuvo esa clase de doble caída y el Reino Unido una cuádruple. 
A comienzos del decenio de 1980, el Reino Unido, el Japón, Italia y Alemania tuvieron caídas dobles. 
La recesión de 2001 en los Estados Unidos fue una doble caída breve y suave. 
Dentro de la recesión actual, ya hemos tenido una doble caída; una al comienzo de 2008, después algo de crecimiento, luego otra larga y profunda caída y después un crecimiento renovado. 
Si la economía vuelve a reducirse –perspectiva muy verosímil–, tendríamos una triple caída, aunque tal vez no una segunda recesión clara. 
De modo que la Historia indica que las economías raras veces salen de las recesiones con crecimiento continuo, sin un ocasional descenso posterior. 
Las caídas dobles, triples y cuádruples han sido una experiencia recesiva en los Estados Unidos desde la segunda guerra mundial y episodios similares han sido comunes en muchos otros países. 
El Japón, por ejemplo, tuvo tres recesiones en su “decenio perdido”, a partir del decenio de 1990, pese a una larga ristra de grandes programas keynesianos de estímulo que lo dejaron con la mayor carga de deuda pública de las economías avanzadas. 
Aunque la previsión básica parece la de un crecimiento mundial lento –en los EE.UU, en torno al tres por ciento, la mitad, aproximadamente, del ritmo habitual después de las recesiones profundas–, la Historia indica que otro descenso no sería de extrañar precisamente antes de que surja un crecimiento más intenso y sostenido. 

Los rojos y los azules 
El cambio de Condoleezza Rice por Colin Powell en la Secretaría de Estado de Estado de los EU demuestra que la reciente elección presidencial de ese país sigue teniendo fuertes repercusiones. 
Pero entender qué es lo que nos dice la elección sobre Estados Unidos es importante no sólo para los estadounidenses sino para el mundo. 
La votación presidencial de este año es prueba de que la democracia estadounidense goza de buena salud, pero que algunas cosas podrían mejorar. 
Al contrario de lo que sucedió en las elecciones de 2000, cuando el Presidente Bush perdió la votación popular y apenas ganó la votación en el Colegio Electoral, esta vez triunfó por 3.5 millones de votos. 
Aunque algunos demócratas siguen resentidos, no se puede cuestionar seriamente la legitimidad de la victoria de Bush. 
Los Estados Unidos siguen muy divididos en estados rojos (republicanos) y estados azules (demócratas). 
Si 100,000 votos hubieran sido distintos en el estado rojo de Ohio, John Kerry sería el presidente (aunque con votación popular minoritaria). 
El Colegio Electoral se incluyó en la constitución de Estados Unidos para proteger a los estados pequeños en un sistema federal, pero ahora significa que las campañas políticas se centran principalmente en una docena de estados donde la opinión pública está muy dividida. 
A un nivel más fundamental, elegir presidentes sin una mayoría popular tiene algo de indecoroso. 
Por ello, es tiempo de celebrar un debate serio para enmendar la constitución a fin de abolir el Colegio Electoral. 
Algunos observadores también se quejan de la retórica y la propaganda divisiva que caracterizó a la campaña. 
Pero eso debe verse desde una perspectiva histórica. 
En la época de los Padres Fundadores, los periódicos eran extremadamente parciales y a George Washington le consternaba la dureza del lenguaje político. 
Durante gran parte de sus primeros años --para no hablar de la Guerra Civil y la Reconstrucción—el país estuvo tan dividido como ahora y lo enconado de la retórica de campaña reflejaba lo cerrado de la competencia. 
Al mismo tiempo, a pesar de la propaganda negativa en ambos bandos, los tres debates televisados a nivel nacional plantearon temas importantes en un formato serio y tuvieron una gran audiencia. 
En general, es probable que un presidente con una economía creciente resulte reelecto. 
En ese sentido, lo sorprendente en el caso de Bush fue lo escasa que fue su mayoría. 
En gran parte eso se debió a la impopularidad de la guerra de Iraq. 
Kerry trató de hacer de la guerra, del bajo ritmo de creación de empleos, de la inadecuada atención a la salud y de la reducción de impuestos de Bush a los grupos de ingresos altos los temas centrales de su campaña, pero algunos observadores sintieron que eso nunca constituyó un mensaje claro. 
Bush replicó con preocupaciones sobre la seguridad en contra del terrorismo y el populismo cultural en temas como el matrimonio entre homosexuales y el derecho al aborto. 
Al final, la seguridad y el populismo cultural vencieron al populismo económico. 
La interpretación de la elección ha estado influenciada por las encuestas de salida en las que se les preguntó a los electores (después de haber votado) qué temas les importaban más. 
La mayoría (22%) respondió que los "valores morales", en comparación con el 20% que se refirió a la economía y el 19% que mencionó el terrorismo. 
Los conservadores sociales interpretan esto como que fueron ellos quienes ganaron la elección para Bush y que su agenda debe predominar en el próximo periodo del Presidente. 
Pero una encuesta de Pew levantada una semana después de la elección indicó que la categoría "valores morales" abarcaba una amplia gama de temas además del derecho al aborto y el matrimonio entre homosexuales. 
De hecho, las encuestas muestran que el 25% de la población apoya el matrimonio entre homosexuales y el 35% está a favor de uniones civiles legales para parejas de homosexuales (la posición que defendía Kerry). 
No obstante, para el 37% que se opone a esos matrimonios, sobre todo en el centro rojo del país, el tema ayudó a movilizar a los partidarios de Bush para ir a votar. 
Una cuestión más importante es si los EU están divididos irremediablemente. 
El mapa electoral de rojos y azules ha dado lugar a chistes y caricaturas en Internet sobre la secesión de las dos costas azules del centro rojo del país. 
Algunos le llaman "Costopía". 
Pero la división no es tan clara. 
Muchos estados en ambos bandos se ganaron por márgenes escasos, y si se colorea el mapa a nivel de condados y no de estados, gran parte del país se ve bastante morado. 
Ciudades frente a suburbios y zonas rurales es una mejor descripción que costas frente a centro. 
En efecto, las encuestas de opinión señalan que la mayoría de los estadounidenses se concentran en el centro moderado del espectro político y no en los dos extremos. 
Pero las élites políticas, como los militantes de partidos y los miembros del Congreso, suelen ser más extremistas que el público. 
Al principio eso parece desconcertante, porque deberían tener incentivos para desplazarse al centro rico en votos. 
Pero muchos miembros del Congreso representan distritos que son seguros para sus partidos y la amenaza a su reelección está en las primarias, dominadas por las alas más activistas y extremistas de los partidos. 
Esta tendencia se ve reforzada por el crecimiento de la televisión por cable, que atrae a los telespectadores mediante programas controversiales de "infotenimiento" y bloggers de Internet que entablan polémicas feroces sin ningún filtro editorial. 
Una reforma para cambiar las fronteras de los distritos electorales a fin de hacerlos más competitivos ayudaría a aliviar el problema, pero pocos de los congresistas en funciones votarían para hacer modificaciones que podrían aumentar su riesgo de derrota. 
Lo cerrado del resultado indica que Bush ganó un mandato para el cambio menor de lo que él parece creer. 
Ante los difíciles problemas de política exterior, fiscal y social a que se enfrenta, haría bien en voltear hacia el centro en lugar de conciliar a su base conservadora, pero todavía no resulta claro si habrá de imperar la política de las convicciones o la del pragmatismo. 


El dilema de los refugiados 
Una de las razones por que los chipriotas griegos rechazaron el plan propuesto en abril último por el Secretario General de la ONU, Kofi Annan, para reunificar Chipre fue que una abrumadora mayoría de ellos sintió que no hacía justicia a los reclamos de los refugiados desplazados por la invasión turca de 1974. 
Esta fue también una de las pocas ocasiones en que la opinión pública internacional tuvo conciencia de que había un problema de refugiados en la isla, ya que poca gente sabía que todavía los había de aquella guerra. 
Cuando Turquía invadió Chipre en 1974 después de un intento fallido de la junta militar griega de Atenas por llevar a cabo la Enosis (unificación con Grecia), cerca de 250.000 chipriotas griegos fueron expulsados de sus hogares. 
Algunos huyeron, presas del pánico ante el ejército invasor, y algunos fueron expulsados: la acostumbrada imagen llena de complejidades y problemas morales que surge en tales situaciones. 
Aunque sobrepasada, la comunidad chipriota griega reaccionó con humanidad, solidaridad y prudencia. 
Inicialmente, se crearon campos para refugiados, pero el gobierno chipriota griego decidió que, si bien no renunciaría a los reclamos de los refugiados por retornar a sus hogares en el norte, haría lo posible por no dejarlos vegetando mientras tanto en los escuálidos campos. 
No se creó ninguna agencia para refugiados apoyada por la ONU para ayudarles. 
En lugar de ello, con alguna ayuda internacional pero principalmente con sus propios recursos, la República de Chipre (un país pequeño y entonces no demasiado próspero que había sido devastado por la guerra) lanzó un programa de reasentamiento y rehabilitación como proyecto nacional. 
El gobierno ofreció préstamos para la construcción de viviendas. 
En muchos casos, los refugiados construyeron sus propias casas. 
Se estimuló los negocios con subsidios y préstamos gubernamentales. Se crearon escuelas y centros de formación. 
En unos pocos años los refugiados fueron absorbidos en la economía y la sociedad del sector sur de la isla, correspondiente a los chipriotas griegos. 
Como en la Alemania posterior a la Segunda Guerra Mundial, gran parte de la prosperidad actual del Chipre actual es un resultado del impulso que recibió la economía con la absorción de los refugiados. 
El que visite la parte chipriota griega de la isla hoy no encontrará campos de refugiados: la mayoría de los millones de turistas no conocen el hecho de que más de un tercio de los chipriotas griegos con los que se encuentran son refugiados o sus descendientes. 
La comunidad chipriota griega puede, con justicia, estar orgullosa del modo como manejó los problemas humanitarios y sociales de los refugiados, sin renunciar en ningún momento al reclamo de las tierras que perdió. 
Igualmente encomiable ha sido la decisión estratégica de los chipriotas griegos de seguir una política de no violencia al estilo Gandhi: si bien hay una profunda amargura acerca de la ocupación turca y el hecho de que se hayan instalado colonos turcos en el norte, la comunidad chipriota griega decidió no usar la violencia contra la ocupación. 
En más de un cuarto de siglo, no ha ocurrido ningún incidente de terrorismo o violencia de los chipriotas griegos contra la ocupación turca. 
Esta es también es una de las razones por que tan poca gente ha escuchado alguna vez acerca de los refugiados chipriotas griegos. 
Por supuesto, podría ser diferente: si los chipriotas griegos hubiesen seguido el ejemplo de los palestinos desde 1948 (esto es, mantener a los refugiados en campos, segregarlos de la sociedad de no refugiados y adoctrinar a sus niños con un mensaje militarista diario de odio, venganza y terrorismo) en la isla se viviría una atmósfera completamente diferente El ejemplo de los chipriotas turcos demuestra que sencillamente no es cierto que los ocupados no tengan más recursos que la violencia y el terrorismo. 
Recurrir a la violencia y al terror es una elección moral y estratégica. 
Los chipriotas griegos escogieron el camino de la no violencia; los palestinos escogieron la ruta opuesta. 
Siempre hay una opción, y siempre hay consecuencias. 
Consideremos lo que ha alcanzado la comunidad chipriota griega (una economía floreciente, donde nadie vive en condiciones de miseria y humillación en campos de refugiados, y con membresía en la Unión Europea) en comparación con la catástrofe que la opción palestina ha causado a su propio pueblo. Quizás en el nivel de las relaciones públicas los líderes palestinos, sacrificando a su propio pueblo en el altar de la propaganda, puedan solazarse con sus logros: sin embargo, es su propia gente la que sufre. 
Harían mejor mirando a través del Mediterráneo a Chipre y viendo cómo los refugiados pueden vivir con dignidad y honor, sin renunciar a sus reclamos por la tierra en disputa. 
Pero no por nada la República de Chipre es una democracia, mientras que los palestinos no han sido capaces de liberarse de la violenta opción militarizada que los ha llevado a la actual miseria. 



El renminbi avanza 
BEIJING – En junio, el Banco Popular de China (PBC por sus siglas en inglés), el banco central chino, anunció el fin de los 23 meses de vinculación del renminbi al dólar y que se regresaría al régimen cambiario previo a la crisis que se había adoptado en julio de 2005. 
Hasta ahora, sin embargo, la apreciación del renminbi frente al dólar ha sido lenta. 
¿Acaso se acelerará el ritmo de la apreciación lo suficiente como para satisfacer las exigencias de los Estados Unidos? 
Si es así, ¿desaparecerán más pronto los desequilibrios globales? 
Es difícil sostener que el renminbi no está subvaluado dados los amplios y continuos excedentes en la cuenta corriente y en la cuenta de capital chinas. 
Sin embargo, parece improbable que en el futuro inmediato se acelere la apreciación del renminbi pese al fin de su vinculación con el dólar. 
La posición oficial de China es que para evitar el impacto negativo de un renminbi más fuerte en las exportaciones de ese país, y por consiguiente, en el empleo, la apreciación debe llevarse a cabo de forma gradual, autónoma y controlada. 
El actual régimen cambiario, que vincula al renminbi con una canasta de divisas, se creó para dar al banco central chino la libertad de controlar el ritmo de la apreciación, y al mismo tiempo crear fluctuaciones en dos sentidos en el tipo de cambio frente al dólar a fin de desalentar los ataques en un solo sentido contra el renminbi de los especuladores. 
La apreciación del renminbi debió haber comenzado antes y a un ritmo más rápido, cuando el superávit comercial chino era mucho menor y su crecimiento no dependía tanto de las exportaciones. 
Este retraso ha hecho que el reajuste de la cuenta corriente mediante la apreciación del renminbi sea costoso. 
Y ahora China se enfrenta a un dilema. 
Como resultado de la crisis financiera global, el crecimiento de las exportaciones chinas en 2009 cayó un 34% con relación a 2008. 
En los primeros siete meses de 2010, el superávit comercial de China fue de 84,000 millones de dólares, una disminución del 21,2% en comparación con el periodo enero-julio de 2009. 
Esta fuerte y continua disminución del superávit comercial de ese país provoca que el gobierno chino no se decida a permitir una apreciación significativa del renminbi por temor a un impacto de efecto retardado en la balanza comercial. 
No obstante, el PBC también se muestra reticente a comprar constantemente dólares. 
El PBC sabe que una rápida degradación de la posición fiscal de los Estados Unidos y un continuo deterioro de su balanza externa pueden crear una tentación irresistible en este país para reducir su enorme deuda mediante la inflación. 
Mientras más intervenga el PBC, mayores serán las pérdidas en lo que se refiere al bienestar nacional que China puede sufrir más adelante. 
Por lo tanto, el gobierno chino tiene que lograr un equilibrio entre la protección de su sector exportador y la preservación de su bienestar nacional. 
El dilema a que se enfrentan los funcionarios chinos es que el impacto de una disminución de las exportaciones como resultado de la apreciación del renminbi se sentirá inmediata e intensamente, mientras que las enormes pérdidas en el bienestar debido a la pérdida de valor de las reservas chinas de divisas recaerán en la sociedad en su conjunto –aunque no inmediatamente. 
Además, el incremento en el nivel general de precios -y en los niveles de los salarios en particular- ha causado un fortalecimiento constante del renminbi en términos reales, lo que ha reducido (en cierta medida) la necesidad de una apreciación nominal. 
Es cierto, funcionarios del ministerio de comercio expresaron recientemente su deseo de una mayor disminución del superávit comercial de su país en 2010. 
Sin embargo, la apreciación del renminbi no es el mejor instrumento para alcanzar este objetivo. 
Por tanto, nada extraordinario sucederá con el tipo de cambio del renminbi en el corto plazo –a menos que pase algo inusual. 
Al mismo tiempo, no se debe exagerar el efecto de la apreciación de la moneda en la balanza comercial. 
El renminbi se apreció un 18,6% en términos reales efectivos, y un 16% en términos de dólares, de junio de 2005 a agosto de 2008. 
Con todo, de 2006 a 2008 el crecimiento anual de las exportaciones chinas creció 23,4%, dejando atrás al de las importaciones, que aumentó 19,7%. 
Los tipos de cambio son sólo uno de los muchos factores que afectan las balanzas comerciales. 
En el caso de China, el efecto en el ingreso de la demanda global es significativamente mayor que el efecto de los precios del tipo de cambio. 
La caída del superávit comercial de China desde finales de 2008 se debe principalmente a la desaceleración mundial y al paquete de estímulo que introdujo el gobierno, más que a los cambios en el tipo de cambio del renminbi. 
No obstante, si se permite una flotación del renminbi, ¿no es probable que se logre un equilibrio en la balanza comercial? 
Probablemente no. 
Un renminbi que se aprecie rápidamente dará lugar a un incremento de las salidas netas de capital, que es lo que vivió Japón después de que el Acuerdo Plaza de 1985 presionara al yen a la alza. 
Como resultado, el equilibrio de la balanza de pagos se lograría a un determinado nivel del tipo de cambio, pero seguiría existiendo un superávit de cuenta corriente (aunque menor). 
Los Estados Unidos no deben confiarse mucho en un dólar débil para corregir sus desequilibrios comerciales. 
En ese país, la causa fundamental de los desequilibrios no es un dólar fuerte sino un endeudamiento y un consumo excesivos. 
Un dólar más fuerte empeoraría la balanza comercial estadounidense, pero un dólar cada vez más débil podría generar pánico en los mercados de capital, lo que podría aumentar las primas de riesgo de los activos denominados en dólares, incluidos los valores del gobierno estadounidense, y eso a su vez conduciría a una desaceleración económica y a una mayor debilidad del dólar. 
Por supuesto, la apreciación del renminbi puede desplazar la venta de bienes chinos en los Estados Unidos. 
Sin embargo, si este país no logra corregir el desequilibrio en el ahorro, su actual déficit de cuenta corriente no desaparecerá, independientemente de la posición del dólar. 
El crecimiento adecuado de los Estados Unidos y el control de su déficit de cuenta corriente dependen de su capacidad para revitalizar su capacidad de innovar y crear, restableciendo así la competitividad, y creando demanda al mismo tiempo. 
Para China y los Estados Unidos, el tipo de cambio del renminbi frente al dólar es importante a fin de lograr crecimiento y una cuenta corriente más equilibrada. 
Sin embargo, este objetivo doble requiere de un cambio estructural en las dos economías, la china y la estadounidense. 


La resistencia al ascenso de Segolene Royal 
Hace dos meses, los actores políticos en París estaban todos de acuerdo: la contienda presidencial todavía no estaba decidida, pero claramente Segolene Royal era la favorita. 
Ahora, parece que sucede lo contrario. 
Aunque la contienda no ha finalizado, Nicolas Sarkozy ha salido como el favorito consistente en las encuestas, y también de aquellos que lo declararon casi derrotado a principios de diciembre. 
El nuevo consenso se puede describir de la siguiente manera: Segolene Royal no puede derrotar a Nicolas Sarkozy pero Sarkozy puede derrotarse a sí mismo. 
¿Por qué la candidata socialista, la primera mujer que tenía oportunidades reales de ser elegida Presidente de Francia se vino abajo tan rápido? 
¿Y por qué Sarkozy ha mostrado ser tan resistente a pesar de los sentimientos negativos que su personalidad despierta frecuentemente? 
Si Segolene Royal pierde no será porque es mujer, sino a pesar de ello. 
Los franceses ya están preparados para una mujer pero tal vez no ésta. 
Es bella, enérgica, decidida y sorprendente de muchas formas. 
En efecto, en temas como la ley y el orden, el respeto a la autoridad y el nacionalismo, vemos que sus posiciones se alejan mucho de lo que se esperaría de un candidato socialista. 
Pero hasta la fecha, Royal no ha podido activar el apoyo de su bando. 
La combinación de confusión y autoritarismo, si no es que de incompetencia pura, de su campaña está agotando la moral de sus seguidores y confirma a la vez las profundas reservas de sus oponentes. 
Muchos electores franceses, independientemente de sus preferencias políticas, tienen la sensación de que una “amateur” se enfrenta a un “profesional”. 
Mientras que Sarkozy ha conseguido imponerse en la derecha sin el apoyo de Jacques Chirac, los pesos completos socialistas no se acaban de convencer de darle todo su apoyo a Royal. 
Su derrota sería también la de ellos, pero su resentimiento por haber perdido la nominación ante ella ha resultado hasta ahora ser más fuerte que sus instintos de supervivencia política. 
El énfasis de Royal en el concepto de democracia participativa –“Dime lo que quieres, yo seré tu vocera”- hasta ahora ha mostrado tener una atracción limitada. 
Los electores quieren que se les consulte y a los ciudadanos les gusta expresarse por sí mismos, pero en última instancia, quieren un líder, alguien en quien puedan confiar. 
En otras palabras, no solamente quieren un oído receptivo sino una figura de autoridad que les dé tranquilidad y que sea competente. 
A dos meses de las elecciones, la campaña presidencial ha demostrado que la modernización, si no es que la “norteamericanización” de la política francesa (por ejemplo, el uso intensivo de Internet) se ha afianzado. 
Pero la campaña también está mostrando la resistencia de la “política clásica”. 
Tal vez Royal se haya presentado como una política “postmoderna” pero es el político “clásico” el que parece estar ganando. 
Al mismo tiempo, Sarkozy ha podido aparecer como el líder natural de la derecha, en parte porque Chirac ha resultado ser una carga menos pesada de lo que muchos, incluyendo los expertos, predijeron. 
En efecto, parece que sucede lo contrario, lo que tal vez refleja la tendencia de los electores franceses a ver positivamente a los presidentes salientes. 
El mismo Chirac ha manejado con gracia su salida y se presenta a la luz que más le favorece con confidencias personales y discursos públicos. 
Es como si Francia estuviera ahora envuelta en una especie de generosidad nostálgica hacia una presidencia que estuvo marcada por la sospecha y el desprecio. 
Chirac no se va a presentar como el candidato que divida al bando conservador, y la reciente indulgencia que se concede a su mandato de hecho puede beneficiar a Sarkozy, su sucesor impaciente y rebelde. 
Con todo, la oposición a Sarkozy permanece alta y no sólo entre las minorías y la juventud, que se han empadronado para votar en grandes cantidades supuestamente en contra de él y de su uso intensivo de la policía en las banlieues. 
“Bonaparte” puede estar a punto de triunfar fácilmente en contra de “Juana de Arco” como algunos comentaristas extranjeros gustan de describir a los dos candidatos principales, pero las supuestas cualidades “bonapartistas” de Sarkozy han alimentado una fuerte sensación de inquietud. 
De hecho, la persistencia de las fuertes reservas sobre Royal y Sarkozy ayudan a explicar el aumento repentino de la popularidad de un tercer candidato, Francois Bayrou, un político centrista tradicional, proeuropeo. 
A Bayrou nunca le ha ido tan bien, pero, si descontamos la poco probable posibilidad de que se caiga uno de los dos candidatos líderes, no calificará para la segunda vuelta. 
En nuestra era dominada por los medios de comunicación, en última instancia las personalidades importan más que los programas, lo que significa que la eliminación prevalece sobre la selección. 
Ese proceso parece favorecer a Sarkozy. 
Puede existir en algunos círculos de la sociedad francesa el reflejo “cualquiera menos Sarkozy”, pero para triunfar, se requiere una alternativa creíble. 
Hasta ahora, Royal no ha podido desempeñar ese papel. 

¿El resistible ascenso de Asia? 
NUEVA DELHI – Un tema favorito en el debate internacional actual es el de si el ascenso de Asia significa la decadencia de Occidente, pero, al centrarse la atención en el malestar económico en Europa y en los Estados Unidos, se está distrayéndola de las numerosas amenazas graves que ponen en entredicho el éxito continuo de Asia. 
Desde luego, los actuales cambios de poder mundial están relacionados primordialmente con el fenomenal ascenso económico de Asia, cuyas velocidad y escala carecen de paralelo en la historia mundial. 
Evidentemente, en Asia, con las economías que crecen más rápidamente, los gastos militares que aumentan más rápidamente, la competencia más feroz por los recursos y puntos calientes de lo más graves del mundo, está la clave para el futuro del orden mundial. 
Pero Asia padece limitaciones importantes. 
Debe afrontar disputas territoriales y marítimas muy enconadas, como, por ejemplo, en el mar de la China Meridional, herencias históricas perjudiciales que pesan sobre las más importantes relaciones interestatales, un nacionalismo cada vez más fervoroso, un extremismo religioso en aumento y una competencia cada vez mayor por el agua y la energía. 
Además, la integración política de Asia va muy rezagada respecto de su integración económica y, para colmo, carece de una red de seguridad. 
Los mecanismos regionales de consulta siguen siendo deficientes. 
Persisten diferencias sobre si una estructura o comunidad de seguridad debe extenderse por toda Asia o quedar limitada a una mal concretada “Asia oriental”. 
Una preocupación fundamental es la de que, a diferencia de las sangrientas guerras de Europa en la primera mitad del siglo XX, a consecuencia de las cuales la guerra resulta ya inconcebible en ella, las guerras en Asia en la segunda mitad del siglo XX acentuaron aún más las rivalidades enconadas. 
Desde 1950, cuando comenzaron la guerra de Corea y la anexión del Tíbet, se han reñido en Asia varias guerras interestatales sin por ello resolver las disputas asiáticas subyacentes. 
Tomemos el ejemplo más importante: China lanzó intervenciones militares aun siendo pobre y teniendo una situación interna difícil. 
Un informe del Pentágono de 2010 cita acciones militares preventivas en 1950, 1962, 1969 y 1979 en nombre de la defensa estratégica. 
Además, hubo la toma por parte de China de las Islas Paracelso de Vietnam en 1974 y la ocupación en 1995 de Mischief Reef, en las Islas Spratly, ante las protestas de las Filipinas. 
Esa historia contribuye a explicar por qué la capacidad militar de China, en rápido aumento, inspira importantes motivos de preocupación en Asia actualmente. 
De hecho, desde que el Japón ascendió a la posición de potencia mundial durante el reinado del Emperador Meiji (1867-1912) no ha habido otra potencia no occidental que haya surgido con semejantes posibilidades para moldear el orden mundial, pero hay una importante diferencia: el ascenso del Japón fue acompañado de la decadencia de las otras civilizaciones asiáticas. 
Al fin y al cabo, en el siglo XIX los europeos ya habían colonizado gran parte de Asia y no habían dejado en pie potencia asiática alguna que pudiera poner freno al Japón. 
Actualmente, China está ascendiendo junto con otros importantes países asiáticos, incluidos Corea del Sur, Vietnam, la India e Indonesia. 
Aunque China ha desplazado ahora al Japón como segunda economía mundial en tamaño, el Japón seguirá siendo una potencia fuerte en el futuro previsible. 
En renta por habitante, el Japón sigue siendo nueve veces más rico que China y posee la mayor flota naval de Asia y sus industrias de tecnología más avanzadas. 
Cuando el Japón surgió como potencia mundial, siguió la conquista imperial, mientras que los impulsos expansionistas de una China en ascenso están contrapesados, hasta cierto punto, por otras potencias asiáticas. 
Militarmente, China no está en condiciones de arrebatar los territorios que codicia, pero su gasto en defensa ha aumentado casi dos veces más rápidamente que su PIB y, al provocar disputas territoriales con sus vecinos y aplicar una política exterior agresiva, los dirigentes de China están obligando a otros Estados asiáticos a colaborar más estrechamente con los Estados Unidos y entre sí. 
De hecho, China parece seguir la misma senda que hizo al Japón un Estado agresivo y militarista, con consecuencias trágicas para la región… y para el Japón. 
La Restauración Meiji creó un ejército potente con el lema “Enriquecer el país y fortalecer el ejército”. 
Con el tiempo, el ejército llegó a ser tan fuerte, que podía poner condiciones el gobierno civil. 
Lo mismo podría acabar sucediendo en China, donde el Partido Comunista está cada vez más enfeudado con el ejército para mantener su monopolio del poder. 
Más ampliamente, es probable que la dinámica del poder de Asia siga siendo inestable y nuevas o cambiantes alianzas y capacidades militares fortalecidas sigan desafiando la estabilidad regional. 
Por ejemplo, mientras China, la India y el Japón maniobran para conseguir una ventaja estratégica, están transformando sus relaciones recíprocas de un modo que augura un compromiso más estrecho entre la India y el Japón y una competencia más enconada entre ellos y China. 
El futuro no pertenecerá a Asia tan sólo porque sea el continente mayor, más populoso y con un desarrollo más rápido. 
El tamaño no es necesariamente un activo. 
Históricamente, Estados pequeños y orientados estratégicamente han ejercido el poder mundial. 
En realidad, con muchos menos habitantes Asia tendría un mayor equilibrio entre el tamaño de la población y los recursos naturales disponibles, incluidas el agua, la comida y la energía. 
En China, por ejemplo, según cálculos oficiales, la escasez de agua cuesta unos 28.000 millones de dólares en producción industrial anual, pese a que China, a diferencia de otras economías asiáticas, incluidas las de la India, Corea del Sur y Singapur, no figura en la lista de las Naciones Unidas de países que afrontan una crisis hídrica. 
Además de sus cada vez mayores dificultades políticas y en materia de recursos naturales, Asia ha cometido el error de insistir en un crecimiento excesivo del PIB, con exclusión de otros índices de desarrollo. 
A consecuencia de ello, Asia está volviéndose más desigual, se está extendiendo la corrupción, está aumentando el descontento interno y la degradación medioambiental está llegando a ser un problema grave. 
Peor aún: mientras que varios Estados asiáticos han hecho suyos los valores económicos de Occidente, rechazan sus valores políticos. 
Así, pues, no nos equivoquemos. Las dificultades de Asia son mayores que las que afronta Europa, que encarna un desarrollo integral más que ninguna otra parte del mundo. 
Pese al aura de inevitabilidad de China, dista de ser seguro que Asia, con sus apremiantes amenazas internas, pueda encabezar el crecimiento mundial y moldear un nuevo orden mundial. 

El resistible ascenso del fascismo hindú 
En la década de 1930, Hitler llegó al poder en un mundo concentrado en las guerras africanas de Mussolini y en la invasión de Japón a China. 
En momentos en que el mundo apunta sus miradas a la guerra en Irak, debería mantener un ojo atento a la India, sugiere la novelista Arundhati Roy, debido que en el subcontinente está cobrando cada vez más fuerza una nueva forma de fascismo hindú. 
Una noche, hace un año, una amiga me telefoneó. 
Llorando, me contó que una amiga suya había sido atrapada por una turba, que le había abierto el vientre y se lo había llenado con jirones de tela ardiendo. 
¿Qué texto sagrado hindú predica cosas como ésta? 
El Primer Ministro de la India, A. B. Vajpayee, justificó el hecho como parte de las represalias tomadas por hindúes furiosos contra los "terroristas" musulmanes que habían incinerado a 58 de sus correligionarios en un tren a Godhra. 
¿Qué verso del Corán exigía que esos viajeros fueran quemados vivos? 
Mientras más intensamente hindúes y musulmanes se masacran entre sí, más difícil se vuelve el distinguir en qué se diferencian. 
Adoran a sus dioses en el mismo altar, apóstoles del mismo dios asesino, como sea que se llame. 
Un año después de la masacre de Godhra y los consiguientes pogroms antimusulmanes en la provincia de Gujarat, nuevamente la India está bebiendo de su cáliz envenenado: una débil democracia marcada por el fascismo religioso. 
En el parlamento, el gobierno ha colocado un retrato de Vinayak Savarkar, nacionalista hindú anterior a la independencia, uno de cuyos seguidores asesinó a Mahatma Gandhi. 
La campaña para construir un tempo al dios Ram en Ayodhya, en el lugar donde las turbas hindúes demolieron una mezquita del siglo XVI en 1992, está ganando nuevas energías. 
Pero una vez que a los musulmanes "se los ponga en su lugar", ¿manarán por el país ríos de leche y Coca Cola? ¿O más bien se incubarán nuevos odios? 
¿Serán sus objetivos los adivasi, budistas, cristianos, dalitas, parsis, sikhs? ¿O quienes hablan inglés? 
¿O quienes tienen labios gruesos? ¿Qué visión depravada se imagina a la India sin la espectacular anarquía de sus muchas culturas? 
Los paralelos entre la India contemporánea y la Alemania pre nazi son escalofriantes, pero no sorprendentes. 
Muchos nacionalistas hindúes expresan abiertamente su admiración por Hitler. 
Por suerte, aún no tenemos un Hitler. 
En lugar de ello, tenemos las cabezas de hidra del Sangh Parivar: la "familia unida" de las organizaciones políticas y culturales hinduistas. 
La genialidad del Sangh Parivar es su habilidad de ser todas las cosas para toda la gente. 
Mientras el Vishwa Hindu Parishad (VHP o Congreso Indio Mundial) exhorta a sus acólitos a prepararse para la Solución Final, el Primer Ministro Vajpayee asegura a la nación que todos los ciudadanos, no importa su religión, son tratados de la misma manera. 
Por supuesto, acá se ha visto todo tipo de pogrom concebible: contra castas, tribus, religiones. 
En 1984, tras el asesinato de Indira Gandhi, el gobernante Partido del Congreso encabezó la matanza de 3.000 sikhs. 
De hecho, en prácticamente todos los asuntos políticamente volátiles (desde las pruebas nucleares hasta los conflictos comunales) en Congreso sembró las semillas que permitieron al partido nacionalista BJP de Vajpayee cosechar sus malignos frutos. 
Pero mientras el Congreso azuzaba los odios comunales de manera disimulada y con un sentido de la vergüenza, la división comunal es parte del mandato de Sangh Parivar. 
Durante años ha inoculado en la sociedad un veneno de acción lenta. 
Cientos de miles de niños y jóvenes son educados en base al odio religioso y a una historia falsificada. 
Su currículum es tan peligroso como el que desde las madrasas pakistaníes y afganas dio origen a los talibanes. 
Cada vez que han elevado las hostilidades entre la India y Pakistán, ha aumentado la hostilidad hacia los musulmanes. 
Cada vez más, nacionalismo indio significa nacionalismo hindú, basado no en el respeto a sí mismo, sino al odio a lo "Otro": no sólo a los pakistaníes, sino a todos los musulmanes. 
El incipiente y subrepticio fascismo resultante ha sido cultivado por nuestras instituciones "democráticas". 
Todos coquetean con él: el parlamento, la prensa, la policía y la administración. 
Si cualquier institución (incluida la Corte Suprema) ejerce un poder sin limitaciones ni responsabilidad de dar cuenta de sus acciones, erosionando las libertades civiles y fomentando el aumento de injusticias cotidianas, el fascismo no tardará mucho en aparecer. 
Luchar contra el fascismo religioso significa recuperar mentes y corazones. 
Significa exigir que las instituciones públicas respondan de sus actos y escuchar a los que no tienen poder. Significa luchar contra la privación y la violencia cotidiana de la pobreza. 
Significa no permitir que los periódicos y la televisión sean secuestrados por pasiones espurias ni que en ellos se monten farsas diseñadas para desviar la atención de la realidad. 
No significa prohibir las madrasas de orientación comunitaria, sino más bien trabajar por el día en que se las abandone voluntariamente. 
Como las termitas, los fascistas hindúes han debilitado las bases de nuestra constitución, parlamento y poder judicial, la columna vertebral de toda democracia. 
Pero es fútil culpar a los políticos y exigirles una moralidad de la que son incapaces. 
Si los políticos de la India nos abandonaron, es porque se lo permitimos. 
Nuestros fascistas no crearon las desdichas de hoy. 
Todas las estrategias para lograr un cambio social real y una mayor justicia social (reforma agraria, educación, salud pública, distribución equitativa de los recursos naturales) fueron tercamente obstaculizadas por las castas y personas que se han apoderado de la política. Los fascistas hindúes aprovecharon estas desdichas, movilizando a la gente mediante el uso del mínimo común denominador: la religión. 
La gente que ha perdido el control de sus vidas, desarraigada de su hogar y su comunidad, despojada de su cultura y su idioma, tiene que sentirse orgullosa de algo . 
No de algo que lograron, sino de algo que el azar quiso que fueran. O, más precisamente, de algo que el azar quiso que no fueran. 
Desgraciadamente, no hay un remedio rápido. 
El fascismo puede ser derrotado sólo si quienes se sienten indignados por él se comprometen a trabajar por la justicia social con una intensidad que equivalga a su indignación. 
Si no lo hacemos, los indios comunes y corrientes nos encontraremos, como los ciudadanos comunes y corrientes de la Alemania nazi, incapaces de mirar a nuestros niños a los ojos, por vergüenza de lo que permitimos que ocurriera. 



El deber de proteger a los libios 
ABU DABI – La soberanía no es un permiso para matar. 
Ningún Estado puede abdicar del deber de proteger a su pueblo de crímenes contra la Humanidad y menos aún justificar la perpetración de semejantes crímenes por su parte. 
Cuando un Estado deja manifiestamente de dar dicha protección, la comunidad internacional más amplia tiene el deber de hacerlo adoptando medidas “colectivas, oportunas y decisivas” mediante el Consejo de Seguridad y conforme al Capítulo VII de la Carta de las Naciones Unidas. 
Se trata del principio del “deber de proteger”, que adoptó la cumbre mundial de Jefes de Estado o de Gobierno de la Asamblea General de las Naciones Unidas en 2005 y que después hizo suyo el Consejo de Seguridad. 
No hay un caso más claro para su aplicación que el de Libia hoy. 
Las fuerzas del coronel Muamar el Gadafi han cometido por tierra y aire una matanza de centenares de libios –tal vez más de mil– que protestaban, al principio pacíficamente, contra los excesos de su régimen. 
Si no dimite, un mayor baño de sangre parece inevitable. 
La necesidad de adoptar medidas “colectivas, oportunas y decisivas” es abrumadora. 
Después de mostrarse dolorosamente prudente en los primeros días de la crisis, el Consejo de Seguridad ha invocado ahora el principio del deber de protección y también –y por primera vez en la Historia– ha acordado un importante plan de medidas para aplicarlo: embargo de armas, congelación de activos, prohibición de viajar y –lo que es muy importante– remisión de la situación al Tribunal Penal Internacional. 
Semejantes medidas, como las adoptadas en el Consejo de Derechos Humanos de las NN.UU. y en otras instancias, son necesarias para demostrar que Gadafi carece ya de apoyo internacional. 
Son coercitivas, pero no incluyen la amenaza o la utilización de la fuerza militar. 
¿Serán suficientes para detener la matanza? 
¿Ha llegado el momento de aplicar una zona de exclusión aérea? 
¿O de ir más lejos y enviar fuerzas de tierra con el mandato de hacer lo necesario? 
Se trata de una decisión difícil. 
Ni siquiera el más apasionado partidario del deber de proteger puede afirmar lo contrario. 
Declarar una zona de exclusión aérea no es una opción “blanda”: debe significar la disposición a derribar cualesquiera aviones de combate, bombarderos o helicópteros de combate que la violen. 
Entraña un enorme riesgo de toma de rehenes u otras represalias contra los ciudadanos de cualquiera de los países participantes que aún se encuentren en Libia. 
Una fuerza de invasión, suponiendo que se pudiera reunir en poco tiempo, entrañaría riesgos aún mayores. 
Es importante mantener en perspectiva en qué consiste el deber de proteger y para qué se concibió ese principio. 
Las circunstancias en las que se introdujo fueron las de la desgarradora división internacional en el decenio de 1990 sobre cómo reaccionar ante los crímenes y atrocidades en masa, en la que el Norte mundial en general apoyaba la “intervención humanitaria” y el Sur se adhería a la antigua consigna de no interferencia en los asuntos internos de los Estados y no se veía la menor posibilidad de lograr un consenso. 
El resultado fue unas intervenciones autorizadas por las NN.UU. que fueron desiguales, incompletas o contraproducentes –como en el desastre de Somalia de 1993, el genocidio de Ruanda en 1994 y la matanza de Srebrenica en 1995– o intervenciones que resultaron eficaces, pero no autorizadas por las NN.UU. –y, por tanto, ilegales–, como en Kosovo en 1999. 
El “deber de proteger” iba encaminado a replantear la cuestión desde el punto de vista de la responsabilidad, y no de los derechos, y de la protección, y no de la intervención, y determinar un amplio espectro de respuestas preventivas y reactivas apropiadas y la de la intervención militar coercitiva sólo como último recurso. 
Se abrigaba la esperanza de que dejara de verse la desprotección de los habitantes por parte de sus Estados como asunto suyo exclusivo, como había ocurrido durante siglos, para considerarlo un motivo de preocupación para todo el mundo. 
Esa parte de la tarea se cumple ahora bastante bien. 
La reacción mundial ante los horrores habidos en Kenya en 2008 contrastó espectacularmente con la indiferencia con que se acogió la carnicería en Ruanda y la actual condena internacional de las atrocidades de Gadafi ha sido rápida, sin paliativos y prácticamente unánime. 
Nadie sostiene que la soberanía confiera inmunidad; el cambio en el consenso normativo es más o menos completo. 
Pero la segunda gran esperanza de los partidarios del deber de proteger era la de que ese consenso en principio facilitara más el acuerdo sobre lo que se debe hacer en la práctica: cómo plasmar el consenso normativo en la acción. 
Eso ha resultado más difícil, como han demostrado la experiencia en Darfur, en la República Democrática del Congo y en Sri Lanka. 
Dadas la complejidad y la delicadeza de esas cuestiones –sobre todo cuando la intervención militar es una opción–, no es de extrañar que el del deber de proteger siga siendo un proceso en marcha. 
La lección que se desprende no es la de que el principio sea irrelevante, sino la de que debemos mejorar su aplicación en el futuro... y ese futuro, en el caso de Libia, es el presente. 
Las sanciones, los embargos y el aislamiento diplomático son el absoluto mínimo necesario. 
Si esas medidas no empiezan a dar resultado inmediatamente y continúa la carnicería, no habrá otro remedio que hacer algo más. 
Las opciones militares deben ser siempre un último recurso, pero no se puede excluirlas en casos extremos y el de Libia es el más extremo. 
La posibilidad de una zona de exclusión de vuelos resultará más fácil cuando los últimos expatriados vulnerables abandonen el país y se debe avanzar rápidamente en los planes para su aplicación. 
Pese a lo que ha hecho hasta ahora, la pelota sigue en el tejado del Consejo de Seguridad. 
No sólo está en juego el crédito del principio del deber de proteger, sino también el suyo. 

La crisis de la cooperación 
PARÍS – El ascenso de las economías emergentes en todo el mundo ha generado mucho optimismo, no solo en términos de desarrollo económico sino también de cooperación global. 
Sin embargo, el avance hacia un orden mundial multipolar no ha reforzado el multilateralismo. 
Todo lo contrario, la lógica de la soberanía nacional ha recuperado protagonismo: las principales economías socavan sistemáticamente la cooperación en temas que van desde la seguridad para el comercio hasta el cambio climático. 
Un buen ejemplo es el confuso espectáculo del Consejo de Seguridad de las Naciones Unidas sobre la guerra civil en Siria. 
Hace apenas dos años, el Consejo aprobó una resolución autorizando la intervención militar en Libia, la primera en poner en práctica el principio de la "responsabilidad de proteger" (R2P), que la Asamblea General aprobara por unanimidad en 2005. 
Pero las potencias emergentes pronto se convencieron de que Occidente había usado la protección de la población civil de Libia como un pretexto para causar un cambio de régimen (aunque, siendo realistas, hubiera sido imposible proteger a la población sin derrocar el gobierno de Muammar Gaddafi). 
Ahora la mayoría de estos países rechazan el R2P, viéndolo como una treta de los gobiernos occidentales para legitimar sus intentos de atentar contra la soberanía nacional. 
Brasil ha tratado de abordar el problema mediante un cambio que desvincularía el uso de la fuerza del mandato del R2P, eliminando así la posibilidad de que la doctrina se pueda aplicar. 
Por su parte, Rusia y China han bloqueado tres resoluciones de condena al régimen sirio, y Rusia se ha esforzado claramente y con evidente éxito por descarrilar cualquier intervención militar en Siria. 
En este sentido, Rusia y China hoy ejercen un control de facto sobre la legalidad internacional formal del uso de la fuerza. 
Sin duda, muchos países ahora creen que Occidente está yendo demasiado lejos en su cuestionamiento de la soberanía del Estado, e incluso países europeos como Alemania retroceden ante la perspectiva de una confrontación militar. 
Por ejemplo, en la cumbre del G-20 de principios de septiembre el presidente estadounidense Barack Obama se esforzó por convencer a diez estados de que firmaran una declaración sobre Siria que ni siquiera menciona el uso de la fuerza. 
Solo EE.UU., el Reino Unido y Francia siguen dispuestos a usarla si se fuese necesario. 
Sin embargo, es un error ver la intervención en Siria dentro del paradigma del mesianismo occidental. 
Después de todo, tanto en Siria como en Libia, las fuerzas que desafían al gobierno no son frutos de la manipulación occidental. 
Son propias del país y están pidiendo ayuda a Occidente. 
Puede que la base jurídica para la intervención militar sea débil, pero tampoco Siria es Iraq. 
La seguridad no es la única área en que los problemas de soberanía han superado al multilateralismo. 
En 2008, EE.UU. abandonó su compromiso con las negociaciones comerciales globales de la Ronda de Doha de la Organización Mundial del Comercio. 
Si bien la decisión se produjo tras una discusión técnica con la India, lo que la motivó en gran parte fue la creencia de que cualquier acuerdo beneficiaría a China más que a EE.UU. 
Puesto que la Ronda de Doha no ha logrado dar respuesta a los principales problemas que EE.UU. y Europa han encontrado en sus relaciones comerciales con China (el incumplimiento de las normas de propiedad intelectual, los subsidios a las empresas de propiedad estatal, el cierre de los mercados de aprovisionamiento del estado y la existencia de límites en el acceso al mercado de servicios), ambos están poniendo énfasis en negociar acuerdos comerciales bilaterales. 
Pero, si bien el mundo puede fingir que la cooperación bilateral va a revitalizar el multilateralismo, nadie debe dejarse engañar. 
La OMC va a sobrevivir, pero su posición central en el sistema de comercio está disminuyendo rápidamente. 
Incluso la cooperación en materia de cambio climático se está desmoronando, ya que EE.UU. y China rechazan el enfoque multilateral, de arriba hacia abajo, para la formulación de políticas. 
Esto implica el fin del modelo del Protocolo de Kyoto, que al igual que el modelo de Doha se basa en una detallada serie de temas que apuntan a objetivos específicos y ambiciosos, tras lo cual todos los actores relevantes deben negociar punto por punto. 
En lugar de estar sujetos a una norma acordada a nivel internacional, EE.UU. y China quieren que la lucha contra el cambio climático comience con compromisos individuales de cada país. 
Pero este nuevo marco con un enfoque “de abajo hacia arriba” en que los estados determinan las condiciones para un acuerdo multilateral, carece de autoridad para establecer normas. 
El multilateralismo requiere un consenso mínimo sobre reglas y normas globales entre las principales potencias. 
Cuanto mayor sea el número de países que tienen el poder de bloquear o vetar las iniciativas internacionales, más difícil se vuelve el multilateralismo y los países dominantes se ven menos motivados a cooperar. 
En el mundo multipolar emergente, caracterizado por problemas de soberanía y la competencia estratégica, será más difícil que nunca dar pasos hacia la resolución de los problemas mundiales, con consecuencias potencialmente devastadoras. 

La retirada de la política macroeconómica 
BERKELEY – Algo perturbador sobre estudiar historia económica es ver cómo las cosas que suceden en el presente cambian el pasado –o al menos lo que entendemos del pasado-. 
Durante décadas, siempre confiadamente les enseñé a mis alumnos sobre el ascenso de gobiernos que asumen la responsabilidad por el estado de la economía. 
Pero la reacción política a la Gran Recesión ha cambiado la manera en que deberíamos pensar sobre esta cuestión. 
Los gobiernos antes de la Primera Guerra Mundial –y más, incluso, antes de la Segunda Guerra Mundial- no abrazaron la misión de minimizar el desempleo durante las crisis económicas. 
Hubo tres razones, todas las cuales se desvanecieron hacia el final de la Segunda Guerra Mundial. 
Primero, hubo un lobby de moneda fuerte: una cantidad sustancial de personas ricas, socialmente influyentes y políticamente poderosas cuyas inversiones estaban colocadas abrumadoramente en bonos. 
Era poco lo que tenían personalmente en juego en utilización de alta capacidad y bajo desempleo, pero mucho en juego en precios estables. 
Querían una moneda fuerte por sobre todas las cosas. 
Segundo, las clases trabajadoras más afectadas por el alto desempleo normalmente no tenían voto. 
Donde lo tenían, ellas y sus representantes no encontraban la manera apropiada de beneficiarse a partir de las políticas de estímulo del gobierno para moderar las crisis económicas y, en ningún caso, alguna forma de llegar a las palancas del poder. 
Tercero, el conocimiento sobre la economía estaba en su adolescencia. 
Pocos sabían de qué manera las diferentes políticas gubernamentales podían afectar el nivel general de gasto. 
Con excepción del movimiento Free Silver de Estados Unidos, no era tema de discusión intelectual, ni a nivel político ni a nivel público. 
Estos tres factores se esfumaron entre las guerras mundiales. 
Al menos, eso es lo que dije cuando di una conferencia sobre historia económica en 2007. 
Hoy, prácticamente no existe ningún lobby de moneda fuerte, casi todos los inversores tienen carteras sustancialmente diversificadas y prácticamente todos sufren mucho cuando el desempleo es alto y la utilización de capacidad y el gasto son bajos. 
Los economistas hoy saben mucho más –aunque no tanto como nos gustaría- sobre cómo las políticas monetarias, bancarias y fiscales afectan el flujo de gasto nominal, y sus hallazgos son el tema de una gran discusión intelectual, política y pública, de forma abierta y profunda. 
Y todas las clases trabajadoras tienen voto. 
En consecuencia, hace apenas tres años yo enseñaba confiadamente que los días en que los gobiernos podían tomar una posición más distante y dejar que el ciclo comercial causara estragos se habían terminado en el mundo rico. 
Ninguno de esos gobiernos hoy, dije, podría tolerar un período prolongado en el que la tasa de desempleo rozara el 10% y la inflación se mantuviera quieta sin hacer algo importante al respecto. 
Me equivoqué. 
Eso es precisamente lo que está pasando. 
¿Cómo llegamos aquí? 
¿Cómo Estados Unidos puede tener un gran movimiento político –el Tea Party- que presiona por las políticas de moneda fuerte más duras cuando no existe ningún lobby de moneda fuerte con su riqueza en peligro? 
¿Cómo es que los desempleados, y los que temen ser la próxima ola de desempleados, no se registran para votar? 
¿Por qué a los políticos no los aterra su descontento? 
También abundan los interrogantes económicos. 
¿Por qué los principios de la determinación de ingresos nominales, que yo creía ampliamente acordados desde 1829, ahora son cuestionados? 
¿Por qué la idea de que los gobiernos deben intervenir estratégicamente en los mercados financieros para estabilizar el gasto a nivel de toda la economía –una idea común a John Maynard Keynes, Milton Friedman, Knut Wicksell, Irving Fisher y Walter Bagehot- hoy se pone en tela de juicio? 
Actualmente resulta claro que los opositores de derecha de las políticas de la administración Obama no objetan el uso de las medidas fiscales para estabilizar el gasto nominal. 
Más bien, objetan la idea misma de que el gobierno deba intentar cumplir un papel macroeconómico estabilizador. 
Hoy, el flujo del gasto a nivel de la economía es bajo. 
Por lo tanto, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, está haciendo gestiones para que la Fed estimule ese flujo modificando la mezcla de activos privados mientras compra bonos del gobierno que pagan interés a cambio de efectivo que no lo paga. 
Esta es una práctica absolutamente estándar. 
La única diferencia mínima es que la Fed está comprando notas del Tesoro a siete años en lugar de bonos del Tesoro a tres meses. 
No tiene alternativa: las notas a siete años son los bonos del Tesoro de más corta duración que hoy pagan interés. 
La Fed no puede reducir las tasas de interés a corto plazo por debajo de cero, de manera que intenta a través de esta política de “alivio cuantitativo” reducir las tasas de interés a más largo plazo. 
Sin embargo, la derecha de Estados Unidos objeta esta política, por razones que siguen siendo bastante misteriosas: ¿cuál es la objeción, a nivel de la teoría económica, al alivio cuantitativo? 
Decir tonterías sobre una manipulación monetaria y una excesiva toma de riesgo por parte de la Reserva Federal no merece una respuesta. 
Aún así, aquí estamos. 
Las clases trabajadoras pueden votar, los economistas entienden y discuten públicamente la determinación de ingresos nominales y ningún grupo influyente pretende beneficiarse con una depresión más profunda y más prolongada. 
Pero el cuasi-consenso monetarista keynesiano posterior a la Segunda Guerra Mundial, que desempeñó un papel tan importante para hacer de los 60 años entre 1945 y 2005 el periodo más exitoso para la economía global, puede desovillarse de todas maneras. 

El regreso de los valores "asiáticos" 
Un libro provocativo escrito por un matemático japonés ha vuelto a encender el debate sobre si existen unos valores específicamente "asiáticos". 
La dignidad de un Estado de Masahijo Fujiwara, aún no traducido a otras lenguas, es un alegato emocional en pro de una "vía especial" japonesa. 
En particular, sostiene que la democracia liberal es una invención occidental que no encaja bien con el carácter japonés o asiático. 
Es un razonamiento peculiar y parece resucitar la crítica decimonónica, habitualmente asociada con Nietzsche, de que el cristianismo (y el islam) producen una mentalidad aquiescente o incluso servil, en contraste con las virtudes heroicas de la antigüedad clásica o de las sociedades guerreras, como, por ejemplo, el mundo de los samuráis japoneses. 
Asimismo, según Fujiwara, la democracia insiste demasiado en la razón, otra creación occidental. 
"Pero nosotros, los japoneses", escribe, "no tenemos una religión como el cristianismo o el islam, por lo que necesitamos algo diferente: la emoción profunda". 
A muchos asiáticos no japoneses les desagradará la mayor parte del mensaje de Fujiwara o todo él, pues les traerá resonancias históricas desagradables. 
Al fin y al cabo, no hay razón para creer que los asiáticos compartan un particular anhelo de autoritarismo o que los movimientos chinos prodemocráticos sean comparsas insinceras de intereses occidentales. 
Pero el libro de Fujiwara ha resucitado también un antiguo debate sobre el capitalismo y los valores necesarios para sostenerlo. Dicho debate se debe a que el capitalismo o la economía de mercado no puede, sencillamente, continuar eternamente, impulsado por un empuje o dinámica internos. 
Cualquiera de las tendencias básicas que impulsan el capitalismo, por sí mismas, no contribuyen precisamente al éxito a largo plazo. 
Por ejemplo, si bien el capitalismo depende de la inversión y del consumo, el exceso del primero provoca superabundancia de producción y el del segundo hace que las economías se recalienten. 
Asimismo, el capitalismo depende de la competencia, pero ésta puede ser brutal y destructiva. 
A consecuencia de ello, se necesitan sistemas complicados de leyes para velar por que la competencia sea abierta y justa, por que los monopolios no destruyan la propia competencia, pero incluso eso puede no ser suficiente, porque, tras todas las reformas legales, se produce una reacción de ingenio empresarial por parte de quienes quieren eludir las nuevas restricciones. 
Algunos pensadores, el más notable de los cuales fue Max Weber, lanzaron la idea de que se debía sostener el capitalismo con un sistema de valores que no se podía crear en un principio desde su interior. 
Sin embargo, casi todos los analistas modernos han llegado a la conclusión de que el intento de Weber de vincular históricamente ese espíritu capitalista con una forma de cristianismo, a saber, el protestantismo, es rotundamente erróneo. 
Para empezar, los fundadores del protestantismo, Martín Lutero y Juan Calvino, fueron, como reconoció Weber, más hostiles al dinámico mundo capitalista del Renacimiento que la Iglesia Católica. 
De hecho, las católicas y devotas ciudades-Estado italianas fueron la cuna del primer capitalismo moderno. 
Pero hay dos aspectos decisivos del debate sobre los valores religiosos que no se deben pasar por alto. 
Primero, la esencia del argumento de Weber era la tesis de que los valores religiosos que subrayan la contención y el sentido del deber pueden apoyar la formalidad y la fiabilidad en las relaciones comerciales, que son particularmente decisivas en las sociedades que están abriéndose a las relaciones de mercado. 
Donde hay una tradición de violencia y sospecha, resulta difícil que las personas se sientan lo bastante seguras para concertar contratos a largo plazo. 
Suelen buscar ganancias a corto plazo a expensas de los demás, con lo que refuerzan un escepticismo generalizado sobre el mercado. 
Segundo, los valores religiosos que subrayan la solidaridad social son un importante correctivo para la tendencia de los mercados a polarizar la sociedad mediante la recompensa del éxito. 
Los períodos de mundialización han sido épocas de considerable avance económico, pero también han aumentado la desigualdad dentro de los países, pues los mercados recompensaban unos factores escasos de producción, con lo que alimentaban intensos retrocesos políticos que ponían en peligro la continuación del comercio y de la integración financiera. 
El debate sobre la contribución de los valores religiosos es paralelo al referente a la relación de la libertad con el desarrollo económico, asunto fundamental en la obra de los economistas Friedrich Hayek y Amartya Sen, galardonados con el premio Nobel. 
Resulta claramente tentador para los críticos de los regímenes autoritarios sostener que la libertad es buena porque fomenta el desarrollo económico, pero, según una visión más profunda de la libertad, ésta tiene un valor intrínseco. 
Lo mismo ocurre con los valores religiosos. 
Basándose en las pruebas aportadas por grandes estudios empíricos, algunos afirman que la creencia en la religión es positiva, porque fomenta los buenos resultados económicos. 
Puede que sí y puede resultar tentador formular ese argumento en sociedades autoritarias y poco propicias para las creencias que ponen en entredicho su propia legitimidad, pero, ¿se puede imaginar al Papa susurrando esa clase de mensaje a los dirigentes de China? 
En el siglo XVIII, Voltaire formuló un argumento análogo, al afirmar que la mayor virtud de la religión era su utilidad social. 
Así, procuró subvertir la religión al volverla puramente instrumental, pero eso es destruir el verdadero carácter de la creencia religiosa. 
Al resucitar el debate sobre los valores "asiáticos", el libro de Fujiwara puede contribuir a un error similar. 

El retorno de 1948 
TEL AVIV – La próxima conferencia de las Naciones Unidas que conmemora el sesenta aniversario de la Agencia de Naciones Unidas para los refugiados de Palestina (UNRWA) no pudo llegar en mejor momento. 
La restitución de los territorios ocupados en 1967 obviamente seguirá siendo indispensable para resolver el conflicto palestino-israelí, pero es el legado de la guerra de 1948 el que ambas partes en el conflicto han puesto ahora en el centro del debate. 
Curiosamente, fue el primer ministro israelí, Binyamin Netanyahu, quien reabrió el archivo de 1948 al solicitar que los palestinos reconocieran a Israel como Estado judío. 
Esta demanda llevó el tema de la búsqueda de la paz a sus aspectos fundamentales, en los que la cuestión de los refugiados tiene un papel central. 
La intención de Netanyahu era esencialmente obligar a los palestinos a admitir que el derecho de retorno de los refugiados se aplica solamente al Estado palestino, no a Israel. 
Sin embargo, la verdadera importancia de su demanda radica en que se pronunció en un momento en el que las políticas del primer ministro Salam Fayaad plantean un verdadero desafío para el Movimiento Nacional Palestino para elegir entre un espíritu de reivindicación y uno de creación de un Estado. 
Con Fayaad, la Autoridad Palestina parece estar sustituyendo el énfasis basado en la diáspora del Movimiento Nacional Palestino a favor de la creación de un Estado dentro de los límites de los territorios ocupados. 
Es como si la voz de la diáspora se estuviera silenciando en Palestina. 
Es notorio que el Comité Ejecutivo de la OLP, elegido recientemente –que en el pasado consistió exclusivamente de representantes de la diáspora palestina- ahora tenga solamente un miembro de la diáspora, un delegado de Líbano. 
Esto podría marcar un cambio radical en la evolución del nacionalismo palestino. 
En el sionismo, la comunidad judía en Palestina fue el centro de la toma de decisiones y la diáspora judía era un respaldo estratégico. 
Sin embargo, la situación se invirtió en el caso de los palestinos: el espíritu de la diáspora, con la difícil situación de los refugiados en su centro, ha sido el corazón de la causa palestina y el enfoque de la toma de decisiones del movimiento nacional. 
Como resultado, la comunidad palestina en los territorios ocupados siempre se mostró servil a la primacía de la diáspora palestina. 
Cuando trató de asumir un papel de liderazgo –durante la primera Intifada en 1987, por ejemplo, su esfuerzo se vio suprimido por la OLP basada en la diáspora. 
El fayadismo, en contraste, busca la “sionización” del Movimiento Nacional Palestino. 
Le infunde a la causa palestina un espíritu positivo de creación de un Estado nación al sustituir las preocupaciones centradas en la diáspora del nacionalismo palestino –y así, trasciende la obsesión paralizante con una reivindicación de derechos y justicia nunca cumplida. 
En el proceso de paz, como se ha conducido hasta ahora, los israelíes siempre quisieron concentrarse en los asuntos de 1967 –es decir, en las tierras y la seguridad. 
Los palestinos, sin embargo, siempre buscaron regresar a los asuntos de 1948: los refugiados, la dispersión y lo que Akram Hanya, un confidente cercano de Arafat, definió como la necesidad de “hacer que los israelíes comparezcan ante el tribunal de la historia.” 
Parece que ahora los papeles se hubieran invertido. 
Justamente cuando Israel había logrado domesticar el Movimiento Nacional Palestino obligándolo a abandonar su camino revolucionario en favor de la formación de un Estado y del desarrollo económico -una reorientación también emprendida por el sionismo- los israelíes decidieron atraer de nuevo la atención de los palestinos hacia los aspectos fundamentales del conflicto. 
En efecto, a pesar del auge del fayadismo, el Movimiento Nacional Palestino se cuidará de no traicionar sus verdaderas fuentes de legitimidad: el espíritu de despojo y de refugiado. 
Las decisiones tomadas en la más reciente Convención de Fatah fueron explícitas al convocar a los refugiados a “regresar a sus hogares y ciudades.” 
Los palestinos están tratando de ganarlo todo, afirman ante el mundo su respaldo a una solución basada en dos Estados y al mismo tiempo exigen su derecho de retorno. 
Cualquier liderazgo palestino serio debe saber ahora que la promesa retórica de retorno al hogar abandonado y al olivo es un espejismo irresponsable que contradice fundamentalmente la lógica de un Estado palestino distinto. 
La paz muy a menudo no se trata de la justicia sino de la estabilidad. 
Los palestinos deben alinear su discurso nacional con lo que es realizable, mientras que Israel debe resolver sus propias contradicciones y abordar el problema de los refugiados de una forma que garantice la legitimidad y durabilidad de un futuro acuerdo de paz con los palestinos. 
Como Israel tendrá que implementar medidas prácticas de reasentamiento y compensación que no estarán basadas en un derecho de retorno físico automático, también será necesario un símbolo de verdadera compensación moral. 
En lugar de suprimir la memoria de los refugiados, Israel necesita reconocer que en 1948 la tierra fue dividida con la espada y que el Estado judío se formó, en parte, por el masivo desplazamiento y despojo de las comunidades palestinas. 
Israel debería desarrollar suficiente confianza en su solidez como nación para integrar en sus planes de estudio escolares la tragedia de la Naqbah palestina. 
La resolución de conflictos de esta naturaleza requiere la recuperación de la memoria histórica y un relato apropiado de las narrativas históricas de las dos partes, tal vez mediante la creación de comités de la verdad y la reconciliación. 
El consuelo de Israel sería que también los palestinos aceptaran su parte de responsabilidad por las calamidades que les han sucedido. 
Solamente mediante un acuerdo aceptable en la cuestión de los refugiados se podrá cerrar definitivamente el expediente de 1948 –y solamente entonces el conflicto palestino terminará. 

El regreso del realismo norteamericano 
NUEVA YORK – Existen muchos debates recurrentes en la política exterior norteamericana -por ejemplo, aislacionismo vs. internacionalismo, y unilateralismo vs. multilateralismo-. 
Pero ningún debate es más persistente que el que se desarrolla entre quienes creen que el propósito principal de la política exterior norteamericana debería ser influir en el comportamiento externo de otros estados y quienes sostienen que debería ser forjar su naturaleza interna. 
Este debate entre ampquot;realistasampquot; e ampquot;idealistasampquot; es intenso y de larga data. 
Durante la Guerra Fría, estaban quienes sostenían que Estados Unidos debía intentar ampquot;replegarampquot; a la Unión Soviética, derribar al sistema comunista y reemplazarlo por un capitalismo democrático. 
Otros consideraban que esto era demasiado peligroso en una era definida por las armas nucleares. Estados Unidos optó en cambio por una política de contención y trabajó para limitar el alcance del poder y la influencia soviéticos. 
Y así resultó que, después de 40 años de contención, la Unión Soviética y su imperio se desintegraron, aunque este desenlace fue una consecuencia de la política norteamericana, no su objetivo principal. 
George W. Bush fue el más reciente defensor ampquot;idealistaampquot; de la idea de hacer de la promoción de la democracia la principal prioridad de la política exterior norteamericana. 
Bush abrazó la llamada teoría de la ampquot;paz democráticaampquot;, que sostiene que las democracias no sólo traten mejor a sus propios ciudadanos, sino también actúen mejor con sus vecinos y otros. 
Su padre, George H. W. Bush, fue por supuesto un fuerte representante del enfoque ampquot;realistaampquot; alternativo en términos de política exterior norteamericana. 
Gran parte de este debate se puede ver a través de la lente de la intervención norteamericana en Irak. 
George W. Bush entró en guerra con Irak en 2003 para cambiar el gobierno. 
Esperaba que el cambio de régimen en Bagdad condujera a un Irak democrático, un desenlace que, a su vez, transformaría a la región cuando la gente en otras partes del mundo árabe viera este ejemplo y obligara a sus propios gobiernos a seguir los mismos pasos. 
Por el contrario, en la guerra de Irak anterior, el primer presidente Bush, después de reunir una coalición internacional sin precedentes que logró liberar a Kuwait, no avanzó hacia Bagdad para derrocar a Saddam Hussein y su gobierno, a pesar de la presión de muchos para que así lo hiciera. 
Tampoco intervino en nombre de los alzamientos shia y kurdo que estallaron apenas terminó la guerra a principios de 1991. 
Para él, la intervención habría dejado a los soldados norteamericanos en medio de una compleja lucha doméstica, una lucha cuya resolución, de ser posible, habría insumido recursos enormes. 
El presidente Barack Obama parece coincidir con esta estrategia realista. 
La nueva política norteamericana hacia Afganistán no hace mención de intentar transformar a ese país en una democracia. 
Por el contrario, como dijo el secretario de Defensa, Robert Gates, frente al Congreso en enero, ampquot;Si nos planteamos el objetivo de crear allí una suerte de Valhalla en Asia Central, perderemosampquot;. 
Por su parte, en marzo Obama dijo ampquot;Tenemos un objetivo claro y enfocado: desestabilizar, desmantelar y derrotar a Al Qaeda en Pakistán y Afganistán, e impedir su regreso a cualquiera de esos países en el futuroampquot;. 
Este cambio también es evidente en la política norteamericana hacia China. 
Durante su viaje a Asia en febrero, la secretaria de Estado Hillary Clinton dejó en claro que las cuestiones de derechos humanos serían una preocupación secundaria en las relaciones entre China y Estados Unidos. 
De la misma manera, la declaración conjunta emitida por Obama y el presidente ruso, Dmitry Medvedev, tras su reunión del 1 de abril en Londres, si bien mencionaba que las relaciones ruso-norteamericanas estarían ampquot;guiadas por el régimen del derecho, el respeto por las libertades fundamentales y los derechos humanos, y la tolerancia de las opiniones diferentesampquot;, puso un énfasis mucho mayor en reducir las armas nucleares, abordar el programa nuclear de Irán y estabilizar a Afganistán. 
El respaldo norteamericano del ingreso de Rusia a la Organización Mundial de Comercio fue incondicional. 
Este cambio en la política exterior norteamericana es deseable y necesario. 
Las democracias maduras en efecto tienden a actuar de manera más responsable, pero las democracias inmaduras fácilmente pueden sucumbir al populismo y al nacionalismo. 
Es difícil y lleva tiempo construir democracias maduras. 
Al mismo tiempo que alienta el régimen de derecho y el crecimiento de la sociedad civil, Estados Unidos todavía necesita trabajar con otros gobiernos, democráticos y no. 
Los problemas apremiantes, como la crisis económica, la proliferación nuclear y el cambio climático, no esperarán. 
La buena noticia es que la historia demuestra que es posible hacer las paces y trabajar con gobiernos no democráticos. 
Israel, por ejemplo, ha tenido relaciones pacíficas con los no democráticos Egipto y Jordania durante más de tres décadas. 
Estados Unidos y la Unión Soviética cooperaron de manera limitada (por ejemplo, en materia de control de las armas nucleares) a pesar de tener diferencias fundamentales. 
Hoy, Estados Unidos y la autoritaria China tienen vínculos comerciales y financieros que son beneficiosos para ambos, y por momentos han demostrado que es posible trabajar juntos en cuestiones estratégicas, como por ejemplo influir en el comportamiento de Norcorea. 
Esto no quiere decir que promover la democracia no tenga un papel en la política exterior norteamericana. 
Lo tendrá, y así debería ser. 
Pero la promoción de la democracia es una proposición demasiado incierta, y el mundo un lugar demasiado peligroso, como para que ocupe un papel central en lo que hace Estados Unidos. 
La política exterior de Barack Obama, en consecuencia, se parecerá a la de George Bush -el padre, es decir, no el hijo. 

El retorno del liderazgo franco-alemán 
PARÍS – Independientemente de quién triunfe en las elecciones parlamentarias alemanas de septiembre, una vez más ha llegado el momento de una gran iniciativa franco-alemana. 
Más allá de sus condiciones económicas o su confianza recíproca (o la carencia de ella), Francia y Alemania son más responsables que nunca del futuro, si no de la misma supervivencia, del proyecto europeo. 
¿Hay alternativas al liderazgo franco-alemán de la Unión Europea? 
Invitar a Gran Bretaña a formar parte de un Club de los Tres sería una buena idea, pero hoy es algo impensable. 
Inglaterra se ha autoexcluido de cualquier papel de liderazgo en Europa. 
Gordon Brown apenas sobrevive como Primer Ministro, y los conservadores, cuyo regreso al poder el año próximo es casi un hecho, son tan provincialmente euroescépticos como siempre, si es que no más. 
Sencillamente, Europa no puede contar con los ingleses, al menos por un buen tiempo. 
La idea de un Club de los Seis, planteada por Nicolás Sarkozy a principios de su presidencia, siempre fue abstracta, y hoy es irrealizable. 
Considerando las escapadas sexuales de Silvio Berlusconi, no se puede tomar en serio a la Italia que dirige, y la deplorable situación económica de España le impide tener un papel de liderazgo en la UE. 
En cuanto a Polonia, aunque los torpes “mellizos” Kaczynski hayan salido del poder, la obsesión del país con su vecindario inmediato es incompatible con un verdadero liderazgo europeo. 
Ya que -para comenzar- ninguno de los demás 21 miembros de la UE gustó nunca de la idea de un Club de los Seis, cabe pensar que está enterrada, y posiblemente para siempre. 
Entonces, ¿a quién dirigirse sino a Francia y Alemania en busca de liderazgo? 
Un resultado positivo del referendo sobre el Tratado de Lisboa en Irlanda en octubre sería una condición necesaria pero insuficiente para hacer un relanzamiento institucional de la UE. 
La Unión Europea necesita, por sobre todo, voluntad política y dirección. 
Sólo Alemania y Francia, trabajando en conjunto, pueden dar a los ciudadanos europeos y del mundo la sensación de que la Unión Europea al fin está despertando a las realidades globales de hoy. 
Por supuesto, es imposible subestimar la combinación de suspicacia, tensión y exasperación que caracteriza últimamente a las relaciones franco-alemanas. 
En gran medida, Alemania se ha convertido en ampquot;una segunda Franciaampquot; en Europa, en un momento en que Francia es más francesa que nunca. 
Y no sólo están poniendo primero sus respectivos nacionalismos, sino que están en desacuerdo en temas fundamentales, sobre todo cómo remontar la crisis económica. 
No obstante, los dos gigantes de Europa pueden coincidir en estar en desacuerdo acerca de las virtudes del rigor presupuestario al estilo alemán o el estímulo fiscal al estilo francés, siempre y cuando no se insulten y -lo que es más importante- compensen sus diferencias filosóficas con un programa bien publicitado de iniciativas conjuntas sobre asuntos claves. 
En tanto cada una siga convencida de que al interior de la Unión Europea no existe más alternativa que cooperar, y que esta cooperación siga siendo una prioridad para ambas, no debería ser tremendamente difícil restablecer su liderazgo. 
Después de todo, hacía mucho que Francia y Alemania no coincidían tanto en una variedad de temas fundamentales. 
Con el retorno de Francia a la estructura militar integrada de la OTAN, los dos países comparten ahora la misma sensibilidad ampquot;atlánticaampquot;, por primera vez desde 1966. 
A pesar de las profundas reservas de cada uno acerca de la misión en Afganistán, es claro que se encuentran en la misma nave, incluso si las tropas francesas, que están más cerca de las británicas en términos de combate, son más vulnerables que las alemanas. 
Y probablemente ambos países apoyarían la siguiente afirmación: ampquot;El futuro de Turquía está con Europa, pero no necesariamente en la Unión Europea, al menos en el futuro previsible.ampquot; 
Sin embargo, el tema fundamental de cómo tratar a Rusia sigue siendo un factor de división. 
Francia y Alemania tienen diferentes sensibilidades al respecto, algo natural e inevitable, ya que estas diferencias reflejan su geografía e historia. 
No es sólo el que Alemania esté físicamente mucho más cerca de Rusia; también es mucho más dependiente de ella en términos de seguridad energética. 
Francia no debe engañarse: Alemania no está en camino de convertirse a la energía nuclear para reducir su dependencia del petróleo y el gas rusos. 
Sin embargo, Alemania también debe darse cuenta de que la evolución negativa de Rusia tiene consecuencias a las que los alemanes no pueden escapar. 
Si tras las elecciones en Alemania se diera paso a una espectacular iniciativa de seguridad franco-alemana, acompañada de un mensaje conjunto al Kremlin, se estaría enviando un oportuno mensaje al resto de la UE, particularmente a sus Václav Klauses: ampquot;Quienes optan por paralizar la unión a golpe de terca mala voluntad, sólo terminarán excluyéndose ellos mismos, en lugar de dictar el destino de Europa.” 
Francia y Alemania no pueden mover a Europa solas, pero sin ellas Europa no puede avanzar. 

Bretton Woods III 
SINGAPUR – Muchos analistas y observadores creen que los desequilibrios globales que caracterizaron a la economía mundial en los años anteriores a la crisis de 2008 esencialmente se disiparon. 
Pero, si bien es cierto que los excedentes de cuenta corriente de China y los déficits de Estados Unidos de alguna manera se moderaron desde entonces, ¿los desequilibrios realmente se corrigieron? 
Más importante aún, ¿la economía global post-crisis puede experimentar crecimiento y equilibrio a la vez? 
Para responder estos interrogantes, es importante entender la dinámica subyacente de los desequilibrios. 
La cuenta corriente de un país es la diferencia entre su tasa de inversión y su tasa de ahorro. 
En 2007, Estados Unidos tenía una tasa de ahorro del 14,6% del PBI, pero una tasa de inversión del 19,6%, lo que generó un déficit de cuenta corriente. 
Por el contrario, China tenía una tasa de inversión fija del 41,7% del PBI y una tasa de ahorro del 51,9%, lo que se tradujo en un gran excedente. 
Desde 2007, el déficit de cuenta corriente de Estados Unidos se achicó, pero no por una tasa de ahorro más elevada. 
Más bien, el déficit externo se vio restringido por un colapso de la actividad de inversión, mientras que la tasa de ahorro general de Estados Unidos cayó por debajo del 13% del PBI, debido a un empeoramiento de las finanzas gubernamentales. 
Mientras tanto, la tasa de ahorro de China sigue estancada en un nivel alto. 
El excedente se redujo porque la inversión subió incluso más, a aproximadamente al 49% del PBI. 
En otras palabras, los norteamericanos ahorran menos hoy que antes de que estallara la crisis, y los chinos invierten aún más. 
Cualquier recuperación futura de la economía de Estados Unidos casi con seguridad reanimará la actividad de inversión. 
Las empresas estadounidenses pospusieron el gasto de capital tan necesario y, en un país donde los aeropuertos y los puentes están en un estado deplorable según los estándares de un país desarrollado, la inversión en infraestructura también es crucial. 
De hecho, es muy probable que una reanimación del crecimiento derive en mayores déficits de cuenta corriente, incluso si mejora la tasa de ahorro y la producción doméstica de energía recorta las importaciones de petróleo y gas. 
China tiene el problema opuesto. 
Para sostener el crecimiento, necesita seguir invirtiendo la mitad de su PBI anual de 9 billones de dólares -una tarea para nada fácil tratándose de un país que ya tiene autopistas y aeropuertos novísimos-. 
De hecho, en los próximos diez años, conforme China intente llevar la cadena de valor a los servicios y se adapte a una fuerza laboral que se contrae, sus requisitos de inversión se reducirán -y su tasa de inversión caerá marcadamente. 
Por supuesto, la tasa de ahorro de China también decaerá, pero la experiencia de Japón desde los años 1980 demuestra que una caída pronunciada en la inversión puede generar excedentes de cuenta corriente importantes y persistentes, incluso cuando la tasa de ahorro cae y la moneda se aprecia. 
De hecho, una moneda más fuerte paradójicamente puede alimentar excedentes externos, a la vez que desalienta la inversión en industrias orientadas a las exportaciones. 
La implicancia es que la economía global post-crisis no se caracterizará por el equilibrio, sino por un retorno a desequilibrios macroeconómicos importantes. 
Sin embargo, si bien muchos economistas considerarán esto problemático, la historia demuestra que los desequilibrios simbióticos fueron una característica prácticamente de todos los períodos de expansión económica global. 
El Imperio Romano tuvo un déficit comercial persistente con India durante siglos. 
Aunque la resultante salida de oro causó una degradación monetaria en el Imperio Romano, el comercio indo-romano siguió siendo la columna vertebral de la economía global. 
De la misma manera, España tuvo déficits persistentes en los siglos XVI y XVII, pagados por la plata proveniente de los Andes. 
La resultante ola de liquidez causó un apogeo global que benefició a las economías desde la Inglaterra isabelina hasta la India de Mughal. 
Y 1870-1913, otro período de rápido crecimiento y globalización, no se caracterizó por el desequilibrio; estuvo financiado por el Reino Unido, que actuaba como el "banco" del mundo. 
En los últimos 60 años, Estados Unidos apuntaló el crecimiento global con déficits de cuenta corriente persistentes. 
Según el sistema de Bretton Woods, Estados Unidos tuvo déficits que permitieron la reconstrucción de Europa y Japón, arrasados por la guerra. 
A cambio, Europa financió los déficits de Estados Unidos. 
El sistema estalló cuando los países europeos, particularmente Francia, decidieron dejar de financiar esos déficits. 
Pero el modelo económico persistió: las economías asiáticas se pusieron a financiar los déficits de Estados Unidos, a la vez que usaron el mercado estadounidense para crecer rápidamente. 
China es el último y mayor beneficiario del modelo económico conocido como "Bretton Woods II". 
Claramente, los períodos de crecimiento global están casi siempre caracterizados por desequilibrios simbióticos. 
Pero, si bien cada uno de estos episodios se caracterizó por distorsiones macroeconómicas causadas por los desequilibrios, duraron años, o incluso décadas. 
De modo que el verdadero interrogante es cómo será la próxima generación de desequilibrios simbióticos. 
Es probable que China pronto vuelva a tener excedentes de cuenta corriente muy grandes -potencialmente, lo suficientemente grandes como para financiar a Estados Unidos y para que todavía quede mucho para el resto del mundo-. 
A medida que este capital empiece a fluir por el sistema financiero global, volverá a inflar la economía. 
En el sistema de "Bretton Woods III", China dejará de ser "la fábrica del mundo" para convertirse en "el inversor del mundo". 
Al igual que todos los sistemas desequilibrados, tendrá sus distorsiones, pero el acuerdo podría durar muchos años. 


¿El regreso de las guerras justas? 
SALZBURGO – Cuando la guerra amenazaba Kosovo hace diez años, el entonces ministro de exteriores de Alemania, Joschka Fischer, explicó que el principio que siempre había regido su participación en política era: “Nunca más la guerra, nunca más Auschwitz”. 
Sin embargo, la limpieza étnica y la violencia en Kosovo pronto le dejó en claro que había momentos en los que era necesario escoger entre dos imperativos: a veces sólo se puede evitar un nuevo Auschwitz mediante la guerra. 
La idea de una “guerra justa”, legitimizada por una justa causa (causa justa), si bien ha sido menospreciada por muchos años, está de moda nuevamente. 
La noción se miraba en menos porque cualquier bando en guerra tiende a ver su propia causa como justa. 
Más aún, sin un juez imparcial, un ganador siempre pude imponer su ampquot;verdadampquot; a los vencidos, como ocurrió con el Tratado de Versalles después de la Primera Guerra Mundial. 
Si bien parece que las “guerras justas” están de regreso, las leyes internaciones también han llegado a condenar el emprender guerras agresivas (ampquot;injustasampquot;) como un crimen penalizable, con la consecuencia de que cada bando en conflicto declara ahora que sus guerras son una defensa contra un ataque exterior, muy al estilo de lo que Hitler hizo en 1939. 
(De hecho, todos los ministerios de guerra se han convertido en “ministerios de defensa”, lo que hace que uno se pregunte contra quién se debe defender un país si ya no hay atacantes.) 
Sin embargo, en este tema también el ganador es quien determina quién fue el agresor, por lo que es una buena cosa el que Hitler no haya salido victorioso. 
Por supuesto, sigue siendo posible la intervención militar para fines que van más allá de la defensa del país al que uno pertenece, pero para ello se necesita una resolución del Consejo de Seguridad de la ONU. 
Por si sola, siempre que ninguno de sus miembros permanentes de manifieste en desacuerdo, puede decidir si una guerra se legitimiza por una ampquot;causa justaampquot; (en la actualidad, por lo general una grave violación a los derechos humanos.) 
En consecuencia, los miembros permanentes del Consejo de Seguridad son legibus soluti , es decir, soberanos en el sentido que tenía la palabra en el siglo diecisiete: ampquot;capaces de hacer el mal con impunidadampquot;. 
El derecho a intervenir por razones humanitarias limita la soberanía de todos los demás países. 
Tras esto está la noción de que el respeto por los derechos humanos se puede obligar desde fuera, junto con la esperanza de que los gobernantes se comporten mejor porque reconocen que se los puede responsabilizar de las violaciones a los derechos humanos. 
Está por verse si esta esperanza se justifica. 
Mientras tanto, la idea de una “causa justa” conlleva grandes riesgos, especialmente evidentes cuando, como ocurrió en Georgia, una gran potencia reclama el título de protectora de los derechos de sus ciudadanos en un país vecino. 
Si esta idea sigue en pie, las minorías rusas, desde el Báltico a Crimea, pueden terminar convirtiéndose en bombas de tiempo. 
La idea de la “indiferencia moral” de la ley de la guerra se basa en el reconocimiento de que las guerras no desaparecerán del todo y que, en lugar de esto, ellas y sus horrores se deben limitar mediante reglas de conducta aplicables para todos. 
Precisamente porque es menos ambiciosa que el principio de la ampquot;guerra justaampquot;, la indiferencia moral ha sido tremendamente exitosa en la mitigación de los horrores de la guerra, al prohibir ciertos tipos de armas particularmente inhumanas, obligar a los ejércitos a proteger a los civiles y acordar un trato humano a los prisioneros de guerra, prohibir las anexiones, etc. 
En su novela La guerra y la paz , el pacifista León Tolstoi consideró esta limitación a la guerra como algo cínico. 
Creía que las guerras sencillamente no debían ocurrir. 
Por otra parte, Tolstoi justificó la erupción de la ira popular sin limitaciones ni regulaciones, y el furioso linchamiento de los soldados franceses por parte de los campesinos rusos. 
Mao habría estado de acuerdo. 
Los pacifistas desean entender la guerra como una condición sin ley que se debe abolir, pero quienes reconocen que la humanidad no podrá poner fin a las guerras buscan, en lugar de ello, ponerle límites y “humanizarla”. 
Los Papas medievales practicaron esto al limitar las guerras permisibles a ciertas épocas del año. 
Sin embargo, cualquier tipo de conflicto bélico “a muerte y de último recurso” se negará a reconocer la posibilidad de una guerra futura para la que pueda ser un precedente. 
Una guerra así siempre carecerá de reglas, siempre será una guerra total. 
Después de todo, cuando se trata de matar o morir, no hay leyes que apliquen. 
De manera que el objeto de la ley internacional no es prohibir las guerras ampquot;injustasampquot; y permitir las ampquot;justasampquot;, sino asegurarse de que las guerras se emprendan con propósitos limitados, de manera que no se vuelvan descontroladas. 
Se tiene que poder perder sin perderlo todo. 
El lenguaje de la justicia y la injusticia, y las exigencias de una rendición incondicional y la retribución penal para los vencidos sólo promueven –de hecho, provocan- una guerra total. 
El otro lado de la criminalización de la guerra “agresiva” es el hecho de que la paz ya no es un estado legal fiable al que se pueda poner fin sólo mediante una declaración formal de guerra. 
Cuando los gobernantes decidieron bombardear una ciudad como Belgrado sin ningún término formal de la paz, no emprenden una guerra, sino que incurren en un tipo de terrorismo de estado. 
El terrorismo prevalecerá si su mentalidad infecta el mundo civilizado, y si los líderes de los estados del mundo recurren al terror para combatir el terror. 
Luchar contra el terrorismo no es una guerra, porque el terrorismo no es un bando en guerra, sino un medio para un fin. 
Cuando se los atrapa, los terroristas quedan sujetos a sanciones penales y castigos bajo el imperio de la ley. 
Los países que no están dispuestos o son incapaces de impedir la violencia terrorista que emana de sus territorios renuncian a su derecho a la integridad territorial, y otros países pueden declararles la guerra para enfrentar la raíz del problema. 
Sin embargo, los que adhieren a la noción de que el terror sólo se puede combatir con el terror deberían recordar quién acuñó esa frase: Adolf Hitler. 



El regreso del monetarismo 
TILBURG, PAÍSES BAJOS – La actual crisis económica pone de relieve la necesidad de hacer cambios fundamentales en los bancos centrales. 
Ya es tiempo de regresar a una forma de monetarismo más moderado, pero adaptado al siglo XXI. 
Es claro que la crisis ha hecho que el trabajo de los banqueros centrales sea mucho más complicado. 
En los últimos 30 años, muchos banqueros centrales suponían que lo único que tenían que hacer era vigilar la estabilidad de los precios. 
Todas las herramientas que tenían a su disposición debían utilizarse con ese fin. 
Sin embargo, de ahora en adelante los banqueros centrales tendrán que buscar también la estabilidad financiera. 
Pero la estructura institucional actual de los bancos centrales es muy inadecuada para afrontar esos desafíos. Los bancos centrales tendrán que obtener herramientas adicionales para sus nuevas tareas, y es ahí donde las cosas se complican mucho. 
La razón es sencilla: según la regla de Tinbergen –así llamada en honor del Premio Nobel holandés Jan Tinbergen—los bancos centrales deben tener un instrumento independiente para cada tarea que lleven a cabo, como garantizar la estabilidad de los precios. 
Si tienen más de una tarea, necesitarán un número igual de instrumentos. 
El factor que complica el asunto es que estos instrumentos de política deben ser independientes entre sí. Consideremos las tasas de interés. 
Ese instrumento no se puede utilizar al mismo tiempo para la estabilidad de los precios y para la estabilidad financiera, puesto que las perspectivas de la estabilidad de los precios podrían exigir tasas de interés más elevadas, mientras que garantizar la estabilidad financiera podría requerir tasas más bajas. 
Por ejemplo, si en tiempos de dificultades económicas en el sector bancario un banco central los inundara con liquidez adicional a bajo costo, eso aumentaría la oferta de capital en los mercados financieros y presionaría a la baja las tasas de interés del mercado. 
Si la tasa de inflación aumentara en el futuro cercano, eso entraría en conflicto con la tarea de la estabilidad de los precios. Los bancos centrales se enfrentan constantemente a tener que elegir entre la estabilidad de los precios y la estabilidad financiera. 
Encontrar instrumentos nuevos que sean efectivos, fáciles de utilizar e independientes de la tasa de interés parece una labor imposible. Con todo, hay una solución. 
Los bancos centrales deben dar una mayor importancia al crecimiento de la oferta monetaria (amplia) en sus estrategias de política monetaria. 
El Banco Central Europeo, con su a menudo criticado pilar monetario, podría llevar algo de ventaja. 
Muchos economistas están de acuerdo en que la crisis económica y financiera actual se puede atribuir, al menos en parte, al hecho de que bancos centrales importantes como el Banco de Inglaterra y la Reserva Federal de los Estados Unidos mantuvieron sus tasas de interés clave demasiado bajas durante demasiado tiempo. Eso condujo a un largo período de crecimiento de dos dígitos de la oferta monetaria. 
El BCE fue más cauteloso. 
Ciertamente la caída de la prima de riesgo de los mercados financieros, el desarrollo de toda clase de derivados exóticos y el ulterior mal uso que se hizo de ellos sembraron las semillas de esta crisis, pero esos factores no habrían podido provocarla sin las abundantes lluvias que permitieron que esas semillas crecieran. 
Esas precipitaciones fueron el abundante crecimiento de la oferta monetaria en los Estados Unidos, el Reino Unido y las economías emergentes más grandes. 
Por supuesto, enfocarse en la oferta monetaria no deja de tener desventajas. La innovación financiera ha debilitado los vínculos entre el crecimiento monetario y la inflación, por ejemplo. 
Pero la relación no ha desaparecido del todo. 
Como lo demuestra la crisis actual, tarde o temprano demasiado dinero conducirá a excesos, si no en la inflación de los precios al consumidor, en la inflación de los precios de los activos y la desaparición de la prima de riesgo. 
Donde sea que se dé un crecimiento excesivo del dinero, las consecuencias para la estabilidad de precios, la estabilidad financiera, e incluso la estabilidad económica serán severas, como lo demuestra la actual crisis. Evitar esos resultados requiere que los banqueros centrales hagan juegos malabares –y darle a la oferta monetaria (amplia) un peso mucho mayor en sus estrategias de política monetaria del que ahora tiene ayudaría a que el número no se les viniera abajo. 


¿El retorno de la religión? 
BUDAPEST – Es un contraste trillado: Estados Unidos es religioso, Europa es secular. 
Sin embargo, en algunos aspectos, esta oposición estereotipada en realidad se ha revertido recientemente: la religión prácticamente no incidió en las últimas elecciones presidenciales norteamericanas, mientras que en diferentes países europeos estallaron controversias sobre la religión, lo que sugiere que las cuestiones vinculadas a la fe han regresado al centro de la política europea. 
Tomemos el caso del presidente francés, Nicolas Sarkozy. 
En varias ocasiones, sostuvo que su país necesita repensar su tradicional separación estricta del estado y la religión, llamada laicidad . 
En particular, según Sarkozy, confeso "católico cultural" y doblemente divorciado, Francia debería desarrollar un "secularismo positivo". 
A diferencia de la laicidad negativa , que según el presidente francés "excluye y denuncia", la laicidad positiva invita al "diálogo" y reconoce los beneficios sociales de la religión. 
En un discurso muy criticado en Roma a fines de 2007, Sarkozy admitió las raíces cristianas de Francia, "la hija mayor de la Iglesia"; también elogió al Islam durante una visita a Arabia Saudita. 
Ahora quiere que el estado subsidie a organizaciones basadas en la fe -una propuesta política que fastidia a sus muchos críticos seculares. 
Este nuevo llamamiento a la religión -después de un largo período en que se dio por sentado que la secularización haría que la religión fuera cada vez menos relevante desde un punto de vista político- no es un fenómeno exclusivamente francés. 
El Partido Popular de España intentó con esfuerzo movilizar a los católicos durante la campaña electoral en mazo de 2008. 
La iglesia respaldó al PP contra un primer ministro, José Luis Rodríguez Zapatero, cuya defensa del matrimonio entre homosexuales, leyes de divorcio más relajadas y la eliminación de las clases de religión compulsivas de los programas de estudio nacionales fastidiaba a muchos conservadores religiosos. 
Zapatero finalmente sintió que era necesario decirle a un enviado del Vaticano que los obispos españoles deberían dejar de inmiscuirse en las elecciones (que él ganó). 
En Italia, el primer ministro Silvio Berlusconi precipitó una crisis constitucional al intentar acelerar una legislación de emergencia para impedir que a un paciente comatoso se le retirara el respirador artificial. Esto recordó a muchos observadores lo que el Partido Republicano de Estados Unidos intentó hacer para demostrar sus "compromisos a favor de la vida" durante la presidencia de George W. Bush. 
Finalmente, está Gran Bretaña, normalmente vista como el país quizá más secular de Europa occidental, y por lo tanto el candidato menos probable a presenciar el retorno de la religión de cualquier tipo (fuera de su comunidad musulmana). 
Bajo el liderazgo de David Cameron, el recientemente vigorizado Partido Conservador está escuchando a varios pensadores, llamados "Tories rojos" , quienes instan al partido a darle la espalda al thatcherismo y abrazar a la sociedad civil, la comunidad local, la familia y, no menos importante, la religión como una fuerza importante a la hora de alentar un comportamiento social responsable. 
En resumen, aquí existe un patrón. 
Pero el punto no es que los individuos en diferentes países europeos se estén volviendo más religiosos -prácticamente no existe evidencia de ello-. 
A nivel global, podrían existir buenas razones para hablar sobre lo que los sociólogos describen como el ascenso de las "sociedades post-seculares", pero Europa sigue siendo la excepción. 
Lo que realmente explica estas nuevas controversias públicas alrededor de la religión es otra cosa, algo que tiene que ver con lo político: el dilema en el que se encuentran los partidos de derecha y centroderecha de Europa. 
Muchos de estos partidos solían defender el radicalismo de mercado, o al menos fuertes dosis de liberalización económica. 
Desde la crisis financiera, se retractaron de esas posiciones e intentaron crear una imagen más gentil y más consciente a nivel social. 
Sin embargo, en la búsqueda de lo que Cameron ha dado en llamar "un aspecto, una sensación y una identidad" nuevos, estos partidos han estado pisando una línea delgada: por un lado, han intentado parecer más modernos -por ejemplo, nombrando una cantidad cada vez mayor de mujeres y miembros de minorías étnicas en cargos de gabinete-. 
Por otro lado, se han retratado a sí mismos como enemigos acérrimos del supuesto relativismo moral de la izquierda -una imagen para la cual el recurso a la religión es obviamente útil. 
De hecho, algunos intelectuales cercanos a la derecha durante mucho tiempo defendieron una apertura hacia los inmigrantes musulmanes de Europa y sus descendientes. Donde pueden votar, dice la teoría, los tradicionalistas musulmanes preferirían votar por un partido conservador, aunque tenga raíces católicas, que por un partido de izquierda secular al que perciben como defensor de una moralidad laxa. 
Esto no quiere decir que todos los llamamientos a la religión sean sólo estratagemas electorales cínicas. 
Especialmente frente a la crisis financiera, la religión ha sido presentada como una fuente de lo que Sarkozy y la canciller alemana, Angela Merkel, han llamado el proyecto de "capitalismo moralizador". 
Esta no es una idea absurda. Existe una tradición larga y distinguida de pensamiento social católico. 
Pero tomar en serio estas tradiciones exigiría transformaciones mucho más profundas del capitalismo que hasta los demócrata cristianos declarados están dispuestos a contemplar, inclusive una distribución mucho más amplia de la propiedad y mecanismos para involucrar a los trabajadores en la gestión. 
Las teorías de los "Tories rojos" podrían ir de alguna manera en esta dirección, pero todavía está por verse si alguna vez se traducirán en la práctica. 
Por el momento, la tentación de la derecha europea es encontrar su "nuevo look" a través de un llamamiento selectivo a la religión -y esperar a ver si funciona como estrategia electoral-. 
Deberían recordar, sin embargo, que iniciar un Kulturkampf es jugar con fuego: podría ser posible instrumentalizar las pasiones religiosas por un tiempo; pero esas pasiones no pueden controlarse permanentemente desde arriba. 

El regreso del golpe de Estado africano 
NUEVA YORK – La opinión generalizada de que el África subsahariana ha superado los golpes de Estado puede ser una ilusión. 
En los dos últimos años, ha habido en África golpes de Estado que han triunfado en Níger, Guinea, Madagascar y Mauritania. 
Además, ha habido algunas intervenciones indirectas, golpes fracasados y amenazas susurradas por doquier. 
Pese al desarrollo de instituciones democráticas en algunas partes de África, los golpes de Estado parecen ser de nuevo una opción cuando la democracia parece estar fallando, el estancamiento político se ha afianzado o la autoridad constitucional se ha alienado a las poblaciones empobrecidas. 
Los golpes de Estado triunfales legitimados por el apoyo (o al menos la aquiescencia) popular y lubricados con promesas de “restablecer la democracia” pueden llegar a ser infecciosos y animar a los imitadores de Estados vecinos en los que también los gobiernos sean débiles o hayan fracasado. 
Al final de febrero en Niamey, capital de Níger, tropas armadas rodearon el palacio presidencial y detuvieron al Presidente Mamadou Tandja en plena reunión del Consejo de Ministros. 
Mientras que la Unión Africana, los Estados Unidos y otros miembros de la comunidad internacional protestaron, la reacción popular en Niamey fue jubilosa. 
Tandja, en un principio elegido democráticamente, se había vuelto cada vez más autocrático, al disolver la Asamblea Nacional y el Tribunal Constitucional y eliminar los límites del mandato presidencial. 
Al caer en el autoritarismo su ejercicio del poder, el ejército y al menos una parte visible de la población llegó a considerar el golpe de Estado la única forma de detener la caída en picado de Níger. 
En consecuencia, el ejército intervino y prometió democracia y elecciones libres y justas. 
Aunque la junta militar ha mantenido desde entonces el control del poder ejecutivo del Estado, su jefe, Salou Djibo, nombró Primer Ministro a un civil, Mahamadou Danda. 
Además de prometer elecciones, que aún no se han convocado, Djibo ha prometido que los miembros de la junta no se presentarán como candidatos. 
Si las noticias actuales procedentes de Níger son ciertas, parece haber el convencimiento de que el ejército restablecerá la democracia. 
La historia de Níger resulta familiar. 
En Guinea, pese a los 24 años anteriores de gobierno militar autoritario, la población apoyó en gran medida el golpe incruento de diciembre de 2008 protagonizado por el capitán Moussa Dadis Camara inmediatamente después de la muerte del Presidente Lansana Conté. 
En realidad, los guineanos apenas tenían otra opción que la de aceptar la promesa por parte de Dadis Camara de elecciones y el regreso del gobierno civil... al menos hasta que la muerte a manos de miembros del ejército guineano en el estadio de Conakry en octubre de 2009 de 157 miembros de la oposición que protestaban pareció acabar con las esperanzas de conseguir ese resultado. 
Sin embargo, puede haber una transición democrática pacífica. 
A raíz de un intento de asesinato por un ayudante de campo, Dadis Camara huyó del país y el dirigente de la junta provisional, general Sékouba Konaté, permitió a los partidos políticos de oposición nombrar a un primer ministro civil, quien después convocó elecciones para el 27 de junio. 
En consecuencia, el talante público es optimista. 
Las protestas populares en rápido aumento por parte tanto de partidarios del Gobierno como de la oposición en Madagascar dejó el país paralizado hasta que el ejército destrozó y saqueó el despacho del Presidente y el Banco Central, lo que obligó al Presidente a retirarse y ceder el poder al dirigente de la oposición, Andry Rajoelina. 
Los disturbios han continuado y el ejército ha hecho público un ultimátum a Rajoelina para que resuelva el estancamiento político. 
Aunque ha prometido no presentarse a las elecciones fijadas para el 26 de noviembre de 2011, un supuesto motín dentro del ejército, además de las detenciones en abril de supuestos conspiradores con miras a un golpe de Estado, indica una división cada vez mayor en el propio ejército. 
La comunidad internacional estigmatizó como parias a cada uno de esos países y diversas organizaciones internacionales, como la Comunidad Económica de Estados del África Occidental, la Unión Africana y la Comunidad de Desarrollo del África Meridional, han respondido suspendiendo la participación de esos países y a veces imponiendo sanciones, pero esas medidas son en gran medida ineficaces... o aún peores. 
La comunidad internacional tiene una influencia limitada y las sanciones pueden tener mayores repercusiones negativas en la población que en los golpistas. 
Los malgaches, por ejemplo, han sido los que han sufrido las peores consecuencias de la suspensión de la ayuda extranjera, de la que depende en gran medida el presupuesto de Madagascar. 
Los recientes golpes de Estado en África han ocurrido en países pequeños. 
Con la posible excepción de Madagascar, desempeñan tan sólo un papel limitado en el continente. 
No obstante, los golpes de Estado que triunfen pueden animar al ejército a intervenir en otros países mayores. 
Muchos temieron que el ejemplo del golpe de Estado en Níger animara al ejército de Nigeria a intervenir en el momento culminante de la crisis de la autoridad ejecutiva del país con la prolongada ausencia del Presidente Umaru Yar’ Adua. De hecho, los rumores sobre la preparación de un golpe de Estado en Nigeria movieron a los oficiales del ejército a limitar los movimientos de los soldados y puede que incitaran a la minoría política dirigente a lograr un consenso para colocar a Goodluck Jonathan como Presidente en funciones. 
Aún más inquietantes fueron las pruebas anecdóticas del apoyo público a la intervención militar. 
Los golpistas triunfales siempre prometen restablecer el gobierno democrático y a veces cumplen su promesa. 
No obstante, los golpes de Estado, ya sean violentos o pacíficos, son la antítesis de las instituciones democráticas y el gobierno militar puede durar mucho tiempo, Nigeria padeció casi 15 años de él, pese a las repetidas promesas –por parte de tres dictadores sucesivos– de restablecer la democracia. 
No obstante, hasta que los gobiernos –y las minorías dirigentes que los apoyan y se benefician de ellos– estén dispuestos a comprometerse con la democracia, la gestión idónea de los asuntos públicos y el Estado de Derecho y hasta que rindan cuentas ante sus públicos, los golpes de Estado seguirán siendo una opción viable. 
El propio ascenso de ese espectro en los dos últimos años ha sido un revés para el desarrollo democrático de África. 




El retorno de los Siloviki 
ESTOCOLMO- El primer ministro ruso Vladimir Putin anunció recientemente que Rusia, Bielorrusia y Kazajstán han abandonado sus negociaciones individuales de adhesión a la Organización Mundial del Comercio (OMC). En su lugar, tratarán de adherirse al órgano comercial como una unión aduanera única. 
En efecto, esto significa que Rusia parece descartar su adhesión a la OMC –un gran cambio en la estrategia rusa. 
El anuncio de Putin cayó como bomba. 
Dos días antes, el Representante Comercial de los Estados Unidos, Ron Kirk, y la Comisaria de Comercio de la Unión Europea, Catherine Ashton, habían concluido exitosamente las negociaciones con el Viceprimer ministro de Putin, Igor Shuvalov, el ministro ruso de finanzas, Alexei Kudrin, y la ministro de economía y desarrollo rusa, Elvira Nabiullina sobre la adhesión a la OMC. 
Todavía el 3 de junio Putin había declarado que estaba seguro de la “pronta adhesión de Rusia a la OMC”. 
Los líderes de Bielorrusia y de Kazajstán parecían estar igualmente sorprendidos por la declaración de Putin, especialmente porque Rusia, en una estratagema proteccionista, recientemente había prohibido casi todas las importaciones de productos lácteos procedentes de Bielorrusia. 
Luego de 16 años de negociaciones, parecía que Rusia estaba lista para adherirse a la OMC en los siguientes dos meses. 
En efecto, sólo quedaban por superar tres obstáculos. 
Primero, Ucrania quería que se realizara un Protocolo bilateral de acceso a los mercados, el cual obligaría a Rusia a suprimir alrededor de 100 sanciones comerciales, principalmente en el sector de la agricultura. 
El segundo obstáculo era la cuestión de los controles en frontera con Georgia, un asunto principalmente político: depende de si Abjazia y Osetia del Sur son independientes, como sostiene Rusia, o si forman parte de Georgia, como lo piensa el resto del mundo. 
Finalmente, la Unión Europea insiste en que Rusia elimine los aranceles prohibitivos de exportación de madera previstos por dicho país. 
Sólo la cuestión de Georgia es realmente seria. 
Una unión aduanera entre Rusia, Bielorrusia y Kazajstán no puede sustituir la adhesión de Rusia a la OMC. 
Nunca un país se ha adherido colectivamente a la OMC, ni tampoco es legalmente posible, como señala Pascal Lamy, Director General de dicha organización. 
Además, si bien la unión aduanera se proclamó en 1995, la fecha más cercana en que podría formarse es julio de 2011, lo que es improbable. 
Al exportar predominantemente materias primas, Rusia necesita menos de la OMC que China, que es un fabricante. 
Aún así, una quinta parte de las exportaciones de Rusia comprenden los metales y productos químicos que son sensibles a medidas antidumping. 
Una serie de estudios del Banco Mundial, y otros realizados por Rusia, han estimado que si Rusia se adhiere a la OMC, podría ganar entre un 0.5-1.0 puntos porcentuales en crecimiento económico en media década. 
La membresía también es importante para la reputación internacional de Rusia. 
Es el único país del G-20 que no es miembro de la OMC, cuya participación en el comercio mundial es del 96%. 
La OMC también representa una opción de estrategia política y económica. 
Antes de su dimisión como Presidente, en mayo de 2008, Putin presentó su programa “Rusia 2020”, cuyo punto principal es una “estrategia de innovación” que se basa en más reformas de mercado e inversión en capital humano con el propósito de generar un crecimiento anual del 6 al 7%. 
En su retórica, el presidente Dimitri Medvedev y su equipo de tecnócratas adoptaron esta visión. 
Sin embargo, parece que Putin y sus siloviki (aliados políticos cuyo poder radica en el aparato de seguridad), prefieren una “estrategia de inercia”, que es el peor de los escenarios de la Rusia 2020. 
Esta estrategia significa tener un capitalismo de Estado, depender de la riqueza energética que tiene el país, y no hacer nada para reducir la burocracia masiva y la corrupción en Rusia. 
Al dar marcha atrás al proceso de adhesión a la OMC, Putin ha demostrado otra vez que él es el amo de Rusia. 
El verano pasado hizo lo mismo al reaccionar violentamente contra la exitosa empresa Mechel, dedicada a las actividades mineras y metalúrgicas, y al provocar la guerra con Georgia. 
En el invierno, las malas políticas de Putin en lo relativo a la crisis financiera socavaron su poder. 
En lugar de proteger a las empresas privadas rusas, Putin diseño medidas para congelar la liquidez de la economía, que desembocaron en una caída drástica del PIB de un 9.5% en el primer trimestre de 2009, a pesar de las enormes reservas en moneda extranjera de Rusia. 
Los tecnócratas pragmáticos asumieron la situación, pero la subsiguiente duplicación de los precios del petróleo indica que por el momento la economía rusa ya no está en peligro, así que los siloviki están retomando el control. 
La pregunta es ¿cuál será su siguiente paso? 
Un prominente analista ruso en cuestiones militares, Pavel Felgenhauer, insiste en que lo que buscan primordialmente es acabar con Georgia y su presidente Mikheil Saakashvili, quien sigue en el poder y desafiante. 
Georgia no ha recibido respaldo militar, y prácticamente está indefensa. 
El Kremlin continúa con su propaganda ofensiva contra Georgia, y ha vetado la prolongación del mandato de los observadores de las Naciones Unidas en Georgia y Abjazia. 
Una maniobra militar rusa de gran envergadura, “Cáucaso 2009” está en marcha. 
A la maniobra más reciente, Cáucaso 2008, le siguió la invasión de Georgia. 
Se supone que en la última parte de esta maniobra, del 6 al 8 de julio, el presidente estadounidense, Barack Obama se reunirá con Medvedev en Moscú. 
Por supuesto, Medvedev espera obtener apoyo y mejorar su propia reputación y la de Rusia ante el mundo. 
Los siloviki, sin embargo, prefieren una Rusia aislada y autoritaria, que les garantice el poder. 
El Kremlin quiere lograr un nuevo acuerdo de control de armas estratégicas, pero los siloviki no quieren nada más. 
La administración Obama ha estado esperando que haya un avance sustancial en las negociaciones entre Rusia y la OMC, pero las acciones de Putin han eliminado las perspectivas de que se llegue a tal resultado. 
Los Estados Unidos también quieren que haya un avance en lo relativo a la integridad territorial de los ex Estados soviéticos, como Georgia, pero esto también es improbable. 
Putin y sus colaboradores parecen estar preparando una trampa para que Medvedev fracase, lo que indica que la envidia que sienten por el limitado poder que tiene Medvedev es más fuerte que su interés en defender los intereses nacionales de Rusia. 
Con todo, todavía existe la esperanza de que Putin se tope con una reacción suficientemente negativa y cambie de postura respecto al tema de la adhesión a la OMC. 
Después de todo, suspendió las negociaciones de Rusia para adherirse a la OMC tras la guerra con Georgia en agosto de 2008, pero las reanudó esta primavera. 

El regreso de la tuberculosis 
Generaciones de médicos, políticos y funcionarios de salud pública lucharon para derrotar a la tuberculosis. 
Sin embargo, después de años de éxito, la tuberculosis está en franco retorno. 
El aumento de los casos de tuberculosis en el mundo desarrollado desde 1992 inicialmente se atribuyó al VIH. 
Pero, con el tiempo, surgieron otros factores detrás de la creciente cantidad de casos, como la inmigración y un tipo particular de tuberculosis resistente a los medicamentos. 
La Organización Mundial de la Salud desarrolló una estrategia para combatir el retorno de la tuberculosis, que incluye una terapia estandarizada que especifica qué drogas, dosis y momento de aplicación de la terapia son apropiados. 
Desafortunadamente, la tuberculosis resistente a múltiples drogas (MDR-TB), que es cualquier tuberculosis resistente a los tratamientos tradicionales de isoniazida y rifampicina, representa un desafío importante: dado que el tratamiento estándar es menos efectivo para curarla, su transmisión continúa. 
Es más, cualquier tuberculosis tratada de manera inadecuada se vuelve resistente a múltiples drogas, de modo que un tratamiento fallido puede ser la causa o la consecuencia de la MDR-TB. 
Esto subraya la necesidad de un régimen determinado para tratar hoy la tuberculosis, así como una estrategia más compleja para controlar la enfermedad -una estrategia que cure la mayor cantidad de casos posible, impida una resistencia adquirida a las drogas y reduzca la transmisión de la infección-. 
La OMS recomienda lo que da en llamar una “Estrategia de Terapia Directamente Observada” (DOTS) y ha establecido umbrales de diagnóstico de por lo menos el 70% de los casos infecciosos, y umbrales curativos del 85%. 
Nosotros realizamos una revisión sistemática de los informes publicados a fin de identificar los factores que causan un tratamiento infructuoso de la tuberculosis en Europa. En la revisión se incluyeron veintiséis documentos, que abarcaban a 13 países (la ex Unión Soviética, la República Checa, Polonia y Rumania en Europa del este, y Dinamarca, Francia, Alemania, Italia, Holanda, Irlanda del Norte, España, Suecia y Suiza en Europa occidental) en el período comprendido entre 1988 y 2001. 
En promedio, los estudios determinaron que el 74,4% de los resultados curativos fueron “exitosos”, por debajo del objetivo del 85% de la OMS. 
Los pacientes fueron tratados “infructuosamente” el 12,3% de las veces, y el 6,8% de los pacientes tratados murieron. 
La MDR-TB estuvo inversamente asociada con los tratamientos exitosos. 
Determinamos que las poblaciones con por lo menos 10% de MDR-TB mostraban una reducción notable de los efectos exitosos. 
Curiosamente, no se encontró ninguna relación entre los efectos del tratamiento de la tuberculosis y la condición de inmigrante en estos estudios, tal vez porque se combinó a todos los inmigrantes, más allá de su país de origen. 
Estos resultados sugieren las siguientes implicancias clínicas y de salud pública: 
· dado que los resultados exitosos del tratamiento de la tuberculosis están por debajo del umbral del 85%, es necesario un mejoramiento de los programas nacionales de control de la tuberculosis en la mayoría de los países europeos; 
· la MDR es el obstáculo más importante para poder controlar la tuberculosis en Europa; 
· analizar a los inmigrantes según su país de origen específico, el momento de su inmigración y el tratamiento previo puede ayudar a definir el riesgo de MDR-TB asociada con los inmigrantes; 
· es necesario informar las características del tratamiento con más consistencia a fin de poder identificar y corregir los factores relacionados con un tratamiento inadecuado de la tuberculosis en Europa. 
Si bien se sabe que algunas características de la terapia para la tuberculosis, como la interrupción del tratamiento, predicen una resistencia a múltiples drogas, deben estudiarse otros aspectos del tratamiento que reflejan el sistema de atención sanitaria, como las drogas utilizadas y la extensión de la terapia, para ayudar a mejorar los programas de control. 
Por ejemplo, uno de los estudios que analizamos determinó que ninguna terapia estándar en la fase inicial o secundaria del tratamiento estaba asociada con un resultado infructuoso o con una situación de muerte. 
Es más, algunos aspectos de la gestión de pacientes surgieron como factores de riesgo para no completar la terapia, lo que sugiere dificultades en el acceso a servicios de salud por parte de los pacientes con tuberculosis. 
Las barreras estructurales no representan los únicos problemas de acceso al tratamiento en el sistema de atención sanitaria. Los pacientes nacidos en el exterior pueden interrumpir el tratamiento debido a una falta de confianza en el diagnóstico y la cura, o pueden ignorar los síntomas menos importantes de la enfermedad. 
Los pacientes que se sienten mejor después del tratamiento inicial también pueden interrumpir la terapia. 
Debería estudiarse otros factores sociales además del lugar de nacimiento para evaluar qué causa la resistencia primaria a múltiples drogas. 
En Suiza se asoció la interrupción del tratamiento con las personas que buscan asilo y con los refugiados. 
En Hamburgo, la interrupción también se asoció con la gente sin techo, con el uso de drogas intravenosas y con la dependencia del alcohol. 
En España, la falta de vivienda era un factor de riesgo para la interrupción del tratamiento y la infección con VIH, mientras que el consumo de drogas intravenosas era un factor de riesgo para un tratamiento infructuoso. 
También creo que existe una relación entre la necesidad de una terapia y las decisiones políticas que toman los países. 
La estrategia DOTS no se implementa en todos los países europeos, en parte debido a un desacuerdo sobre si el tratamiento es una obligación o un derecho. 
Los funcionarios de salud pública sostienen que se les debería imponer la terapia a los pacientes que están en riesgo de no completarla –una política que, para otros, violaría la libertad individual. 
A menos que tomemos medidas para intensificar la lucha contra la tuberculosis, muchos sistemas de atención sanitaria tal vez se descubran frente a un problema menos abstracto: garantizar los recursos económicos y la capacidad de organización a fin de asegurarle el tratamiento a la creciente cantidad de pacientes que lo quieren y lo necesitan. 

El fin de la fiesta de los mercados emergentes 
CAMBRIDGE – El entusiasmo por los mercados emergentes ha ido esfumándose este año y no sólo por los recortes previstos por la Reserva Federal de los Estados Unidos a sus compras de activos en gran escala. 
Las acciones y los bonos de los mercados emergentes han bajado en el año transcurrido y el crecimiento económico se está desacelerando. 
Para ver por qué, resulta útil entender cómo llegamos a la situación actual. 
Entre 2003 y 2011, el PIB en dólares a precios corrientes aumentó un 35 por ciento acumulativo en los Estados Unidos y un 32 por ciento, un 36 por ciento y un 49 por ciento en Gran Bretaña, el Japón y Alemania, respectivamente, todos ellos calculados en dólares de los EE.UU. En el mismo período, el PIB nominal en dólares experimentó el vertiginoso aumento de un 348 por ciento en el Brasil, un 346 por ciento en China, un 331 por ciento en Rusia y un 203 por ciento en la India. 
Y no fueron sólo los tal llamados países BRIC los que experimentaron el auge. 
La producción de Kazakistán aumentó más de un 500 por ciento, mientras que Indonesia, Nigeria, Etiopía, Rwanda, Ucrania, Chile, Colombia, Rumania y Vietnam vieron su PIB en dólares crecer más de un 200 por ciento cada uno. 
Eso significa que las ventas por término medio, en dólares, hechas en supermercados, empresas de bebidas, grandes almacenes, empresas de telecomunicaciones, tiendas de informática y los concesionarios de motos chinas aumentaron a tasas comparables en esos países. 
Tiene sentido que las empresas se trasladen a donde hay auge de las ventas en dólares y que los gestores de activos pongan dinero donde el crecimiento del PIB en dólares es más rápido. 
Podríamos inclinarnos por interpretar esos asombrosos resultados de los mercados emergentes como consecuencia del crecimiento en la cantidad de cosas reales que esas economías producen, pero sería en gran medida erróneo. 
Tomemos el caso de Brasil. 
Sólo el 11 por ciento del crecimiento de su PIB en dólares, que superó al de China entre 2003 y 2011, se debió al aumento de la producción real (ajustado para tener en cuenta la inflación). 
El 89 por ciento restante fue consecuencia de un aumento del 222 por ciento de los precios en dólares en ese período, pues los precios en moneda local aumentaron más rápidamente que los precios en los EE.UU. y la tasa de cambio se apreció. 
Algunos de los precios que aumentaron fueron los de los productos básicos que exporta el Brasil, lo que se reflejó en un aumento del 40 por ciento en los términos de intercambio (el precio de las exportaciones comparado con el de las importaciones) del país, por lo que los mismos volúmenes de exportaciones equivalieron a más dólares. 
Rusia pasó por una experiencia algo similar. 
El aumento real de la producción explica sólo el 12,5 por ciento del aumento del valor en dólares del PIB nominal en el período 2003-2011, mientras que el resto es atribuible al aumento de los precios del petróleo, que mejoró los términos de intercambio de Rusia en un 125 por ciento, y a una apreciación real del 56 por ciento del rublo frente al dólar. 
En cambio, el crecimiento real en China fue tres veces el del Brasil y Rusia, pero sus términos de intercambio se deterioraron, en un 26 por ciento, porque sus exportaciones de productos manufacturados bajaron de precio, mientras que sus importaciones de productos básicos se encarecieron. 
El porcentaje del crecimiento real en el crecimiento del PIB nominal en dólares de los EE.UU. de los principales países emergentes fue apenas del 20 por ciento. 
Los tres fenómenos que impulsaron el PIB nominal en dólares –aumentos de la producción real, aumento en el precio relativo de las exportaciones y apreciación del tipo de cambio real– no son independientes unos de otros. 
Los países que crecen más rápidamente suelen experimentar una apreciación del tipo de cambio real, fenómeno conocido como el efecto Balassa-Samuelson. 
Los países cuya relación de intercambio mejora suelen crecer también más rápidamente y experimentar una apreciación del tipo de cambio real al expandirse la economía debido al gasto interno de unos mayores ingresos por exportación y a que los dólares se tornan relativamente más abundantes (y, por tanto, más baratos). 
Los tipos de cambio reales pueden apreciarse también por las entradas de capitales, que reflejan el entusiasmo de los inversores extranjeros por las perspectivas del país. 
Por ejemplo, de 2003 a 2011 las entradas de capitales en Turquía aumentaron casi un ocho por ciento del PIB, lo que explica en parte el aumento del 70 por ciento de sus precios en dólares. 
La apreciación real podría ser también consecuencia de políticas macroeconómicas incoherentes que sitúen al país en una posición frágil, como en la Argentina y en Venezuela. 
La distinción entre esos fenómenos dispares y relacionados es importante, porque algunos son claramente insostenibles. 
En general, las mejoras en los términos de intercambio y las entradas de capitales no continúan permanentemente: o se estabilizan o con el tiempo se invierte su dirección. 
De hecho, los términos de intercambio no suele tener una tendencia a largo plazo y revela una muy pronunciada reversión a la media. 
Si bien los pecios del petróleo, los metales y los alimentos aumentaron enormemente después de 2003 y alcanzaron sus máximos históricos entre 2008 y 2011, nadie espera aumentos similares de los precios en el futuro. 
El debate estriba en si los precios se mantendrán más o menos como están o si bajarán, como ya lo han hecho los de los alimentos, los metales y el carbón. 
Lo mismo se puede decir de las entradas de capitales y la presión al alza que ejercen sobre el tipo de cambio real. 
Al fin y al cabo, los inversores extranjeros llevan su dinero al país porque esperan poder sacar de él aún más dinero en el futuro; cuando eso ocurre, el crecimiento suele aminorarse, si no desplomarse, como ocurrió en España, Portugal, Grecia e Irlanda. 
En algunos países –como, por ejemplo, China, Tailandia, Corea del Sur y Vietnam– el crecimiento nominal del PIB se debió en gran medida al crecimiento real. 
Además, según el Atlas de complejidad económica, de próxima publicación, esas economías empezaron a fabricar productos más complejos, fenómeno precursor de un crecimiento sostenible. 
Angola, Etiopía, Ghana y Nigeria también tuvieron un muy importante crecimiento real, pero el PIB nominal fue impulsado por unos grandes efectos resultantes de los términos de intercambio y la apreciación real. 
Sin embargo, en el caso de la mayoría de los países emergentes el crecimiento del PIB nominal en dólares en el período 2003-2011 fue consecuencia de mejoras en los términos de intercambio, de las entradas de capitales y de la apreciación real. 
Esos procesos tienden a revertirse y cuando lo hacen, se desacelera o se desinfla el PIB en dólares. 
En la mayoría de los países emergentes, el crecimiento del PIB en dólares excedió por mucho lo que cabría de esperar como consecuencia del crecimiento real y de una apreciación real consistente con al efecto Balassa-Samuelson. 
La misma dinámica que en los años buenos infló el valor del PIB en dólares funcionará ahora en la dirección opuesta: unos precios estables o menores de las exportaciones reducirán el crecimiento real y harán que las divisas dejen de apreciarse o incluso se debiliten en términos reales. 
Por ello, no es de extrañar que se haya acabado la fiesta. 

La rebelión de las clases de China que “twittean” 
BEIJING -- La semana pasada, se concedió a Liu Xiaobo el premio Nobel de la Paz por su larga lucha no violenta en pro de los derechos humanos fundamentales en China. 
Dicho premio llega en un momento decisivo de la política china, pues puede pasar a ser un hito en la larga marcha de China hacia una mayor libertad. 
Sin embargo, pocas voces han hablado del premio Nobel de la Paz. 
El departamento de propaganda del Gobierno ha ordenado a los más importantes medios de comunicación que impidan la difusión de la noticia al público en general imponiendo una censura estricta. 
De hecho, en el telediario nacional de las siete de la tarde de la CCTV, el que cuenta con el mayor auditorio, no se dijo ni palabra sobre Liu el día en que recibió el premio. 
Pese a ese nuevo apagón de las noticias, la bitacorasfera y las microbitácoras estallaron después de que se anunciara que el galardonado era Liu. 
Por ejemplo, en la microbitácora de Sina, los participantes recurrieron a imágenes, eufemismos y caracteres ingleses o chinos tradicionales para eludir la censura. 
Las microbitácoras al estilo de Twitter son muy populares en China. 
Twiitter.com fue bloqueada oficialmente el año pasado, a raíz del vigésimo aniversario de la brutal represión en Tiananmen y los disturbios en Xinjiang de este verano. 
Poco después, su clon chino más famoso Fanfou.com también fue cerrado, con lo que el millón de usuarios registrados en él quedaron desamparados. 
No obstante, aunque en China sólo se puede entrar en Twitter por mediación de servidores substitutos, sigue desempeñando un papel decisivo en la vida china de la red Internet por su capacidad para conectar diferentes fuentes de noticias y activistas sociales. 
De hecho, Twitter es el único lugar en el que los chinos pueden hablar libremente sobre el premio Nobel de Liu. 
Una búsqueda con la etiqueta “#Liuxiaobo“ muestra que aparecen centenares de mensajes correspondientes por minuto. 
Más en general, Twiitter ha pasado a ser un instrumento poderoso para los ciudadanos chinos, a medida que van desempeñando un papel cada vez mayor en la comunicación de noticias locales en sus comunidades, pero la revolución social que han representado las microbitácoras podría ser aún más importante que la revolución de las comunicaciones. 
De hecho, aquí, en China, los usuarios de Twitter son los más asiduos del mundo, pues lo utilizan para todo, desde la resistencia social hasta el envío de tarjetas postales a los presos de conciencia, pasando por la investigación social y la supervisión de la opinión pública, la creación de humor negro satírico y la “organización sin organizaciones” en el movimiento antiincineración de Guangdong. 
Desde que los iraníes utilizaron Twitter para intercambiar información e informar al mundo exterior de la rápida proliferación de protestas por el robo de las elecciones presidenciales de junio de 2009, ha habido muchos debates sobre el papel del activismo digital en países autoritarios, como China. 
¿Representa la tecnología Web 2.0 un papel análogo para la “Twivolución” en una transición democrática china en algún momento futuro? 
El activismo político de Twitter en China contradice la simplista –y, sin embargo, muy difundida– suposición de que los medios de comunicación social en manos de los activistas pueden propiciar rápidamente la movilización de las masas y el cambio social. 
En cambio, esos instrumentos y cauces destinados a compartir información fomentan avances sociales más sutiles. 
Esa sutileza refleja la distinción entre macropolítica y micropolítica. 
La macropolítica es estructural, mientras que la micropolítica es cotidiana. 
Los cambios en el sistema micropolítico no necesariamente propician un ajuste de la macroestructura, en particular en los sistemas políticos sometidos al máximo control, como el de China, pero, si las unidades pequeñas están bien organizadas, pueden mejorar en gran medida el bienestar de la sociedad en conjunto, actuando poco a poco en el nivel micro. 
La “microinformación” y el “microintercambio” pueden hacer avanzar el cambio real. 
¿Por qué es tan importante el micropoder? 
En el pasado, sólo unas pocas personas muy motivadas participaban en el activismo político; las masas no adoptaban prácticamente iniciativa alguna. 
Las personas apasionadas no entendían por qué el público parecía desinteresarse de sus esfuerzos. 
En la actualidad, personas muy motivadas pueden bajar el umbral de la acción para que personas con menos pasión se unan a sus esfuerzos. 
Actualmente, la Twitteresfera china tiene tres rasgos prominentes: en primer lugar, como los gobernantes de China refuerzan sus medidas de censura, Twitter ha pasado a estar muy politizado. 
Además, Twitter reúne a los dirigentes de la opinión en torno a una mesa virtual, pues atrae a muchos de los “nuevos intelectuales públicos” y a los “defensores de los derechos”, además de a los veteranos de los movimientos pro derechos humanos y a los disidentes exiliados. 
Su influencia en el ciberespacio chino y los medios de comunicación tradicionales es consecuencia de esa agrupación. 
Por último, se puede recurrir a Twitter como instrumento de movilización en China. 
En los últimos años ha habido una explosión de actividades que indica que Twitter ha pasado a ser la plataforma coordinadora para muchas campañas de afirmación de los derechos de los ciudadanos. 
Con la proliferación de clones de Twitter en China (ahora todos los más importantes portales ofrecen servicios de microbitácora), los movimientos sociales en China están recibiendo un impulso a largo plazo. 
Así, pues, Twitter ha pasado a ser un instrumento importante para fomentar la política de oposición en China. 
Puede vincular eficazmente la teoría con la acción, crear campañas generalizadas y un terreno común entre los activistas en pro de los derechos, los intelectuales públicos y toda clase de usuarios de Twiitter. 
De hecho, una serie de protestas y actos habidos desde la segunda mitad de 2009 indica una estrecha relación entre Twitter y la política de oposición en la vida real, por lo que brinda nuevas posibilidades de remodelar el régimen autoritario de China. 

La rebelión de los deudores 
BRUSELAS – La convocatoria por parte del Primer Ministro griego, Yorgos Papandreu, de un referéndum sobre el plan de rescate acordado en la cumbre de la zona del euro a finales de octubre tiene profundas consecuencias para la gobernación europea, pese a que ahora ya no se va a celebrar. 
También puede determinar el futuro del euro. 
Papandreu, acuciado por las presiones tanto interiores como exteriores que recibió, tuvo que cambiar de rumbo, pero, sea cual fuere la suerte del actual Gobierno griego, la opción que puso sobre la mesa no desaparecerá. 
Mientras haya que pedir a los griegos que acepten un plan de austeridad tras otro, podrían preguntarse cuándo tendrán voz y voto al respecto. 
Menos de una semana antes de que Papandreu dejara caer su bomba, los dirigentes de la zona del euro habían declarado de manera inequívoca: "La introducción del ‘semestre europeo’ ha cambiado fundamentalmente la manera en que se coordinan nuestras políticas fiscales y económicas en el nivel europeo: ahora se hace la coordinación en la UE antes de que se adopten las decisiones nacionales". 
En pocas palabras, había prevalecido una supuesta gobernación financiera de toda la zona del euro. 
Técnicamente, el referéndum propuesto por Papandreu no versaba directamente sobre política fiscal o económica, pero era una decisión que habría tenido enormes consecuencias económicas para la zona del euro. 
A pesar de ello, de adoptó sin coordinación alguna con sus dirigentes. 
Más aún, si los votantes de Grecia hubieran rechazado el acuerdo que se les acababa de proponer, el resultado podría haber excluido cualquier otra coordinación posterior con la Unión Europea sobre los problemas de la deuda del país. 
Grecia se habría hundido o mantenido a flote por su cuenta. 
Por tanto, sólo unos días después de que los Jefes de Estado o de Gobierno de la zona del euro se felicitaran por el éxito de la cumbre, se demostró que el concepto de coordinación carecía de sentido para el país en el que más importaba. 
La decisión de Papandreu también exponía el defecto fatal de los grandes planes para una unión política o fiscal que sostenga el euro: el "pueblo", no los gobiernos, sigue siendo el verdadero soberano. Los gobiernos pueden firmar tratados y hacer compromisos solemnes de subordinar su política fiscal a los deseos de la UE en su conjunto (o, para ser más precisos, a los deseos de Alemania y del Banco Central Europeo), pero al final la población puede rechazar cualquier programa de ajuste que "Bruselas" (es decir, Berlín y Frankfurt) quiera imponerle. 
La UE sigue siendo un conjunto de Estados soberanos, por lo que no puede enviar un ejército o la policía para hacer cumplir sus pactos o cobrar la deuda. 
Cualquier país puede abandonar la UE –y, por supuesto, la zona del euro–, si la carga de sus obligaciones se vuelve demasiado onerosa. 
Hasta ahora, se había supuesto que el costo de la salida sería tal, que ningún país se la plantearía. 
Ya no parece ser así o al menos eso parecían creer los griegos. 
Esto también implica que los eurobonos nunca serán la panacea que, como algunos esperaban, resuelva la crisis de la deuda soberana de Europa. 
Mientras los Estados miembros sigan siendo plenamente soberanos, los inversores no podrán tener la seguridad de que, si se produce una quiebra en la zona del euro, algunos Estados no se negarán, sencillamente, a pagar o no se negarán a hacerlo por otros. 
En vista del aumento de la resistencia popular en Alemania y Holanda a pagar por el derroche de los europeos meridionales, los gobiernos de éstos pueden verse obligados a preguntar a sus pueblos si están dispuestos a asumir los enormes costos que entraña su compromiso de rescatar a los miembros de la zona del euro que no quieran o no puedan pagar. 
Ésa es la razón por la que los bonos emitidos por el fondo de rescate de la zona del euro, el Fondo Europeo de Estabilidad Financiera (FEEF), se cotizan a una prima muy superior a la de la deuda alemana y las gestiones de Klaus Regling, jefe del FEEF, para convencer a China, el Japón y otros países asiáticos de que los compren han sido infructuosas. 
El mensaje de mayor alcance de la iniciativa griega es el de que "la coordinación" ha sido hasta ahora un eufemismo para referirse al control casi total por parte de los acreedores (a veces junto con el BCE). 
El intento de imponer una benévola dictadura de los acreedores está chocando con una rebelión de los deudores. 
La reacción de los mercados financieros ha sido tan categórica porque ahora los inversores comprenden que "la deuda soberana" es la deuda de un Estado soberano que puede decidir, sencillamente, no pagar. 
Ahora los tenedores de bonos de los Estados miembros de la zona del euro ya están avisados de que, cuando las cosas se pongan difíciles, se podría preguntar al verdadero soberano –"Nosotros, el pueblo"– si realmente quiere pagar y, como indican las encuestas de opinión en Grecia y la experiencia de Islandia (cuya población rechazó dos veces acuerdos a los que había accedido su Gobierno), la respuesta bien podría ser un rotundo "no". 
En este momento nadie puede saber si Portugal o Italia podrían ser los próximos en internarse por ese camino de la resistencia. 
Sin embargo, el resultado es bastante predecible: primas de riesgo por las nubes en toda la periferia de la zona del euro. 
Así, la decisión de Papandreu de convocar un referéndum en Grecia podría haber significado el principio del fin del euro. 
En este momento, sólo se puede salvar la moneda común, si los países sistémicamente importantes –a saber, Italia y España– adoptan medidas concertadas para demostrar que son diferentes de Grecia. 


La revolución de los mulás 
El fiasco de las elecciones en el Irán confirmó, al parecer, a los reformistas iraníes una conclusión a la que decenas de millones de ciudadanos iraníes llegaron hace tiempo: el gobierno islámico del país, tal como es en la actualidad, es incorregible. 
Lo que está por ver es si los iraníes comunes y corrientes creen ahora que los reformadores son también irredimibles. 
Desde la elección del Presidente Mohamed Jatamí por una mayoría abrumadora en 1997, los reformadores iraníes han intentado (en vano) cambiar el sistema desde dentro. 
Al principio los iraníes estaban esperanzados, pero, después de años de esperar inútilmente, se sintieron impacientes. 
Ahora están descorazonados. 
Se criticó acertadamente a los reformistas por carecer de unidad y determinación, pero la verdad es que su mayor impedimento fue una falta de autoridad constitucional. 
El poder en el Irán está en manos de la capa dirigente conservadora y no elegida, a saber, el Dirigente Supremo Ayatolá Jamenei y los doce miembros del Consejo Islámico de Guardianes, que no tienen la menor intención de abandonarlo. 
La exclusión por el Consejo de Guardianes de la participación de más de 2.000 candidatos, la mayoría reformistas, en las elecciones parlamentarias fue la gota que colmó el vaso. 
Los partidos reformistas boicotearon las votaciones. 
Pese a una frenética campaña de relaciones públicas por parte de los funcionarios del régimen, sólo participaron la mitad de las personas con derecho al voto. 
En Teherán, corazón y alma políticos del país, menos de una tercera parte del electorado acudió a votar. 
Los periodistas extranjeros declararon que se trataba de la mayor crisis de legitimidad en los 25 años de historia de la República Islámica, pero los iraníes parecieron sorprendidos por la conmoción. 
El atroz abuso de poder por parte de los conservadores partidarios de la línea dura no es algo nuevo para ellos. 
No se hacen la ilusión de que su país sea una democracia. 
El futuro político inmediato del Irán sigue sin aclararse. 
La forma como se reagrupen los reformistas y como reaccione la población joven iraní dependerá en gran medida de la vía que adopten los conservadores. 
Los conservadores iraníes, similares a los reformistas, que representan una gran variedad de ideales políticos, son un grupo heterogéneo. 
Muchos son reaccionarios fundamentalistas religiosos que aborrecen el concepto de democracia. 
"No importa lo que piense el pueblo", dijo en cierta ocasión el poderoso ayatolá Mesbah Yazdi. "El pueblo es un rebaño de ignorantes". 
Sin embargo, un número pequeño, pero en aumento, de pensadores conservadores -pese a no ser demócratas- abogan por un planteamiento más pragmático y conciliador, al adoptar esencialmente el lenguaje que en tiempos funcionó tan bien para los ahora atribulados reformistas. 
"Es mejor para todos nosotros que los conservadores medios vayan al Parlamento, personas que no son extremistas, sino pragmáticas y moderadas", según el influyente director de periódico Amir Mohebian, que está perfilándose como la cara visible del "conservadurismo compasivo" iraní. 
Está por ver si dominarán el nuevo Parlamento, que iniciará su labor en junio, los ideólogos conservadores o los pragmáticos. 
En cualquier caso, los conservadores deben sopesar cuidadosamente su estrategia. 
Un planteamiento más ideológico y antagonista -en forma de una mayor represión política y social- podría agitar a las masas descontentas y revitalizar a los reformistas no violentos, pero radicalizados. 
Algunos de ellos piden ahora una resistencia pasiva y la desobediencia civil. 
La tarea del Ayatolá Jamenei será la de refrenar a los ideólogos conservadores y velar por que prevalezca el conservadurismo pragmático. 
El hecho de que el propio Jamenei sea un ideólogo hace que dicha tarea le resulte doblemente difícil. 
Aunque puede ofrecer al pueblo mayores libertades políticas y sociales, no lo desea, sencillamente. 
Por encima de todo, la suerte de los conservadores -y la del régimen en conjunto- depende de la castigada economía del país. 
Pese a la inmensa riqueza en petróleo del Irán, cerca de una tercera parte de la población vive en la pobreza. 
La inflación y el desempleo siguen siendo galopantes. 
La demografía exacerba esas condiciones. 
Dos terceras partes de los 69 millones de personas del Irán tienen menos de 30 años y los funcionarios reconocen que no tienen forma de hacer sitio a la creciente fuerza laboral. 
Para la mayoría de los iraníes, la mejora económica es la prioridad. 
Como me dijo un profesional iraní, jubilado de 57 años, que, además, trabajaba de taxista: "cuando tienes el estómago vacío, ¡no pides democracia, sino pan!" 
Los conservadores, no menos que los reformadores, deben aceptar esa realidad. 
Por muy denodadamente que lo intenten, no existe una solución sencilla ni inmediata para una corrupción económica y una mala administración endémicas. 
A consecuencia de ello, las perspectivas políticas inmediatas del Irán son sombrías. 
Pero no dejan de existir razones para abrigar esperanzas sobre el futuro político a largo plazo. 
Ha surgido una sociedad civil autóctona; de hecho, el Irán parece ser la única nación del Oriente Medio islámico que está construyendo unos cimientos liberales sostenibles desde abajo. 
Los sistemas monárquico y teocrático han fracasado. 
Los partidarios de un modelo socialista han corrido la misma suerte que la Unión Soviética. 
La democracia liberal es esencialmente la que se mantiene en pie. 
La vía que conduce del autoritarismo a la democracia no será expedita ni corta. 
Los agitadores en pro de la reforma seguirán presionando. Los leales al régimen seguirán presionando en sentido contrario. 
A falta de una opción política substitutiva, creíble y disponible, es probable que continúe el estancamiento, con un avance más lento hacia el cambio de lo que pide la población. 
Así, pues, el futuro a largo plazo puede tardar en llegar. Los iraníes valientes que han trabajado para reformar su país pueden seguir teniendo la sensación de arar las aguas del mar. 

La revolución traicionada 
KYIV – Desde la nevada Kyiv, he observado las exitosas revoluciones en El Cairo y Túnez con alegría y admiración. 
Los egipcios y los tunecinos tienen razón de estar orgullosos de su deseo de derrocar pacíficamente a sus gobiernos despóticos. 
Pero, como alguien que lideró una revolución pacífica, espero que el orgullo sea atemperado por el pragmatismo, porque un cambio de régimen es sólo el primer paso en el establecimiento de una democracia respaldada por el régimen de derecho. 
Por cierto, como mi país, Ucrania, hoy está demostrando, después de que se esfuma la euforia revolucionaria y regresa la normalidad, las revoluciones democráticas pueden ser traicionadas y revocadas. 
La primera de las lecciones de Ucrania para los demócratas egipcios y tunecinos es que las elecciones no hacen una democracia. 
Después de todo, ¿qué pasa si los enemigos de la libertad usan las elecciones para afianzar sus agendas antidemocráticas? 
¿Qué pasa si elementos del antiguo régimen, o los cuadros de minorías militantes, sólo pretenden abrazar normas democráticas para secuestrar la nueva democracia? 
En Ucrania hoy, éstas no son cuestiones abstractas. 
Seis años después de nuestra Revolución Naranja, no sólo la democracia de mi país está bajo amenaza, sino que el régimen de derecho es pervertido sistemáticamente y nuestra independencia nacional, echada por la borda. 
Por cierto, el sistema presidencial/parlamentario híbrido que Ucrania estableció como parte del acuerdo que trajo un fin pacífico a nuestra revolución está siendo vaciado para concentrar todo el poder político en manos de un presidente electo supuestamente de manera democrática. 
Por supuesto, la difícil situación de Ucrania no implica que el pueblo de Egipto y Túnez deban desdeñar el llamado a elecciones libres. 
Determinar la voluntad del pueblo efectivamente requiere una expresión a través de las urnas. 
Pero las elecciones por sí solas no pueden solucionar los problemas políticos fundamentales que confrontan Egipto y Túnez. 
En particular, no pueden crear un orden liberal y una sociedad abierta. 
Para ser efectivas, las elecciones deben ser antecedidas por un amplio debate, en el que se formulen, se ataquen, se defiendan y, en definitiva, se plasmen argumentos políticos en organizaciones partidarias ideológicamente coherentes. 
El consentimiento democrático recién puede darse verdaderamente cuando los votantes saben a qué están consintiendo. 
Cualquiera que se niegue a hacer a público lo que pretende hacer cuando esté en el poder, o mienta al respecto –como hizo el actual presidente de Ucrania, Viktor Yanukovich, durante su campaña en mi contra el año pasado- no es un defensor de la democracia por la que los ciudadanos arriesgaron sus vidas. 
Es más, la democracia debe estar arraigada en el régimen de derecho. 
Deben existir reglas aceptadas que sean vinculantes para todos los que participen en política, de manera que aquel que no las acepte u obedezca quede descalificado. 
El intento manifiesto de Yanukovich de apoderarse de la elección que precipitó la Revolución Naranja debería haber sido motivo suficiente para prohibirle presentarse en futuras elecciones. 
Sin embargo, eso no pasó. 
Ahora, como presidente, el instinto crudo de Yanukovich es tratar el derecho y la constitución como los consideraba Karl Marx: una mezcla de sentimentalismo, superstición y la racionalización inconsciente de intereses privados. 
Robar elecciones, suprimir el voto y manifestar desprecio por el régimen de derecho son negaciones de la democracia. 
Aquellos que se involucran en estas prácticas deben ser vistos como enemigos de la democracia y ser tratados como tales. 
De todo esto surge una segunda lección. 
El hecho de que un gobierno haya sido elegido democráticamente no significa que haya prevalecido la causa de la libertad. 
El resto del mundo no debe hacer la vista gorda frente a la reincidencia autoritaria. 
Sin embargo, hoy, no sólo muchos de los vecinos de Ucrania guardan silencio frente al estrangulamiento que le aplica Yanukovich a la democracia de Ucrania, sino que algunos abiertamente celebran la supuesta “estabilidad” que impuso su régimen. 
Durante décadas, los egipcios y los tunecinos pagaron un precio alto en materia de libertad para la estabilidad de otros. 
Nunca se les debe pedir u obligar a que vuelvan a pagarlo. 
Una manera de ayudar a impedir que una revolución democrática sea traicionada desde adentro es construyendo una sociedad civil genuina. 
Nosotros en Ucrania aprendimos esta verdad a partir de la dura experiencia de la época comunista. 
Aunque el comunismo, de vez en cuando, podía convivir con la propiedad privada, y a veces con la empresa privada, nunca pudo convivir con la sociedad civil. 
El ataque más fatídico que acompaña la instalación de cualquier dictadura es un ataque a la sociedad civil. 
En Ucrania, la libertad de expresión, tras la caída del comunismo, se restableció de la noche a la mañana. 
Pero revivir la sociedad civil –las muchas maneras mutuamente complementarias en las que los ciudadanos participan en la vida pública- es una tarea complicada, como pronto descubrirán los pueblos de Egipto y Túnez. 
La razón salta a las claras: la sociedad civil es una entidad intrincada, frágil y hasta misteriosa que evoluciona con las décadas, si no con los siglos. 
Sus pilares –asociaciones privadas y voluntarias, la descentralización del estado y la delegación del poder político a organismos independientes- deben ser alimentados con paciencia y desde abajo. 
Donde la sociedad civil sigue sin haberse desarrollado, cada problema le llega al “Gran Hombre” sentado en la cima. 
De manera que cuanto más poder se concentre en el centro, más posibilidades hay de que las fuerzas antidemocráticas ganen –o vuelvan a ganar- el control del país. 
Mientras la gente en todo el mundo alienta la perspectiva de que la democracia llegue a Egipto y Túnez, no nos dejemos engañar por sus trampas formales. 
Celebremos la llegada al norte de África del espíritu de libertad y de solidaridad, que alguna vez le devolvió a Ucrania su libertad y volverá a hacerlo. 
Y comprometámonos a que nuestra solidaridad no termine en las fronteras de nuestras naciones. 
La libertad –la verdadera libertad- es indivisible. 

La revolución renacida 
CIUDAD DE MÉXICO – En El Salvador, por primera vez en América Latina, una ex organización político-militar que intentó obtener el poder por las armas ha logrado sus objetivos mediante las urnas. 
Si bien en Nicaragua el Frente Sandinista había ganado una elección semi-legítima en 1984, cinco años antes había llegado al poder derrocando a la dictadura de Somoza. 
Para 2006, cuando Daniel Ortega fue reelecto finalmente, el viejo Frente Sandinista de 1979 era irreconocible. 
El Frente Farabundo Martí de Liberación Nacional (FMLN) de El Salvador se creó en 1980 mediante la fusión de cinco grupos guerrilleros apoyados por Cuba y Nicaragua. 
El FMLN nominó a un candidato presentable y atractivo, Mauricio Funes, para las elecciones presidenciales del pasado domingo y, a pesar de que su ventaja de 10 puntos se redujo a apenas dos en la noche de los comicios, logró una victoria incontestable. 
El partido conservador ARENA, que ha gobernado El Salvador desde que terminaron los diez años de guerra civil del país en 1992, hizo todo lo posible para impedir la victoria del FMLN y recurrió, una vez más, a todas las artimañas a su alcance para desacreditarlo por su orientación de izquierda. 
Según la implacable campaña negativa de ARENA, con un triunfo de la izquierda llegarían a San Salvador el comunismo, Hugo Chávez y los hermanos Castro. 
Pero la táctica del miedo no funcionó esta vez. 
Obviamente, de aquí se desprende una lección que deben aprender otros movimientos políticos y grupos guerrilleros de izquierda de América Latina. 
El Partido Socialista de Chile, El Partido del Trabajo de Brasil, el Frente Amplio en Uruguay, incluso Chávez en Venezuela y el PRD y el FSLN en México y Nicaragua respectivamente han demostrado que, tras años de espera, la izquierda puede ganar elecciones en América Latina. 
La diferencia entre estos izquierdistas victoriosos y el FMLN de El Salvador se verá cuando la cotidianeidad de las tareas de gobierno ponga a prueba las viejas características de movimiento armado del Frente, ya que, si bien Funes no es un viejo guerrillero, su vicepresidente, Salvador Sánchez Cerén, y casi todos los dirigentes del FMLN son líderes y cuadros guerrilleros castristas no reformados. 
Son ellos, no Funes, quienes controlan el FMLN. 
Todos los líderes más orientados a la reforma, democráticos, modernos y brillantes – ­Facundo Guardado, Joaquín Villalobos, Salvador Samayoa, Ana Guadalupe Martínez, y Ferman Cienfuegos – han abandonado el partido. 
Un segundo factor de preocupación son los vínculos del FMLN con Cuba y Venezuela. 
Hasta hace apenas un año, cualquier persona que visitara el cuartel general del FMLN en San Salvador para entrevistar, por ejemplo, a Cerén, su Secretario General, habría quedado impresionada por la abrumadora presencia de Chávez: camisas y boinas rojas, fotografías del caudillo venezolano, citas de sus enseñanzas y meditaciones. 
Chávez ayudó al FMLN proporcionando petróleo barato o gratuito a sus alcaldes en muchas partes del país y probablemente (aunque no se ha demostrado) canalizando fondos, si bien en pequeñas cantidades, a las arcas electorales del partido. 
La presencia cubana también sigue siendo fuerte, aunque las recientes purgas políticas que ha iniciado Raúl Castro dificultan saber quién trabaja para quién exactamente. 
Ramiro Abreu, quien “administraba” El Salvador en el Departamento para las Américas de Cuba en los años ochenta y noventa, sigue activo, pero ahora más como empresario y estadista veterano que como agente cubano. 
No obstante, la influencia de Cuba sobre los viejos líderes del FMLN permanece intacta. 
La participación de Cuba y Venezuela en los partidos políticos de México o Brasil, por ejemplo, es indudable, pero no necesariamente muy relevante. 
Estos son países grandes con economías enormes en los que las conspiraciones y la concesión de pequeños beneficios y favores no son muy efectivas. 
Pero en El Salvador, al igual que en Nicaragua, Bolivia y Ecuador, la cosa es distinta. 
Un tercer factor que hay que tomar en cuenta al analizar el tipo de gobierno que puede establecer el FMLN es la crisis económica que golpea a América Latina. 
Por el momento, es imposible determinar si la recesión provocará una radicalización de la izquierda en la región, como parece estar promoviendo Chávez, o inducirá la moderación mediante la resignación – es decir, el aplazamiento de las metas revolucionarias debido a las condiciones económicas desfavorables. 
Pronto lo sabremos. 
Pero la consecuencia más importante del triunfo del FMLN puede ser su efecto sobre el resto de América Central y México. 
El Presidente hondureño, Manuel Zelaya, se ha acercado a la órbita de Chávez más por conveniencia y demagogia que por convicción; Ortega, en Nicaragua, siempre formó parte de esa órbita, al igual que las personas cercanas a Álvaro Colom en Guatemala. 
Si agregamos también a El Salvador a esta lista, sólo quedan fuera Costa Rica y Panamá al sur, lo que deja a México, al norte, cada vez más expuesto. 
Por supuesto, las naciones de América Central no ejercen una gran influencia sobre México; si acaso, sucede al revés. 
Pero la izquierda mexicana, si bien ya no es tan débil como lo fue tras su derrota en 2006, siempre ha necesitado figuras extranjeras que imitar. 
Simpatiza mucho más con Chávez, el Presidente boliviano Evo Morales, Cuba, los sandinistas y ahora el FMLN que con la izquierda moderada electa en Chile, Brasil, Uruguay y Perú. 
Interpretarán la victoria de Funes como un logro más del “pueblo” y otra presa arrebatada al Tío Sam. 
Sería temerario descalificar el logro histórico del FMLN simplemente como un acto de justicia o un acontecimiento previsible en un pequeño lugar atrasado. 



El Papa revolucionario conservador 
Hace veinticinco años, el pueblo polaco se sorprendió por la elección como Papa de su compatriota, el cardenal Karol Wojtyla de Cracovia. 
Algunos se asustaron, otros lloraron de alegría. 
Este, dijo un escritor prominente, era "el segundo bautismo de Polonia". 
Pero incluso en nuestra euforia, nunca nos imaginamos cuánto habría de cambiar el Papa no sólo a Polonia, sino al mundo. 
En su primera visita a su país de origen poco después, el mundo pudo ver el poder del nuevo Papa. 
La policía comunista desapareció de las calles principales de Varsovia, que sin embargo se convirtieron en modelos de orden. 
Después de décadas de impotencia, los polacos recuperaron de golpe su capacidad de autodeterminación. 
Al decir en voz alta que "no puede haber una Europa justa sin una Polonia independiente en el mapa", el Papa de hecho barrió con el injusto arreglo de posguerra que había sometido a Polonia al poder soviético. 
Después, en Auschwitz, el Papa dijo: "Hablo en nombre de todos aquéllos, en cualquier lugar del mundo, cuyos derechos no se reconocen y se violan; hablo porque la verdad me obliga, nos obliga a todos". 
En ese lugar, ese Gólgota de los tiempos modernos, hizo un llamado a los polacos, quienes recordaban a sus seres queridos muertos por el gas en los crematorios de Auschwitz, así como a los que se congelaron en los campos de concentración de Siberia, a formar una hermandad dedicada a la lucha en contra del odio y la venganza, incluso cuando éstos se justificaran. 
Algunos ven en el Papa a la persona responsable de un renacimiento religioso; otros ven a un hombre de paz. 
Algunos ven a un defensor de los pobres; otros, a un crítico de la teología de la liberación. 
Para el pueblo de Polonia, Juan Pablo II, al hacer de los derechos humanos el tema central de sus enseñanzas, será siempre el hombre que nos dio valor y esperanza, y que restableció nuestra identidad histórica. 
En efecto, la característica central de la primera década del reinado del Papa fue su lucha en contra de las dictaduras (de la dictadura comunista en particular). 
La estrategia formulada por el Papa para la Iglesia Católica, y su capacidad para movilizar a millones de creyentes en su causa, significó que nadie podrá repetir jamás la pregunta de Stalin: "¿Cuántas divisiones tiene el Papa?". 
Juan Pablo II demostró que la fuerza moral era un arma lo suficientemente poderosa para deshacer la división del mundo que se hizo en Yalta. 
Tal vez debido en parte a su firme postura anticomunista, se tacha a la Iglesia polaca y a Juan Pablo II de "conservadores". 
La acusación busca sugerir que la Iglesia no puede vivir cómodamente con una democracia plural. 
Ciertamente, en su lucha contra el comunismo la Iglesia polaca fue, en efecto, conservadora (¡Gracias a Dios!) 
Fue conservadora en su fidelidad absoluta a los valores evangélicos, a la verdad de la fe, a su identidad histórica. 
La Iglesia fue un reproche viviente para el sistema del ateísmo oficial y de la falsedad legalizada. 
Sin embargo, con el comunismo derrotado, el problema a que se enfrentan actualmente Juan Pablo II y su Iglesia es éste: ¿en qué idioma se pueden articular los valores evangélicos en un mundo donde el mal no está encarnado en un sistema político sino difuso en las almas individuales? 
¿Cuál es el mensaje del Papa para el mundo poscomunista que él ayudó a crear? 
Sin duda, Juan Pablo II mantiene su distancia de las ideas económicas liberales y del Estado liberal, al que frecuentemente acusa de relajación y relativismo moral. 
En los pronunciamientos del Papa, a menudo hay una crítica al individualismo en nombre de los valores colectivos. 
El considera las fallas del liberalismo como particularmente perniciosas en los países poscomunistas. 
Le parece que la economía de mercado, a pesar de sus logros prácticos, con frecuencia carece de corazón y de un rostro humano. 
Ve al mercado como favorecedor del espíritu empresarial por encima de la solidaridad humana. 
Así, Juan Pablo II no es partidario de la civilización occidental moderna, divorciada de los valores mundiales, y opone a ella la sensibilidad moral de sociedades con recuerdos recientes de las décadas de dictadura. 
Al igual que Alexander Solzhenitzyn, el Papa tiende a creer que fue sobre todo al resistir el totalitarismo que el hombre pudo ser verdaderamente libre y preservar los valores fundamentales de la civilización. 
Yo confieso que veo la herencia del comunismo de manera más escéptica. 
La presión del totalitarismo, en efecto, formó a gente excepcional como Juan Pablo II y Alexander Solzhenitzyn, gente para la que la fe trajo libertad de la falsedad y la soledad. 
Pero también la trajo para Andrei Sakharov y Vaclav Havel, quienes defendieron sus valores supremos en referencia con, y en el lenguaje del, humanismo lego. 
Sin embargo, para la mayoría de la gente, la vida bajo una dictadura totalitaria no fue ennoblecedora; más bien, fue una inmersión diaria en mentiras, depravación espiritual y corrupción material. 
Por ello, las sociedades poscomunistas no muestran ninguna nobleza o desinterés que contraste seriamente con Occidente. 
La derrota del comunismo dejó un enorme hoyo negro en las almas de las comunidades, que ahora se está llenando con nacionalismo, prejuicios y el consumismo occidental. 
Pero la intuición básica de Juan Pablo II es correcta: el mundo poscomunista (Oriente y Occidente) está en una crisis espiritual, y el Papa quiere sacudirlo para que tome conciencia de la importancia de valores más elevados. 
En efecto, con sus palabras y su ejemplo, el Papa perturba al mundo, que quiere vivir con riquezas y comodidades; él nos recuerda que también debemos vivir con dignidad. 
Al fin de cuentas, Juan Pablo II no cabe en ninguna categoría y a menudo representa un encuentro entre opuestos: rechazo a pactar y ecumenismo; dureza y calor; apertura intelectual e insistencia en la ortodoxia teológica. 
Es un conservador que ama la libertad y un "pacifista" que condena la injusticia, pero que nos recuerda que la misericordia es más importante que la justicia. 
En esto, personifica la paradoja que es el cristianismo: principios inquebrantables y duraderos unidos por el entendimiento y la tolerancia. 
Veinticinco años después de que Juan Pablo II saliera de Polonia hacia Roma, nosotros los polacos seguimos agradecidos con él por habernos ayudado a recobrar nuestra libertad. 
Es bueno que Juan Pablo II esté entre nosotros. 
Un mundo en el que todo cambia necesita un guardián de lo que permanece igual. 

La ética revolucionaria de las investigaciones con embriones 
Lo que parecía el avance científico más transcendental de 2005 está actualmente sometido a un asedio. 
En junio, la prestigiosa revista Science publicó un artículo del científico surcoreano Woo-Suk Hwang y un equipo internacional de coautores en el que describían cómo habían desarrollado líneas de células-madre humanas clonadas a partir de un adulto, pero que, en realidad, estaban "hechas por encargo". 
Aunque la validez científica de su trabajo es ahora objeto de varias investigaciones independientes, no menos importante es examinar sus consecuencias éticas. 
Hwang y sus colegas afirmaron haber substituido el núcleo de un óvulo humano infertilizado por el de una célula normal tomada de otra persona y haber desarrollado líneas de células-madre procedentes del embrión resultante que correspondían al ADN de la persona que proporcionó la célula normal. 
Ese logro parecía acercarnos en gran medida a un mundo en el que se podría aplicar a los pacientes que los necesitaran transplantes de células o tejido que su cuerpo no rechazaría, porque los materiales biológicos, clonados a partir de los propios pacientes, cuadrarían perfectamente. 
Al comienzo de diciembre, Hwang reveló que algunos de los óvulos procedían de dos mujeres que trabajaban en su laboratorio y que a otras "donantes" se les habían pagado sus óvulos, violación de las directrices éticas que nada tenía que ver con la exactitud de la ciencia, pero después los colaboradores de Hwang empezaron a poner en tela de juicio el propio experimento y Hwang notificó a Science que deseaba retirar su artículo. 
En el momento de redactar este texto, sigue defendiendo la validez de sus trabajo, si bien reconoce "errores humanos" en la preservación de las líneas de células-madre, incluida una contaminación por hongos. 
Al parecer, ha indicado incluso que puede que se manipularan algunas células. 
No sabremos hasta qué punto estamos cerca de la producción de líneas de células-madre adaptadas a casos individuales hasta que hayan concluido las investigaciones científicas sobre el trabajo de Hwang. 
No obstante, pocos investigadores dudan que lo que Hwang y sus colegas afirmaron haber hecho es, en principio, alcanzable. 
Si Hwang no fue el primero en hacerlo, algún otro lo hará con el tiempo. 
Una vez que se pueda hacer de forma solvente, preparará el terreno para importantes avances médicos. 
Pero la importancia ética de semejantes investigaciones supera con mucho la indudable importancia de la salvación de pacientes gravísimamente enfermos. 
La demostración de la posibilidad de clonar a partir del núcleo de una célula humana normal transformaría el debate sobre el valor de la vida humana potencial, pues descubriríamos que teníamos "vida humana potencial" alrededor de nosotros, en cada una de las células de nuestro cuerpo. 
Por ejemplo, cuando el Presidente George W. Bush anunció en 2001 que los Estados Unidos no financiarían investigaciones sobre nuevas líneas de células-madre creadas a partir de embriones humanos, ofreció el siguiente motivo: "Como un copo de nieve, cada uno de esos embriones es único, con el potencial genético único de un ser humano individual". 
Pero precisamente ese razonamiento es el que resulta amenazado por lo que Hwang y su equipo afirmaron haber logrado. 
Si el carácter único de los embriones humanos es la razón por la que está mal destruirlos, no hay una razón convincente para no tomar una célula de un embrión y destruir el resto con vistas a obtener células-madre, porque se preservaría el "potencial genético único" del embrión. 
Esa posibilidad subraya la debilidad del argumento de que el aborto también está mal porque destruye un ser humano genéticamente único. 
En virtud de ese razonamiento, una mujer que se quede embarazada en un momento inconveniente podría abortar, siempre y cuando preservara una célula del feto para garantizar la preservación de su potencial genético único. 
Pero parece absurdo que eso suponga alguna diferencia respecto de la moralidad de abortar el feto. 
Si en fecha posterior la mujer quiere tener un hijo, ¿por qué habría de recurrir al DNA de su anterior feto abortado en lugar de concebir otro de la forma habitual? 
Todos los fetos --el que aborte y el que más adelante conciba mediante una relación sexual-- tienen su propio DNA "único". 
A falta de razones especiales, como un cambio de parejas sexuales, no parece haber una razón para preferir la existencia de un hijo a la del otro. 
Tal vez lo que se supone es que, como dicen a veces quienes se oponen al aborto, el feto abortado tenía el potencial genético para llegar a ser un Beethoven o un Einstein, pero, por lo que sabemos, el siguiente feto que la mujer concebirá y no el abortado es el que resultará un Beethoven o un Einstein. 
Así, pues, ¿por qué preferir un material genético y no el otro? 
Una vez que abandonamos los argumentos basados en el potencial, la afirmación de que está mal matar embriones y fetos debe basarse en la naturaleza de esas entidades mismas: la de que son seres humanos auténticos que ya cuentan con las características por las que está mal matar. 
Pero, como los fetos, al menos en la fase de desarrollo en la que se hacen la mayoría de los abortos, aún no han desarrollado tipo alguno de conciencia, parece razonable considerar la acción de poner fin a su vida mucho menos grave que la de matar a un ser humano normal. 
Si es así, con mayor razón aún se puede aplicar a los embriones. 

Los Ricos Deberían Cumplir con su Palabra 
Por primera vez en la historia del Ser humano, el mundo se encuentra a una sorprendente distancia de terminar con la pobreza global. 
¿Una afirmación ridícula? 
Quizá. 
Después de todo, los pobres parecen estar en todas partes y el número está creciendo debido a la recesión global, al crecimiento demográfico y a la mala administración económica desde Argentina hasta Zimbabwe. 
Aún así, me apego a mi afirmación. 
Si el mundo -sobre todo Estados Unidos y otros países ricos- redirigieran una pequeña cantidad de su gasto militar a satisfacer las necesidades de las personas más pobres del mundo, nuestra generación podría liberar a la humanidad del grillete de la pobreza. 
No estoy hablando de la pobreza relativa, el hecho casi inevitable de que algunos miembros de la sociedad están en peores condiciones que otros, aunque en alguna medida esto es distinto de sociedad a sociedad. 
Estoy hablando de la pobreza que retuerce las tripas, que amenaza la vida, la de vivir con menos de $1 diario. 
Por primera vez, el mundo está facultado para eliminar esas condiciones extremas. 
¿Por qué? 
Los países más ricos del mundo han continuado su ascenso económico durante generaciones, impulsados por el florecimiento de la ciencia y la tecnología. 
A pesar de que los países pobres parecen estarse quedando más atrás que nunca, la verdad es más alentadora. 
Amplias secciones del llamado mundo en desarrollo, especialmente en Asia, se han alejado increíblemente de la pobreza absoluta. 
China representa el más sorprendente éxito, con cientos de millones de personas disfrutando mejores estándares de vida durante los últimos veinte años, incluyendo mejor salud, nutrición y salubridad. 
India alcanzó notables éxitos más recientemente, aunque todavía queda mucho por lograr. 
Los más pobres entre los pobres de la África del subsahara y de áreas remotas de América Latina y Oriente Medio, no han tenido tal éxito. 
Por lo menos mil millones de personas, quizá casi dos veces esa cantidad, viven en paupérrimas condiciones de hambruna, de enfermedad y de empobrecimiento. 
En muchos de estos países, los últimos veinte años han marcado una época de regresión, no de progreso. 
Las enfermedades han barrido África, con la pandemia del SIDA y el resurgimiento de la malaria y la tuberculosis. 
El hambre aflige a cientos de millones, pues los patrones meteorológicos mundiales parecen volverse más erráticos, con inundaciones y sequías más peligrosas asociadas tal vez con cambios climáticos de largo plazo. 
Millones mueren cada año de pobreza, vidas que podrían salvarse si los pobres tuvieran acceso a un mejor servicio de salud, mejor nutrición y otras necesidades esenciales. 
La pobreza extrema de las mil millones de personas que están en el fondo es abasalladora, moralmente intolerable y peligrosa, un campo de cultivo de enfermedades, terrorismo y violencia. 
Pero siendo que los países ricos son más ricos que nunca y que gran parte del mundo en desarrollo ya escapó de los horrores de la pobreza extrema, la balanza se ha inclinado en favor de terminar con la pobreza global. 
Los países ricos podrían hacer que los más pobres entre los pobres escaparan de la miseria brindando sólo una pequeña fracción de su ingreso nacional anual o, sin duda, de su gasto militar, para superar las crisis de hambre, educación y enfermedad. 
Esa ayuda, combinada con el crecimiento económico en base al mercado, podría poner fin a la pobreza extrema. 
Algo importante es que los países ricos se comprometieron a trabajar con los más pobres para lograr esos objetivos. 
Pero como sucede con muchas promesas, hasta ahora EU y otros países donantes no han cumplido sus promesas. 
En la Cumbre del Milenio de la ONU, realizada en septiembre de 2000, los líderes del mundo se comprometieron solemnemente a combatir la pobreza global. 
Publicaron una declaración llamando a entrar en acción ahora, de forma que la pobreza extrema fuera dramáticamente reducida para el año 2015. 
Incluso se comprometieron a mobilizar asistencia financiera. 
En la amplia Declaración del Milenio hay una serie de objetivos específicos para la reducción de la pobreza, las enfermedades, el hambre, el analfabetismo y la degradación ambiental. Proveen compromisos explícitos y detallados. 
Por ejemplo, los países ricos y pobres en conjunto se comprometieron a reducir las tasas de mortalidad infantil en dos tercios para el 2015, en comparación con los niveles existentes desde 1990. 
Tristemente, para docenas de países alrededor del mundo, ese objetivo no se está alcanzando, porque se invierte demasiado poco dinero en la salud. 
Muchos estudios, incluyendo los que yo realicé para la Organización Mundial de la Salud, muestran que por una modesta cantidad de dinero a nivel mundial, quizá unos $50 o $100 mil millones extra al año en ayuda proveniente de los países ricos, se podrían alcanzar las Metas de Desarrollo del Milenio. 
Eso puede parecer mucho dinero, pero no en comparación de los $25 billones de ingresos anuales de los países ricos, o los cerca de $500 mil millones gastados cada año en sus cuerpos militares. 
Gran parte del mundo mira a EU y a otros países ricos con resentimiento, sintiendo que no mantienen sus compromisos para ayudar a países menos afortunados. 
El mundo rico puede redimirse, sin duda promover sus intereses de paz global y prosperidad, provando que las Metas de Desarrollo del Milenio no son palabras vacías. 
La prueba clave para esos compromisos vendrá el mes entrante con la Conferencia de la ONU para el Financiamiento del Desarrollo que tendrá lugar en Monterrey, México. 
La conferencia se enfocará en el asunto central: ¿dónde está el dinero para luchar contra la pobreza y las enfermedades? 
¿Convertirán los ricos las promesas en acciones? 
En Monterrey, los países ricos pueden mostrarle al resto de la humanidad, especialmente a los más pobres entre los pobres, que recibieron el mensaje. 
Esperemos, por nuestro futuro común, que los líderes del mundo lo hagan bien esta vez. 

Los más ricos se enriquecen aún más 
Los neoliberales que, como yo, portan tarjetas de dinero electrónico en su billetera e impulsaron la apertura amplia de los flujos de capital a principios de los 90, teníamos en mente una visión particular. Pero el futuro que esperábamos no llegó a concretarse. 
Veíamos con qué increíble fuerza el sistema de precios relativos del mundo se inclinaba en contra de los pobres: cuán baratos eran los productos que exportaban y lo caros que eran los bienes de capital que necesitaban importar para industrializarse y desarrollarse. 
"¿Por qué no liberar los flujos de capitales y, de ese modo, estimular préstamos en gran escala de los ricos a los pobres?", preguntábamos. 
Estos préstamos de gran escala harían que se acortara en una generación el tiempo necesario para que las economías de los países pobres convergieran con las estructuras industriales y los estándares de vida de los países ricos. 
Ciertamente, la concesión y toma de estos préstamos jugaron un papel central a finales del siglo XIX. 
Canadá, el occidente de EEUU, Australia, Nueva Zelandia, Chile, Argentina, Uruguay y Sudáfrica: todos ellos se desarrollaron gracias al capital importado hace un siglo. 
Pero las cosas no resultaron de ese modo esta vez. 
En lugar de un flujo de capitales de los ricos a los pobres, ocurrió exactamente lo opuesto: fluyó de los pobres a los ricos y el mayor flujo fue, con mucho, el que se dirigió a los EEUU, cuya tasa de entrada de capitales es hoy mayor que la de cualquier país en la historia del planeta. 
¿Qué ha motivado estos flujos de entrada? 
Un motivo son los bancos centrales y su intención de mantener bajo el valor de las monedas de sus países, de modo que sus trabajadores puedan tener la valiosa experiencia de exportar al mundo de los ricos. 
Otras causas son el miedo de los inversionistas, que temían perder su dinero después de las múltiples crisis de los mercados emergentes en los años 90, los entusiastas de la tecnología que buscaban aprovechar la gallina de los huevos de oro que parecía ofrecer la tecnología estadounidense, y los ricos del tercer mundo, que piensan que es bueno tener una cuenta en el Deutsche Bank en caso de que tengan que huir de sus países en un jet Lear o una balsa de goma. 
Todo esto contribuyó al flujo de dinero a los EEUU y este país, por lo tanto, ha sido capaz de invertir mucho más de lo que había ahorrado. 
La economía de EEUU se convirtió en (y sigue siendo) una aspiradora gigante que recoge todo el dinero para inversión sobrante en el mundo. 
De modo que quienes todavía deseamos ser activos promotores de la movilidad internacional de los capitales estamos reducidos a dos argumentos. 
El primero y más importante es que los controles a los capitales crean las condiciones ideales para una corrupción de gran escala. 
Con controles de capitales, la gente que realmente desea llevar sus capitales a otros países no puede hacerlo a menos que encuentre a algún burócrata complaciente. 
Pero una economía de mercado eficaz debe reducir al mínimo los incentivos y oportunidades para el crecimiento de la corrupción, o se convertirá en algo peor. 
Segundo, quizás el flujo de capitales hacia EEUU estuvo justificado y lo sigue estando: quizás hay algo particularmente valioso en el invertir en EEUU hoy en día. 
(Pero en ese caso, si estas oportunidades de inversión con tan maravillosas, ¿por qué los estadounidenses mismos no están ahorrando más, tanto privada como públicamente, para aprovecharlas?) 
Los años 1960 a 1985 formaron una era en que el desarrollo debía ser financiado por instituciones públicas como el Banco Mundial, ya que las imperfecciones del mercado y la desconfianza hacia los gobienos hacían difícil para los países pobres el obtener préstamos de manera privada. 
Los años 1985 a 2000 fueron la era en que el desarrollo se debía financiar mediante préstamos privados a países que habían doptado las políticas de mercado abiertas y ortodoxas que, se suponía, generarían altas tasas de retorno y un rápido crecimiento. 
La primera era no fue precisamente un éxito. 
Considerando el regreso de los flujos de capitales hacia los EEUU, tampoco puedo decir que la segunda era lo haya sido. Es bueno que los trabajadores y empresarios mexicanos estén ganando experiencia en la exportación de manufacturas y tengan un éxito suficiente como para tener un superávit comercial con los EEUU. 
Pero el reverso del superávit comercial es el flujo de salida de los capitales. 
¿Por qué México, que necesita capitales, debería estar financiando otro salto en la intensidad de los capitales de la economía estadounidense? 
Un neoliberal que, como yo, porta tarjetas de dinero electrónico en su billetera no puede desear otra cosa que el mínimo posible de controles para manejar la especulación en los flujos de capitales. 
Los mercados de capitales pueden equivocarse terriblemente en dónde colocan sus inversiones, pero lo más probable es que los gobiernos lo hagan aún peor, y es necesario reducir al mínimo los incentivos que corrompen a los burócratas. 
Pero hasta ahora la esperanza de que se repita la experiencia del siglo XIX ha sido fútil. 
A diferencia de lo que ocurrió durante el auge del liberalismo, el dinero de los países más ricos del mundo esta vez no va a dar a las economías periféricas el invaluable regalo de un desarrollo rápido y exitoso. 

La moraleja de Sandy 
COPENHAGUE – Cuando la “súper tormenta” Sandy golpeó la costa oriental de los Estados Unidos el 29 de octubre, no sólo inundó el metro de Nueva York y se convirtió en el factor más importante para el 15% de los votantes estadounidenses (the most important factor for 15% of US voters) en las elecciones presidenciales de la semana siguiente, sino que también resucitó la aseveración injustificada & que señala que el calentamiento global es el culpable de este tipo de eventos, junto con el argumento moralmente irresponsable acerca de que debemos ayudar a las futuras víctimas de huracanes mediante la reducción de las emisiones de CO2. 
Una cantidad innumerable de expertos y comentaristas públicos, que van desde Bill Clinton hasta Robert Redford, indicaron que Sandy ocurrió como consecuencia del cambio climático. 
Lo más espectacular fue la portada del Bloomberg Businessweek, en la cual se colocó un monumental titular encima de una imagen de un Manhattan inundado que decía “IT’S GLOBAL WARMING, STUPID” (Estúpido, es el calentamiento global). 
En efecto, el calentamiento global es real, y la reducción del CO2 es una buena idea cuando el costo de tal reducción es menor a los daños que impide. 
También existe un granito de verdad en la relación entre los huracanes y el calentamiento global: el Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC) pronostica que los huracanes serán más fuertes pero menos frecuentes hacia finales de este siglo. 
Pero el final del siglo llegará en 88 años, y culpar ahora al calentamiento global simplemente no es nada convincente (la primera fuente (first source) de Bloomberg para su aseveración fue un mensaje en Twitter de 134 caracteres). 
En su informe del año 2012 sobre climas extremos (2012 report on extreme weather), el IPCC afirma que da poco crédito a cualquier explicación que indique que los huracanes se deben al calentamiento global. 
Los autores de uno de los artículos centrales de Science sobre las estimaciones de la ONU relativas a huracanes indican claramente: “es prematuro concluir que las actividades humanas… ya hubiesen tenido un impacto perceptible en la actividad de los huracanes en el Atlántico” (“It is premature to conclude that human activities… have already had a detectable impact on Atlantic hurricane activity.”).& No podremos detectar un impacto “hasta que nos encontremos cerca del final del siglo”. 
De hecho, EE.UU. no ha visto un huracán de categoría 3 o mayor desde Wilma en el año 2005. 
Esos siete años sin huracanes fuertes es el periodo más largo en más de un siglo. (Sandy, que bajó de categoría de huracán justo antes de llegar a Nueva York, fue rebautizado por los medios de comunicación como una "súper tormenta"). 
No obstante que la revista Bloomberg afirma que Sandy es la tormenta más costosa en la historia de EE.UU., y que tiene implicaciones para “la supervivencia de la raza humana”, tales afirmaciones son sencillamente erróneas, ya que cualquier revisión de los costos del huracán Katrina mostraría lo contrario. 
En efecto, cuando se ajustan las cifras para tomar en cuenta la inflación y el crecimiento de las comunidades costeras, Sandy ocupa sólo el puesto 17 dentro de las tormentas de EE.UU.; además, tanto el número como la potencia de los huracanes que tocan tierra en los EE.UU. disminuyeron ligeramente desde el año 1900, no aumentaron. 
Del mismo modo, en términos globales, la energía en los huracanes durante los últimos cuatro años (incluyendo a Sandy) ha sido menor en comparación a cualquier otro momento a partir de la década de 1970. 
Y, a pesar de los huracanes quizás lleguen a ser entre un 2 a 11% más fuertes (2-11% stronger) hasta finales de siglo, también serán menos frecuentes, y a su vez las sociedades serán más robustas, con lo que se prevé que el total de costos de los daños globales vaya a disminuir de 0,04% a 0,02% del PIB mundial durante este período. 
Pero el verdadero daño que causa las afirmaciones sobre Sandy y el cambio climático se desprende de lo que frecuentemente se arguye tras las mismas; dicho argumento insidioso dice que si el calentamiento global causó esta destrucción, debemos ayudar a las futuras víctimas de los huracanes mediante la reducción de las emisiones de CO2 ahora. 
Como Redford dijo (Redford put it), es necesario “reducir la contaminación de carbono que está impulsando estas tormentas”. 
Como tantos otros, Redford deplora a quienes dudan: “al ignorar los hechos científicos, deshonran el sufrimiento humano provocado por el cambio climático”. 
Pero, por desgracia, es centrándose en la reducción de CO2 que realmente deshonramos el sufrimiento humano, ya que cualquier recorte de carbono que sea realista prácticamente no hará nada durante los próximos 50 a 100 años. 
Considere el aumento del nivel del mar, que de lejos fue lo que provocó el mayor daño en Nueva York. 
Los modelos muestran que la política climática más ambiciosas del mundo, el plan “20-20-20” de la UE (the EU’s “20-20-20” plan), tendrá un costo neto de aproximadamente $250 mil millones al año durante el resto del siglo, es decir cerca de $20 millones de millones de dólares en total. 
No obstante, únicamente reducirá el nivel del mar en nueve milímetros hasta el año 2100. 
Si EE.UU. se embarca en un plan similar, el costo y el beneficio probablemente estarían en una escala similar: una reducción de dos centímetros en el nivel del mar hasta finales de siglo, a un costo neto de aproximadamente $500 mil millones anuales. 
Considere este escenario extremadamente no realista: aún si casi de inmediato lograríamos que el mundo entero – incluyendo a China e India –& & se embarque en recortes drásticos de carbono, e incluso si aspiraríamos el CO2 de la atmósfera con vista al fin del siglo, podríamos reducir el aumento del nivel del mar en tan sólo 18 a 45 centímetros hasta finales del siglo. 
Los modelos muestran que el costo, para ese entonces, sería por lo menos $40 millones de millones de dólares anuales. 
Contraste esto con lo que correctamente preocupa a la ciudad de Nueva York (New York City is rightly concerned about): el 3,3% de posibilidades cada año (completamente sin calentamiento global) de que un huracán de categoría 3 azote a Nueva York. 
Esto provocaría marejadas de hasta 7,5 metros (unos tres metros más altas que las que provocó Sandy), que causarían que el aeropuerto Kennedy se sumerja en seis metros de agua. 
Gran parte del riesgo puede ser manejado mediante el levantamiento de diques, la construcción de puertas de tormenta para el metro, y arreglos simples, como el uso de pavimentos porosos – todo ello a un costo de alrededor de $100 millones al año ($100 million a year). 
Sandy puso en relieve una pregunta fundamental para todos los confines del mundo que se ven afectados por huracanes. 
Si queremos reducir los daños de los huracanes, ¿nos centramos principalmente en una solución muy barata que nos permita manejar las marejadas causadas por tormentas de mucho mejor manera dentro de unos pocos años, o nos centramos en una solución increíblemente cara que requeriría casi cien años para evitar nueve milímetros en una marejada de 7,5 metros? 
La respuesta moralmente defendible es clara y no tiene nada que ver con la reducción inmediata de las emisiones de CO2. 

El populismo idóneo para Polonia 
Las elecciones parlamentarias y presidenciales de Polonia que se han celebrado este mes han atestiguado la muerte de un partido de izquierda poscomunista que dominaba el país en gran medida desde 1995, pero la desaparición de la izquierda no significa que la derecha tenga un programa económico coherente, pues la coalición victoriosa del partido Ley y Justicia (PiS) y de la Plataforma Cívica (PO) está dividida entre los instintos liberal (PO) y populista (PiS). 
Si se plasman los lemas populistas del PiS en una política, es probable que aumente el gasto estatal, lo que agravará la situación fiscal, ya débil, de Polonia y, por consiguiente, desencadenará perspectivas inflacionistas. 
Peor aún: el aumento del gasto social contribuirá poco a resolver la asombrosa tasa del 17 por ciento de desempleo –la mayor parte de ella estructural–, pero, además, se irá al garete cualquier esperanza de adopción rápida del euro. 
Lo que Polonia necesita sobre todo es disciplina fiscal y reformas en pro del mercado, incluida la relajación de la rígida legislación laboral que está inhibiendo la creación de puestos de trabajo. 
Al fin y al cabo, en los dos últimos decenios los objetivos duraderos de desmantelamiento del comunismo y la planificación centralizada, además de la adhesión a la Unión Europea, han actuado como importantes fuerzas motrices de la reforma, pero, ¿podrá un gobierno liberal a medias y a medias populista contar con la voluntad política necesaria para una reforma renovada? 
Un compromiso específico de adoptar el euro en la fecha más temprana posible podría representar el mismo trampolín que el empuje necesario para la adhesión a la UE en el decenio de 1990. 
Semejante objetivo estratégico constituiría una justificación para la adopción de unas políticas monetaria y fiscal prudentes y, dado el deseo de los polacos de considerarse plenamente europeos, incrementaría el apoyo político a esas medidas. 
Sólo ese apoyo puede hacer que se reduzca el déficit presupuestario estatal, que en 2005 ascenderá, según las previsiones, al 4,4 por ciento del PIB, para cumplir el criterio de la UE de un déficit inferior al 3 por ciento del PIB en los dos próximos años. 
Además, un compromiso para lograr el ingreso en la zona del euro tendrá efectos positivos indirectos. 
Reforzará las perspectivas de convergencia ente los participantes en los mercados financieros, que se plasmarán en primas de riesgo inferiores para los inversores. 
Un menor riesgo reducirá las perspectivas de inflación y los tipos de interés, lo que, a su vez, acelerará la reducción de los réditos de los bonos estatales a niveles comparables con los de la UE y así aumentará la estabilidad financiera. 
Si bien el rédito actual de los bonos del Estado polaco del 4,7 por ciento a diez años está muy próximo al cumplimiento del criterio de tipos de interés a largo plazo de Maastricht, la sostenibilidad dependerá del panorama en materia de política fiscal y del riesgo global en materia de crédito. 
Unos mercados financieros más estables y un tipo de cambio menos volátil respecto del euro aportará muchas ventajas. 
Lo más importante es que un riesgo menor en materia de tipos de cambio estimulará la inversión directa nacional y extranjera, con lo que contribuirá a aliviar el desempleo. 
Por eso, es imprescindible que el nuevo gobierno prepare –en cooperación con el Banco Nacional de Polonia (BNP)– un programa completo para orientar las políticas monetaria y fiscal hacia el objetivo del ingreso en la zona del euro. 
Aunque no existe una necesidad inmediata de anunciar un tipo de cambio concreto para el zloty, cuando ingrese en la zona del euro, dicho programa debe tener como centro una fórmula para determinar el tipo de cambio. 
Si se formula y revela al público una fundamentación convincente de los factores que lo determinarán, cuando llegue ese momento, los mercados financieros podrán prever con mayor precisión el futuro tipo de cambio de referencia, lo que reduciría las posibilidades de arbitraje especulativo en materia de divisas y mitigaría el riesgo del tipo de cambio en el período previo a la adopción del euro, además de contribuir a la consecución de unos tipos de interés inferiores en los mercados, pues el riesgo predominante en materia de tipos de cambio es un factor que siempre influye en sus niveles. 
Pocos economistas dudan que el ingreso en la zona del euro brindará beneficios netos duraderos a Polonia. 
Reducirá los costos de las transacciones y aumentará la productividad laboral, pero sólo si se eliminan las graves deficiencias institucionales. 
Entre éstas figuran los impedimentos legales a la movilidad laboral, un sistema fiscal complejo plagado de tipos excesivos y porosidades, por lo que necesita una reforma, y unas infraestructuras viarias de calidad inferior a la necesaria. 
El nuevo gobierno debe considerar asuntos urgentes todas ellas y, si se abordaran con pericia, se podría “venderlas” al público como el tipo de reforma popular que los ciudadanos han estado pidiendo. 
El nuevo gobierno de Polonia afronta varias dificultades arduas, en particular la de conciliar sus tendencias populista y liberal. 
Sólo si se pone el populismo al servicio de la reforma liberal logrará el gobierno beneficios duraderos. 

Las prioridades correctas para el G8 
Durante los preparativos para la reunión del G8 en Escocia entre el 6 y el 8 de junio, el Primer Ministro británico Tony Blair ha hecho un llamado a la comunidad internacional para fijar las prioridades globales correctas, las cuales ha definido inequívocamente como África y el calentamiento global. 
Blair tiene razón al desafiarnos a establecer prioridades, pero su opción es probablemente incorrecta. 
Si bien debemos aceptar el desafío, también debemos fijar las prioridades adecuadas. 
Rara vez los líderes políticos plantean prioridades claras, ya que prefieren dar la impresión de que son capaces de dar de todo a todos. 
Deben trabajar con burocracias, las que naturalmente tienen poca inclinación a que se prioricen sus tareas, a menos que queden al tope de la lista de prioridades. 
Siempre que priorizamos, no sólo decimos que deberíamos hacer más (lo cual es bueno), sino también dónde no deberíamos aumentar nuestros esfuerzos (lo que se considera como algo cínico). 
Sin embargo, no hablar acerca de las prioridades no hace que desaparezca la necesidad de priorizar. 
En lugar de ello, las opciones sólo se vuelven menos claras, menos democráticas y menos eficientes. 
Negarse a priorizar, abordando solamente los problemas más publicitados, es incorrecto. 
Imaginemos a los doctores de un hospital perpetuamente sobrepasado, negándose a preparar a los pacientes para una cirugía importante y meramente atendiéndolos a medida que llegan y apresurándose a tratar a aquellos cuyas familias hacen más escándalo. Negarse a priorizar es injusto, desperdicia recursos y tiene un coste en vidas. 
Entonces, ¿cuáles deberían ser nuestras prioridades globales? 
La pregunta se abordó el año pasado en un innovador proyecto en que participaron muchos de los principales economistas mundiales, en el contexto del Consenso de Copenhague. 
Un "equipo soñado" de ocho economistas, incluidos tres Premios Nóbel, se enfrento a la pregunta básica: si el mundo tuviera, digamos, 50 mil millones de dólares adicionales para hacer lo correcto, ¿dónde se podría gastar ese dinero de la mejor manera? 
La prioridad principal resultó ser la prevención del VIH/SIDA. 
Un programa completo costaría 27 mil millones de dólares, pero los potenciales beneficios sociales serían inmensos: se evitarían más de 28 millones de nuevos casos de VIH/SIDA para el 2010. Esto lo convierte en la mejor inversión que el mundo podría efectuar, logrando beneficios sociales que superarían los costes en una proporción de 40 a 1. 
De manera similar, proporcionar los micronutrientes que faltan en más de la mitad de la dieta mundial reduciría las enfermedades causadas por las deficiencias de hierro, zinc, yodo y vitamina A con una proporción excepcionalmente alta de beneficios con respecto a los costes. 
Si sólo pudiéramos lograr la voluntad política, se podría alcanzar el libre comercio a un coste muy bajo, con beneficios de hasta 2,4 mil millones de dólares al año. 
La lucha contra la malaria rinde un beneficio de al menos cinco veces los costes. 
Las redes contra mosquitos y un uso eficaz de los medicamentos podrían reducir a la mitad la incidencia de esta enfermedad, a un coste de 13 mil millones de dólares. 
La lista continúa, centrándose en las tecnologías agrícolas para abordar la producción de alimentos y el hambre, así como tecnologías para aumentar el suministro de agua potable limpia y mejorar el alcantarillado y la higienización. 
Dado que estos problemas son más agudos en África, las prioridades de Blair tienen cierto merito. 
Sin embargo, el Consenso de Copenhague nos mostró no sólo lo que deberíamos estar haciendo, sino lo que no debemos hacer, al menos no en este momento. 
Los expertos pusieron las respuestas al cambio climático en un lugar extremadamente bajo de la lista de tareas pendientes. 
De hecho, el panel consideró estas iniciativas (incluido el Protocolo de Kyoto) como “malos proyectos”, porque cuestan más que el bien que producen. 
Esto no significa que deberíamos hacer caso omiso del cambio climático. 
El calentamiento global es real. 
Sin embargo, las reglas del Protocolo de Kyoto marcarán una diferencia casi imperceptible (posponiendo los aumentos de temperatura del 2100 al 2106) a un costo sustancial, cerca de 150 mil millones de dólares anuales. 
Dada la escasez de recursos, debemos preguntarnos si queremos hacer una gran cantidad de bien ahora, o poco bien mucho después. 
Necesitamos preguntarnos si podemos hacer más por el mundo, invirtiendo de manera diferente. 
Lejos de sugerir una política de “laissez faire”, esta pregunta plantea de manera frontal el problema de la priorización. 
¿Por qué durante los últimos huracanes miles de personas murieron en Haití, y no en Florida? 
Porque los haitianos son pobres y no pueden tomar medidas preventivas. 
Romper el círculo de la pobreza, enfrentando los problemas más urgentes relacionados con enfermedades, el hambre y la contaminación del agua no solo traerá obvios beneficios, sino que hará que la gente sea menos vulnerable. 
La reunión del G-8 ha puesto sobre a mesa el tema de la priorización global. 
El problema urgente de la mayoría de pobres del mundo no es el cambio climático. 
Sus problemas son más básicos: no morir de enfermedades fáciles de prevenir, no sufrir de desnutrición por la falta de micronutrientes básicos, no estar impedidos de explotar las oportunidades de la economía global por la falta de libre comercio. 
Podemos prevenir el VIH entregando preservativos y mejorando la educación sobre temas de salud. 
Podemos evitar que millones mueran a causa de la desnutrición, simplemente distribuyendo suplementos vitamínicos. 
Estas no son tecnologías de la era espacial, sino artículos básicos que el mundo necesita. 
Realizar primero las acciones correctas sería una excelente inversión para el futuro del planeta. 
Si realmente queremos resolver los desafíos más urgentes del planeta, entonces debemos fijar las prioridades correctas. 

Amarrando el despertar árabe 
LONDRES – La situación económica en los países del llamado despertar árabe se está deteriorando rápidamente. 
Egipto se está quedando sin efectivo -antes de los recientes préstamos de rescate, las reservas monetarias alcanzaban para menos de tres meses de importaciones- y los egipcios están acopiando combustible y alimentos para anticiparse a futuras escaseces. 
Los cortes de energía más frecuentes y más duraderos predicen un futuro peor en una economía que ya lidia con un desempleo masivo, una exclusión generalizada y bolsones profundos de pobreza. 
La estabilidad macroeconómica de corto plazo es la prioridad inmediata en Egipto y los otros países del despertar árabe. 
En el mediano plazo, sin embargo, la viabilidad del orden actual está en juego -y no sólo en estos países, sino en todo el resto del norte de África y Oriente Medio. 
Con tanto en juego, Majid Jafar de Crescent Petroleum, con sede en EAU, tenía razón de estar preocupado en el reciente Foro Económico Mundial sobre Oriente Medio y el Norte de África en el Mar Muerto. 
Su propuesta de un Plan de Estabilización Árabe, inspirado en el Plan Marshall posterior a 1945 en Europa occidental, es loable. 
El imperativo de una acción coordinada de gran escala es acuciante. 
¿Pero acaso el Plan Marshall es el modelo correcto? 
El Plan Marshall fue una estrategia macroeconómica que implicó transferencias masivas de capital para ayudar a reconstruir la capacidad industrial y la infraestructura de economías desoladas por la guerra mediante instituciones bien desarrolladas. 
Pero lo que la región árabe necesita son inversiones micro-orientadas, basadas en proyectos y de alta gobernancia, condicionadas a una reforma profunda de un entorno empresario que generalmente se considera uno de los peores del mundo. 
En un informe conjunto sobre la competitividad de los países árabes, el Banco Europeo para la Reconstrucción y el Desarrollo (BERD) y el Foro Económico Mundial instan a una reforma institucional urgente para respaldar el crecimiento del sector privado. 
Una excesiva burocracia y una aplicación ineficiente de políticas de competencia y reglas de gobernancia están obstaculizando la iniciativa empresarial en toda la región. 
También se necesitan inversiones masivas en educación para erradicar los bolsones profundos de analfabetismo, elevar los niveles generales de habilidades y emparejar mejor las habilidades con las demandas del mercado. 
Tal vez sorprenda pero existe un consenso generalizado en los países del despertar árabe de que el sector privado es central para una creación de empleo y un desarrollo sostenidos. 
Lo vimos recientemente cuando el BERD, junto con la organización británica Forward Thinking, llevó a cabo un taller a puertas cerradas para 27 representantes líderes de partidos de todo el espectro político en la región. 
Dos días de discusiones intensivas revelaron diferencias importantes en perspectiva, pero también muchas cosas en común. 
El desarrollo del sector privado claramente implica cosas diferentes para diferentes personas. 
Los partidos de derecha abrazan ampliamente el pensamiento de libre mercado, mientras que la Hermandad Musulmana de Egipto y sus partidos afines en Libia y Túnez son profundamente escépticos del estado, al que consideran sobredimensionado, inepto y en definitiva corrupto. 
Es más, los bancos existentes han decepcionado a los electores del sector de las pequeñas empresas y agrícola de estos partidos. 
Lograr objetivos ambiciosos para un crecimiento inclusivo y una creación de empleo rápidamente sin darle poderes al estado y sin apelar al sistema bancario será extremadamente difícil. 
Sin duda, la principal responsabilidad a la hora de construir los sistemas políticos de estos países y reformar sus economías recae en sus ciudadanos. 
La intervención externa ha dejado muchas heridas en la memoria colectiva de la población. 
Pero la región puede tomar como referencia la transición exitosa en Europa central y el poderoso anclaje para las reformas generado por el ascenso de estos países a la Unión Europea. 
No se puede acusar a países como Hungría y Polonia de tener una agenda oculta cuando comparten su experiencia de desarrollo. 
Mucho también puede aprenderse de países como Turquía, que ha logrado crear un sector privado dinámico e innovador. 
La buena noticia es que las economías en los países del despertar árabe no sufren las distorsiones profundas que caracterizaron a la Europa post-comunista. 
Muchas de las reformas tempranas ya han sido implementadas, y están operando sistemas bancarios razonablemente sofisticados. 
En la Europa post-comunista, los bancos tuvieron que arrancar de cero a partir de los escombros del socialismo. 
En consecuencia, si bien la incertidumbre política le pasará factura al crecimiento económico, los países del despertar árabe no tendrían por qué enfrentar una recesión transicional, como sucedió en la Europa post-comunista en los años 1990. 
Por otro lado, es improbable que luego experimenten un crecimiento robusto como sucedió en la mayoría de los países en transición en Europa. 
Jafar tiene razón cuando dice que los países del despertar árabe necesitan un plan. 
Pero debería ser un plan para un crecimiento inclusivo liderado por el sector privado, respaldado por esfuerzos en el resto del mundo árabe y Estados Unidos. 
Más crítico, debe ser un plan creado por los propios países y basado en una estrategia que reconozca los roles críticos de un estado propiciador y un sector financiero catalítico. 
La transición socio-política actual, apuntalada por un reconocimiento generalizado de la población de la necesidad de un cambio, ofrece una oportunidad histórica para embarcarse en reformas destinadas a mejorar el crecimiento. 

La revolución correcta para Francia 
¿Francia está por cambiar la revolución facticia de mayo de 1968 por una contrarrevolución engañosa este año o los franceses le dieron a Nicolas Sarkozy el mandato de un cambio real para modernizar su país? 
¿Por qué Sarkozy ganó la elección presidencial de Francia y cuáles son las consecuencias probables de su victoria para Francia, Europa y el mundo? 
Sobre todo, Sarkozy ganó porque, si bien algunos de los que votaron por él pueden haber temido que fuera “demasiado” en términos de responsabilidad, muchos más creyeron que Ségolène Royal era simplemente “demasiado poco” en términos de sustancia –una impresión más confirmada que disipada por su debate cara a cara-. 
El fracaso de Royal, a pesar de su energía y determinación, no fue porque es mujer, sino a pesar de eso. 
En 1968, después de diez años de Charles de Gaulle, y en medio de un período de fuerte crecimiento y pleno empleo, los franceses estaban aburridos. 
Hoy, después de 12 años de Jacques Chirac y 14 años de François Mitterrand, con una tasa de crecimiento más baja que la mayoría de Europa y un nivel de endeudamiento y desempleo superior al de la mayoría, a Francia le preocupa la decadencia y está lista para una reforma. 
Lo que Sarkozy entendió mejor que nadie es que, 39 años después de mayo de 1968, Francia está de ánimo para el trabajo, no para el amor. 
La mayoría de los votantes que respaldaron a Sarkozy esperan un tipo diferente de Estado, un Estado que sea más capaz de ofrecer seguridad física contra la violencia y menos capaz de complicarles la vida en términos económicos y fiscales. 
Esta Francia apoya a Sarkozy con entusiasmo; otros lo ven como un remedio desagradable pero necesario que Francia necesita para curar sus males. 
Las advertencias de último minuto de Royal de que Francia estallaría si Sarkozy ganaba la elección no fueron ni serios ni dignos. 
Sin embargo, Francia es un país profundamente dividido y difícil de reformar. 
No es Gran Bretaña en los años 70, un país que verdaderamente no tenía nada que perder si tomaba el arduo camino de cambio estructural de Margaret Thatcher. 
Desde su estilo de vida particular hasta sus servicios públicos todavía eficientes, los franceses saben que a su país no le está yendo tan mal. 
Pero, con una mezcla de mal humor y sumisión voluntaria, ahora saben que deben enfrentar sus limitaciones. 
Sarkozy tiene menos de seis meses para implementar las reformas clave necesarias si Francia quiere alcanzar a los líderes de Europa en materia de crecimiento. 
Para que eso suceda, necesita una mayoría parlamentaria, que debería obtener en las próximas elecciones legislativas. 
Pero, más que nada, lo que Sarkozy necesita es que los franceses sean coherentes sobre sí mismos. 
Para lograrlo, debe aunar las energías positivas que lo llevaron al poder, sin encender las energías negativas que se juntarán para resistir el cambio. 
Por cierto, éste será el principal desafío de Sarkozy. 
El hombre demostró sus talentos pedagógicos durante la campaña. 
Pero la firmeza debe estar acompañada por una fuerte sensación de respeto por todos aquellos, particularmente en la comunidad de inmigrantes, que no votaron por él. 
Para ganar, sacó provecho de los temores de una porción importante del electorado; para triunfar, todavía debe infundir esperanza. 
Para Europa, la elección de Sarkozy no es un mal presagio. 
Mientras que los problemas de la Unión Europea no se resolverán porque Francia tenga un nuevo presidente, la visión de Sarkozy de un tratado constitucional simplificado para reemplazar el borrador que los votantes franceses y holandeses rechazaron en 2005 es más realista que el llamado de Royal a un nuevo referéndum. 
Hace unos años, Sarkozy sugirió un Club de los Seis para guiar a Europa. 
Pero Polonia se autoexcluyó de los países que importan políticamente y los líderes de Italia y España hicieron campaña abiertamente a favor de Royal. 
El aparentemente euro-escéptico Gordon Brown está por reemplazar a Tony Blair en Gran Bretaña. 
De manera que la alianza franco-alemana reanudará un papel preponderante, aunque más no sea por omisión. 
Por supuesto, Sarkozy y la canciller alemana, Angela Merkel, no reproducirán las alianzas especiales de Helmut Schmidt y Valéry Giscard d’Estaing, o François Mitterrand y Helmut Kohl. 
Pero el futuro de Europa una vez más dependerá ampliamente de los gobiernos de Berlín y París. 
Dicho esto, la victoria de Sarkozy no marcará una gran diferencia para el mundo más allá de Europa. 
Mientras que Chirac se interesaba entusiastamente en los asuntos mundiales, Sarkozy, por inclinación y por cálculo político, se concentrará, al menos en un principio –y en ausencia de una importante crisis internacional-, en los asuntos internos. 
Incluso en las relaciones transatlánticas, el cambio tendrá que ver más con una cuestión de estilo que de contenido. 
Sin embargo, la influencia internacional de Sarkozy ya se hizo sentir en el caso de Turquía. 
La combinación de su clara oposición a la admisión de Turquía en la UE y la incertidumbre sobre la agenda final del partido islamista en el poder en ese país contribuyó, al menos en parte, a la actual crisis turca. 
¿Por qué las fuerzas de la oposición en Turquía deberían comportarse atemperadamente si la moderada perspectiva de la incorporación a la UE ya no existe? 
Francia tiene la oportunidad única de adaptarse a la necesidad de reformas. 
El pueblo francés demostró madurez. 
Pero Sarkozy tendrá que actuar de manera responsable y demostrar que realmente puede cambiar el país y reconciliar a los franceses consigo mismos y con la posición de Francia en un mundo globalizado. 

El derecho a morir 
El 21 de diciembre un médico italiano, Mario Riccio, desconectó el respirador que mantenía con vida a Piergiorgio Welby, quien sufría de distrofia muscular y estaba paralizado. 
Había batallado sin éxito ante la justicia italiana para que se aceptara su derecho a morir. 
Después de que Riccio le administrara un sedante y apagara el respirador, Welby dijo ampquot;graciasampquot; tres veces a su esposa, sus amigos y su doctor. 
Cuarenta y cinco minutos más tarde dejaba de existir. 
La petición de Welby tuvo mucha publicidad en Italia, donde generó un acalorado debate. 
En el momento que escribo estas líneas, no está claro si se va a acusar a Riccio por algún delito. Por lo menos un político italiano ha pedido que se lo arreste por homicidio. 
La muerte de Welby plantea dos preguntas que es necesario distinguir. 
Una de ellas es si una persona tiene derecho a rechazar un tratamiento médico de soporte vital. 
La otra es si éticamente es posible defender la eutanasia voluntaria. 
Para todo tratamiento médico debería ser requisito un consentimiento informado del paciente, siempre que éste sea un adulto competente en condiciones de tomar una decisión. 
Obligar a un adulto competente a recibir un tratamiento médico equivale a una agresión. 
Podemos pensar que el paciente está tomando una decisión equivocada, pero debemos respetar su derecho a tomarla. Este derecho se reconoce en la mayoría de los países, pero aparentemente no en Italia. 
Hasta la Iglesia Católica Romana ha sostenido desde hace largo tiempo que no existe la obligación de utilizar medios ampquot;extraordinariosampquot; o ampquot;desproporcionadosampquot; para prolongar la vida, punto de vista reiterado en la ampquot;Declaración sobre la eutanasia” hecha pública por la Sagrada Congregación para la Doctrina de la Fe y aprobada por el Papa Juan Pablo II en 1980. 
Este documento declara que rehusar un tratamiento médico gravoso ampquot;no es equivalente a un suicidioampquot;. Por el contrario, este rechazo “se debe considerar como una aceptación de la condición humana, o un deseo de evitar la aplicación de un procedimiento médico desproporcionado en relación con los resultados que es dable esperar, o un deseo de no imponer gastos excesivos a la familia o a la comunidad”. 
Tal descripción se aplica bien al caso de Welby. 
Desde su punto de vista, Riccio estaba haciendo lo que cualquiera debería haber estado preparado a hacer por Welby, que sufría de parálisis y no era capaz de poner en la práctica su rechazo a un tratamiento médico gravoso. 
Si el caso de Welby cae en el lado correcto de la línea trazada por la doctrina de la Iglesia Católica, la pregunta más de fondo es si ésta la ha trazado por un lugar que tenga sentido. 
Si un paciente con una enfermedad incurable puede rechazar un tratamiento gravoso a sabiendas que ello implicará su muerte, ¿por qué paciente con una enfermedad incurable cuya vida no está siendo mantenida por tratamiento médico alguno, pero que encuentra que la enfermedad misma hace que vivir sea una carga, tendría ser incapaz de buscar ayuda para deshacerse de esa carga? 
Los defensores de la doctrina católica responderían que en el último caso el paciente quiere poner término a su vida, y que eso está mal, mientras que en el primer caso el paciente meramente desea evitar la carga adicional que el tratamiento le significaría. 
Por supuesto, la muerte es una consecuencia previsible de evitar esa carga, pero es una consecuencia que no se busca directamente. 
Si el paciente pudiera evitar esa carga y aún así seguir viviendo, eso sería lo que elegiría. 
Argumentarían que no se debería haber ayudado a Welby, ya que dijo expresamente que deseaba morir, no que quería evitar un tratamiento gravoso. 
Esta distinción es cuestionable. 
En ambos casos el paciente elige conscientemente un curso de acción que le llevará a la muerte, en lugar de uno alternativo que le llevaría a una vida más larga pero difícil de vivir. 
Al poner el énfasis en la intención más limitada de rechazar un tratamiento gravoso, en lugar de las implicancias más generales de esa elección, la Iglesia Católica Romana puede evitar la implicancia inhumana de que los pacientes siempre deben aceptar un tratamiento que prolongue sus vidas, sin importar lo costoso o doloroso que pueda llegar a ser. 
Pero lo hace al coste de hacer incoherente su propia y vigorosa oposición al suicidio asistido y a la eutanasia voluntaria. 
Muchos países reconocen el derecho legal a rehusarse a recibir tratamiento médico. 
Sin embargo, solamente en Holanda, Bélgica, Suiza y el estado estadounidense de Oregon se permite a los médicos ayudar a los pacientes a poner fin a sus vidas por medios distintos que retirar un tratamiento de soporte vital. 
Holanda, en particular, ha sido objeto de una implacable campaña de desprestigio. 
Los críticos plantean que la legalización de la eutanasia voluntaria ha producido una degradación de la profesión médica y todo tipo de otras graves consecuencias. 
Sin embargo, si estas acusaciones son ciertas, los holandeses no se han dado por enterados. 
A pesar de que ya ha habido un cambio de gobierno en Holanda desde que se legalizara la eutanasia voluntaria, no ha habido ninguna iniciativa para revertir esta medida. 
Simplemente, no hay apoyo público para algo así. 
Los holandeses saben cómo se practica en su país la eutanasia voluntaria, y cómo la eutanasia legal he mejorado la atención médica en lugar de dañarla, y desean la posibilidad de recibir ayuda para morir, en caso de que lo deseen y necesiten. 
¿No se trata de una opción que todos deberíamos tener? 

El derecho a la igualdad, entonces y ahora 
LONDRES – Después de semanas de agitación financiera y económica, el debate público finalmente viró a las potenciales y horrorosas ramificaciones humanas del colapso del sistema financiero global. 
Las comparaciones y contrastes con la Gran Depresión de los años 1930 inevitablemente se han vuelto parte central de ese discurso –y con razón-. 
Es mucho lo que el mundo puede y debe aprender ahora del punto más bajo del siglo XX. 
Por sobre todo, tenemos que atender la necesidad irrefutable de efectuar intervenciones sociales –así como económicas- en un momento de crisis económica. 
La recesión y la depresión pueden conducir a la exclusión y, en el peor de los casos, a la persecución de los grupos más vulnerables de las sociedades. 
Por ese motivo fue que se adoptó la Declaración sobre Derechos Humanos de las Naciones Unidas en 1948, y por ese motivo, con más urgencia que nunca, necesitamos establecer la igualdad universal para todos los seres humanos. 
Las naciones deben actuar ahora para asegurar que todos –más allá de la riqueza, la etnicidad, el sexo o la religión- tengan los mismos derechos, y que esos derechos se consagren en leyes en el momento en que se promulguen. 
Este octubre, 128 expertos prominentes en el campo de los derechos humanos y la igualdad, provenientes de 44 países, lanzaron un intento histórico de fundamentarse en la Declaración de las Naciones Unidas de 1948 para establecer la igualdad humana universal. 
Lo hicimos lanzando una “Declaración sobre Principios de Igualdad” –una declaración que se fundamenta su precedente histórico para establecer, por primera vez en la historia, principios legales generales que definen la igualdad como un derecho humano básico. 
En base a un total de 27 principios, la Declaración refleja un consenso moral y profesional entre expertos de derechos humanos e igualdad y es el producto de más de un año de trabajo liderado por el Equal Rights Trust con sede en el Reino Unido. 
Huelga decir que no fue fácil alcanzar un consenso entre un grupo tan diverso de personas provenientes de todo el mundo. 
Igualdad significa diferentes cosas para diferentes personas –y en diferentes momentos-. 
Las interpretaciones, en gran medida, dependen de las realidades prácticas del entorno social, cultural y político en el que operan los principios de igualdad. 
Todos los firmantes de nuestra nueva Declaración coincidieron en que la incitación a la violencia motivada por la raza, el género o la orientación sexual constituye una violación grave del derecho a la igualdad. 
Sin embargo, algunos abogados de derechos civiles norteamericanos, por deferencia natural a la Primera Enmienda de la Constitución de los Estados Unidos, se mostraron reacios a suscribir a este principio a menos que estuviera acotado por una referencia a la amenaza de violencia “inminente”. 
Algunos participantes de los países en desarrollo querían que se declarara la pobreza como una base proscripta de discriminación, mientras que otros sostuvieron que la pobreza es un concepto demasiado vago como para ser objeto de derechos y obligaciones legales. 
Algunos argumentaron que la pobreza absoluta difiere de la pobreza relativa o preguntaron qué responsabilidad tienen los individuos a la hora de sacarse a sí mismos de la pobreza a través de la educación y el trabajo. 
Estos participantes argumentaron que las obligaciones legales específicas, como el derecho a un salario mínimo y el derecho a una capacitación vocacional, son más efectivas que la extensión imprecisa de la ley de antidiscriminación para cubrir la pobreza como tal. 
El resultado fue un acuerdo entre estos dos grupos. 
A pesar de todas estas diferencias de opinión, somos unánimes en la creencia de que, si los Principios de Igualdad han de ser efectivos en nuestra era, tienen que ir mucho más allá del modelo de antidiscriminación negativo que fue adoptado en Estados Unidos y Europa en la segunda mitad del siglo XX. 
Deben, en cambio, alentar a las naciones de manera positiva a promover el principio de igualdad de derechos cumpliendo con las interpretaciones actuales de la obligación internacional. 
La declaración que hemos desarrollado concierne a la igualdad como un “derecho independiente”. 
En otras palabras, existe como un derecho individual y no depende de la violación de algún otro derecho legal, como el derecho a la educación. 
Se desprende, entonces, que el derecho a la igualdad podría violarse incluso donde no existe otro derecho legal –digamos, a la vivienda o al empleo. 
El derecho a la igualdad existiría en todas las áreas de la actividad regulada por el derecho interno, internacional o regional. 
Se aplicaría a todos, más allá de la nacionalidad o la falta de nacionalidad, incluso a los refugiados y a quienes solicitan asilo, y les impondría una obligación positiva a los estados de “promover y hacer cumplir” el derecho a la igualdad. 
Se necesitaba urgentemente una nueva declaración cuando empezamos a trabajar en ella hace un año. 
Hoy, es crucial si queremos impedir que un abismo aún mayor divida a los que tienen de los que no tienen en el mundo. 

¿El derecho a la masacre? 
NUEVA YORK – Los disparos contra la congresista estadounidense Gabrielle Giffords y otros en Arizona el mes pasado son apenas el último episodio en una serie de balaceras masivas en Estados Unidos en las que el (presunto) perpetrador sufría de un aparente trastorno mental. 
Como era de esperarse, la tragedia de Arizona generó reclamos de cambios de políticas. 
¿Pero qué es lo que se debería hacer de manera diferente, si es que hay algo que se puede hacer? 
La gran mayoría de los individuos que padecen trastornos mentales agudos no son violentos. 
Predecir cuáles de ellos sin una historia previa de violencia se volverán violentos es casi imposible. 
Al mismo tiempo, las propuestas para proteger a la sociedad de los enfermos mentales peligrosos plantean cuestiones básicas vinculadas a las libertades civiles. 
Un periodista ruso, Andrei Sitov, planteó esta cuestión cuando afirmó en una conferencia de prensa en la Casa Blanca que la libertad estadounidense era cómplice de los disparos en Arizona: "Con respecto al motivo, no parece tan incomprensible, al menos desde afuera. 
Es la contracara de la libertad. 
A menos que uno quiera restricciones, a menos que uno quiera un papel más importante para el gobierno… Esto es Estados Unidos, democracia, libertad de expresión, libertad de asamblea, libertad para elevar una petición al gobierno. 
Y mucha gente de afuera también diría la "libertad" de una mente trastornada para reaccionar de una manera violenta también es Estados Unidos". 
El secretario de prensa del presidente Barack Obama respondió de manera defensiva diciendo que los valores norteamericanos no apoyan la violencia. 
Es cierto, pero irrelevante. 
La cuestión es si los valores norteamericanos que favorecen los derechos individuales de alguna manera facilitaron la tragedia de Arizona. 
Después de todo, los índices de enfermedades mentales graves son más o menos los mismos en todo el mundo desarrollado; sin embargo, Estados Unidos parece tener más balaceras de este tipo que otros países. 
Una sugerencia relacionada con la libertad es que Estados Unidos necesita leyes más estrictas que mantengan las armas fuera del alcance de los enfermos mentales. 
Pero al presunto disparador nunca se lo había diagnosticado formalmente como enfermo mental, de modo que esas leyes no le habrían impedido obtener un arma. 
Un control general de armas es esencial, pero improbable por ahora. 
Estados Unidos también necesita servicios de salud mental más accesibles. 
Si bien su universidad exigió una evaluación profesional antes de que se le permitiera regresar, el sospechoso en los disparos de Arizona, aparentemente, no recurrió a los servicios disponibles en Tucson. 
A diferencia de aquellas personas con enfermedades físicas, los enfermos mentales suelen no ser conscientes de tener un problema -e incluso lo niegan con vehemencia-, por lo tanto renuncian a un tratamiento y pierden los beneficios por discapacidad que son tan necesarios. 
Muchas universidades incrementaron el control de los comportamientos extraños de los alumnos mediante equipos de evaluación de amenazas. 
Pero, notoriamente, estos controles masivos son ineficientes a la hora de predecir la violencia, y muchas veces arrojan cantidades enormes de amenazas mal identificadas. 
Por ejemplo, un control psiquiátrico para identificar el riesgo de suicidio en una escuela secundaria de Nueva York determinó que el 44% de los alumnos estaba en riesgo. 
De la misma manera, los controles para detectar un pensamiento desinhibido y excéntrico arrojan principalmente individuos que luego nunca sufren un trastorno psiquiátrico. 
En los meses anteriores a los disparos, el comportamiento del sospechoso reveló signos marcados de serios problemas mentales, como una manera confusa de expresarse, una actitud revoltosa en clase, imágenes bizarras, deterioro del desempeño social, académico y ocupacional, y un cambio dramático de personalidad. 
Con estas señales tan evidentes, ¿por qué no intervinieron otros? 
La ley de Arizona permite que cualquier parte interesada informe cobre el comportamiento extraño o amenazador de un individuo a las autoridades, quienes pueden someter al individuo a una evaluación psiquiátrica contra su voluntad. 
Si bien la universidad de la comunidad suspendió al sospechoso por su actitud amenazadora, no tomó ninguna otra medida. 
Una razón es que las leyes de privacidad educativa de Estados Unidos restringen seriamente la posibilidad de compartir información, incluso con los padres, mucho menos con otras autoridades. 
Las protecciones adicionales de privacidad para los registros médicos muchas veces hacen que resulte difícil notificarles a los padres cuando un hijo tiene problemas. 
Es más, la Constitución de Estados Unidos prohíbe una detención preventiva: ni los individuos con serios trastornos mentales pueden ser detenidos contra su voluntad a menos que se los considere una amenaza inminente para sí mismos o para los demás. 
Los consejeros universitarios aparentemente no pensaron que el sospechoso cumplía con este patrón. 
A pesar de su actitud revoltosa, el sospechoso podía desenvolverse -como queda demostrado en la naturaleza disciplinada del ataque. 
Esas protecciones no deberían eliminarse fácilmente. 
La ironía del comentario de Sitov es que durante la era soviética, a los disidentes políticos rusos se los diagnosticaba psiquiátricamente, se los internaba y se los drogaba hasta la rendición. 
El premier soviético Nikita Khrushchev, abriendo el camino para el abuso político del diagnóstico psiquiátrico, sostenía que "de aquellos que podrían empezar a exigir una oposición al comunismo… podemos decir que, claramente, su estado mental no es normal". 
La línea entre el extremismo político furioso o la normalidad excéntrica y el trastorno mental ilusorio es difícil de trazar. 
Si las restricciones al compromiso involuntario para impedir un crimen se relajan, los fiscales entusiastas podrían sortear las libertades civiles. 
Ese tipo de abusos se produjeron cuando la internación preventiva logró pasar la barrera constitucional, como en las leyes que algunos estados norteamericanos implementaron para encarcelar a "depredadores sexualmente violentos". 
Entonces, ¿qué se puede hacer? 
Sitov tenía razón en cuanto a que los disparos de Arizona probablemente se vieron facilitados por una interacción exclusivamente norteamericana entre la protección legal de la privacidad y la libertad individual, la falta de lazos y recursos comunitarios sólidos y el fácil acceso a los revólveres. 
Los norteamericanos deben admitir que las leyes de privacidad educativa y médica exigen excepciones limitadas que permitan notificar a la familia o a las autoridades cuando salen a la superficie señales claras de una seria enfermedad mental, de manera que las universidades y otras instituciones puedan llevar a cabo una acción inmediata. 
Los servicios comunitarios de salud mental adecuados con un alcance educativo pueden inducir a los jóvenes con trastornos mentales a buscar ayuda voluntariamente. 
Tal vez podría resultar útil relajar de manera prudente el patrón de daño inminente para el compromiso involuntario en casos claros de trastornos severos. 
Los chequeos, si se los implementa de manera cuidadosa para limitar los errores, también pueden ser relevantes. 
Finalmente, es imperativo un mejor control de las armas en relación a los enfermos mentales graves. 
Estas medidas podrían haber impedido la balacera de Arizona. 
Una respuesta comunitaria más sólida, respaldada por excepciones limitadas a las restricciones legales en materia de compartir información, podría haber permitido una evaluación del sospechoso contra su voluntad. 
Si él se negó al tratamiento y fue liberado porque no planteaba ninguna amenaza inminente, su trastorno mental severo, de todas maneras, habría sido diagnosticado. 
Colocarlo de inmediato en una "lista de observación" en busca de armas -frecuentemente actualizada bajo leyes cada vez más reforzadas- podría haber evitado que comprara el arma y las municiones que utilizó después. 

¿Cuál es la mejor forma de acabar con la inflación en China? 
WASHINGTON, DC- La inflación en China se ha disparado de un 3.3% en marzo de 2007 a un 8.3% en marzo de 2008. Estas cifras elevadas amenazan su estabilidad social. 
Como resultado, el Banco de China ha subido las tasas de interés sustancialmente y ha elevado los montos mínimos de reservas de los bancos. 
La clave está en que el gobierno chino acabe con la inflación pero que al hacerlo evite comprometer su objetivo de crecimiento económico sólido sostenido de largo plazo. Los riesgos son grandes. 
La inflación acelerada de China refleja una subida similar en su tasa de crecimiento del PIB, que aumentó de un ya de por sí elevado11.0% en 2006 a un 11.5% en 2007. 
Desde 2007 la causa más directa del aumento de los precios es la aparición de obstáculos en la producción a medida que la demanda interna supera a la oferta en cada vez más sectores, a saber, el de la generación de energía, los transportes y las industrias de productos intermedios. 
El crecimiento robusto sostenido y el aumento de la demanda agregada también han causado obstáculos en la producción fuera de China, de forma más notable en el sector minero y de productos básicos agrícolas los cuales han contribuido al aumento de los precios del petróleo a más de 100 dólares por barril. 
A estos dos problemas se suman otros factores inflacionarios: primero, el síndrome disgenésico y respiratorio porcino (PRRS o “la epidemia de la oreja azul”) ha causado la muerte de cerdos –fuente principal de carne de China- en todo el país y, segundo, las terribles tormentas de enero redujeron el suministro de cereales y legumbres. 
Bajo estas circunstancias sería un error seguir aumentando los costos de los créditos. 
Ciertamente, un auge de las inversiones y un superávit comercial creciente han estimulado el veloz y prolongado aumento de la demanda agregada de China. 
Por tanto, para bajar el nivel inflacionario se requerirá reducir la tasa de crecimiento (si no el nivel) de estos dos componentes de la demanda. 
Sin embargo, los responsables de la formulación de políticas deberían enfocarse más en la disminución del superávit comercial y menos en la reducción del gasto de inversión –es decir, deberían hacer hincapié en la apreciación del renminbi (RMB) en lugar de buscar tasas de interés más altas que enfríen la economía. 
Se puede lograr una reducción considerable de la demanda agregada a través de la apreciación del renminbi sin caer en la imprudencia porque el superávit en la cuenta corriente de 2007 representó el 9.5% del PIB. 
La reducción en el gasto no debería ser a costa de la inversión (especialmente la dedicada a las zonas atrasadas que necesitan infraestructura y la inversión social) porque la inversión que se haga hoy será el crecimiento de la capacidad de producción del mañana, y la producción de más bienes mañana reduciría la inflación. 
La apreciación del renminbi como arma principal en contra de la inflación significa que tendría que aceptarse una tasa de desempleo temporalmente más alta a cambio de una tasa de desempleo permanentemente más baja en el futuro. Esto se debe a que las exportaciones de productos manufacturados típicamente tienen un uso más intensivo de mano de obra que los proyectos de inversión. 
Como resultado, la reducción de las exportaciones en mil millones de renminbi ocasionaría un desempleo mayor que el provocado si se redujera el gasto de inversión en mil millones de renminbi. 
Sin embargo, la expansión de la capacidad del mañana estimulada por la inversión de hoy se traduciría en un aumento permanente del número de empleos que se crearían de mañana en adelante. 
No obstante, China debe tener cuidado al realizar la apreciación del renminbi. 
Los responsables de la formulación de políticas deberían vigilar muy de cerca los cambios potenciales de las condiciones económicas del G-7. 
Una recesión profunda en los Estados Unidos provocada por la crisis de las hipotecas de alto riesgo redundaría en un volumen significativamente menor de las exportaciones chinas y en una reducción de los precios del petróleo y otros productos básicos. 
De ser el caso, una fuerte apreciación del renminbi hoy resultaría excesiva. 
Además, las autoridades deberían reconocer que es improbable que la apreciación del renminbi reduzca las tensiones comerciales entre China y los Estados Unidos. 
Consideremos la experiencia de Japón cuando se le criticaba en los años ochenta porque el tipo de cambio de fin de año entre el yen y el dólar había caído bruscamente de 248 en 1984 a 162 en 1986 y, luego a 123 en 1988. 
Mientras que el superávit global en cuenta corriente de Japón disminuyó significativamente de un 3.7%, como proporción del PIB, en 1985 a un 2.7% en 1988, el déficit global en cuenta corriente de los Estados Unidos sólo bajó de un 2.8 a un 2.4% del PIB debido a que las empresas japonesas empezaron a invertir en instalaciones de producción en el sureste asiático para realizar exportaciones hacia los Estados Unidos. 
Así, las críticas hacia Japón continuaron pero con otro pretexto: Japón tenía que suprimir “los impedimentos estructurales” a las importaciones. 
En suma, una apreciación sustancial del renminbi reduciría significativamente tanto el déficit comercial entre los Estados Unidos y China, como el superávit global comercial de China; pero ayudaría poco a reducir el déficit global comercial de los Estados Unidos. 
Si no se realiza una apreciación generalizada de todas las monedas asiáticas y si las políticas estadounidenses siguen sin modificarse, tal vez sólo una recesión profunda podría reducir el déficit global en cuenta corriente de los Estados Unidos. 
Un renminbi más fuerte puede ayudar solamente a la sobrecalentada economía china. Además tiene la virtud de que puede hacerlo sin dañar la capacidad de producción futura de China. 

El camino adecuado hacia los automóviles eléctricos 
NUEVA YORK – Actualmente hay mucha expectación sobre los automóviles eléctricos, pero consideremos el número de autos que utilizan gasolina: alrededor de 850 millones. 
Tomaría muchos años de ventas de autos nuevos hacer mella en esa cifra. 
En un principio, este hecho resultó deprimente para Jiri Rasanen, un funcionario público de Helsinki, pero después él y sus amigos tuvieron una buena idea. ¿Por qué no conservar los autos y sustituir los motores? 
Esa idea solucionaría muchos problemas, empezando no sólo con la base instalada de autos actual, sino con la base instalada de fabricantes de autos. 
Aun cuando muchos de ellos están en problemas, probablemente no sea el mejor momento para iniciar una nueva empresa automotriz. 
No obstante, si bien el mercado de autos nuevos ha sufrido una espectacular desaceleración, podría ser un buen momento para echar a andar un negocio de sustitución de motores de gasolina con motores eléctricos. 
La iniciativa del grupo encabezado por Rasanen se llama eCars - Now! 
La pequeña compañía finlandesa no es tanto una empresa sino más bien un modelo para empresas que el grupo espera que surjan en todo el mundo. 
Basándose en el movimiento del software abierto, Rasanen y sus colegas tienen la intención de que su idea y sus diseños básicos sean gratuitos y de alentar a muchas empresas de todo el mundo para que los apliquen a nivel local. 
Algunas empresas fabricarían baterías o motores eléctricos o paquetes de adaptación; otros adaptarían los nuevos motores a los autos de gasolina –una gran oportunidad de trabajo para los desempleados de la industria automotriz. 
eCars- Now! espera fomentar un ecosistema de mecánicos y fabricantes de partes similar al ecosistema de programadores de software abierto y productores de hardware genérico. 
Por supuesto, las similitudes terminan en algún momento, porque las baterías y los motores no son exactamente el equivalente de las computadoras, pero la esencia es prácticamente la misma. 
Lo primero que hicieron Rasanen y su equipo fue medir la demanda potencial de autos eléctricos en el país. 
“Nadie había hecho eso en Finlandia”, dice. 
“Decidimos que si había 500 personas que mostraran interés en un auto modificado, podríamos demostrar que el plan de modificación en masa tendría sentido.ampquot; 
eCars – Now! encontró sus 500 clientes interesados en menos de 11 días. 
Es cierto que solamente dijeron estar interesados; no enviaron dinero. 
Pero el sitio web de la compañía sigue atrayendo nuevos clientes potenciales y 1000 personas ya se han registrado como posibles o seguros compradores de un vehículo de ese tipo. 
En el sitio también se solicitaban sugerencias sobre cuál auto modificar. 
El Toyota Corolla fue la primera elección, lo que no es sorprendente puesto que es el modelo más vendido en Finlandia (con 7% del mercado). 
Apenas 15 meses después, en mayo de este año, se presentó en el Electric Vehicle Symposium, una exposición que se celebra en Stavanger, Noruega, un modelo de demostración de un Corolla adaptado con un motor de la empresa Azure Dynamics de Detroit. 
¿Qué se necesitará para que la idea funcione? 
En cierta medida, ya está funcionando –mediante su divulgación. 
Los esfuerzos locales pueden tener éxito o fracasar, dependiendo del talento de quienes los realicen. 
En Italia, el inventor Roberto Vezzi tenía un proyecto similar de Smart-EV. 
Ahora se ha unido al movimiento de eCars – Now! y su auto eSmart se modificará con la interfaz gráfica de usuario de código abierto que se está desarrollando para el eCorolla en Finlandia. 
Rasanen afirma que están surgiendo otras iniciativas en Dinamarca, Letonia, España y Turquía. 
El grupo ahora está buscando un fabricante/ensamblador de los paquetes de adaptación (no de los motores que contienen). 
Mientras tanto se harán pruebas con el eCorolla y el eSmart. 
En general, los aspectos económicos tienen sentido. 
Si se produce a una escala adecuada, un paquete debería costar alrededor de 20,000 dólares, incluyendo los costos de distribución y un margen de ganancia. 
A dos trabajadores de un taller profesional les llevaría alrededor de ocho horas instalar el paquete y al dueño del auto menos de una semana (o, como dicen ellos, dos semanas si su cónyuge le “ayuda”). 
Eso es un costo considerablemente inferior al de un auto nuevo –especialmente de un auto eléctrico. 
Sin embargo, el beneficio económico real se encuentra en los ahorros que vendrán después. 
Es cierto que mucho dependerá de la disponibilidad de estaciones de carga accesibles, pero éstas están empezando a surgir. 
El proyecto está desarticulando la industria automotriz – probablemente de forma más efectiva que lo que están haciendo los funcionarios estadounidenses en Detroit. 
Al menos en Finlandia, lo único que se necesita es un certificado de inspección del gobierno, que cuesta aproximadamente 100 euros (135 dólares). 
Si todo sale bien, surgirá una multitud de fabricantes de motores y de paquetes de adaptación que darán servicio a distintos mercados existentes de propietarios de autos. 
Habrá proveedores y mecánicos que instalarán las baterías y formarán una nueva fuerza de trabajadores dedicados (indirectamente) a limpiar el ambiente y a agregar valor a la base instalada de autos. 
Cualquier gobierno con visión de largo plazo podría ayudar no mediante el subsidio a estos esfuerzos sino comprando los viejos motores de gasolina. 
Eso dará un incentivo a las compañías de adaptación, mientras que la competencia por clientes, y no por subsidios, estimulará a los distintos proveedores a ser eficientes. 
(Muchos gobiernos europeos tienen actualmente programas de “dinero a cambio de chatarraampquot; mediante los cuales compran y destruyen los autos viejos; un programa de dinero a cambio de motores de gasolina tendría más sentido puesto que rebajaría los costos y ayudaría a conservar muchas de las carrocerías que todavía estén en buenas condiciones.) 
Hace algunos años, el programa habría parecido quijotesco, pero ahora está totalmente de acuerdo con los tiempos. Es modesto ahora que el mundo está en recesión. 
Es favorable a la conservación de energía y al medio ambiente ahora que las preocupaciones sobre el calentamiento global están aumentando. 
Y está repartido, ahora que el mundo se muestra escéptico ante las promesas de los líderes y las personas se están dando cuenta de que ellas mismas deben hacer las cosas. 
Si usted quiere crear una empresa de motores eléctricos, aprender a adaptar un motor de gasolina o simplemente averiguar qué puede hacer con su auto, visite la página www.ecars-now.org . 
Tal vez aún no exista una solución disponible para usted, a menos que viva en Finlandia, pero esa es exactamente la idea: usted puede crear una versión local. 
Si usted lo hace, otros lo seguirán. 

La forma correcta de reconstruir Georgia 
NUEVA YORK – En la reciente reunión de donantes dedicada a Georgia, hubo una profusión de promesas de ayuda: un total de 4.500 millones de dólares… unos 1.000 dólares por ciudadano de Georgia. 
Ésas es la buena noticia. 
La mala es la de que la reunión estuvo limitada a los donantes y al Gobierno de Georgia y Transparencia Internacional criticó su opaco proceso de adopción de decisiones. 
La falta de transparencia y rendición de cuentas sobre cómo se gasta el dinero en guerras y en la reconstrucción que se hace después de ellas ya no caen bien a los contribuyentes. 
A la luz de un aumento mundial de la demanda de ayuda y una disminución de la oferta (12 por ciento menos a lo largo de los dos últimos años), su eficacia y utilización transparente están resultando más urgentes y lo más probable es que los gobiernos que no rindan cuentas ante sus ciudadanos fallen a ese respecto. 
Antes de que esas “promesas” pasen a ser “compromisos”, los donantes deben examinar cuidadosamente la estrategia de desarrollo económico de Georgia y evaluar sus planes en materia de ayuda humanitaria y para la reconstrucción. 
Deben preguntarse si la ayuda para Georgia contribuye a la paz y la estabilidad o si, por el contrario, obstaculiza una solución política al conflicto y aleja a los inversores. 
El reciente reconocimiento de Abjasia y Osetia del Sur, como repúblicas independientes, por parte de Rusia, pese a sus estatutos de autonomía de facto dentro de Georgia desde comienzos del decenio de 1990, hará que resulte más difícil encontrar soluciones para los problema de los desplazados internos, los repatriados y la población residente en las zonas de conflicto, pero la reintegración de los grupos afectados por el conflicto a las actividades productivas es una condición sine qua non para la estabilidad política, económica y social. 
Las Naciones Unidas consideran que los países que fracasen en esa empresa tienen un 50 por ciento de posibilidades de volver a caer en el conflicto. 
Así, pues, ¿ha propiciado el modelo de desarrollo de Georgia un crecimiento dinámico y no excluyente, es decir, un crecimiento que dé como resultado una inversión productiva, procedimientos innovadores y una creación generalizada de puestos de trabajo? 
Desde luego, los funcionarios del Fondo Monetario Internacional y de los Estados Unidos han reconocido el indiscutible éxito de Georgia en la adopción de políticas y reformas macroeconómicas correctas para mejorar el clima empresarial. 
Los inversores extranjeros han respondido aportando copiosos recursos al país. 
Con unas entradas de capitales que ascendieron al 20 por ciento del PIB en los años anteriores a la guerra, el crecimiento económico experimentó un brusco salto hasta el nivel del 12 por ciento en 2007 y el crecimiento del país desde 2003 ha ascendido a casi un 40 por ciento. 
Pero no basta con el crecimiento rápido. 
Georgia no ha creado los puestos de trabajo ni ha dado pruebas del dinamismo y la falta de exclusión necesarios para una sociedad pacífica. 
Pese a cierta diversificación reciente, las corrientes de inversión han estado demasiado orientadas a la construcción de oleoductos y gasoductos y otros grandes proyectos internacionales. 
Además, el gasto militar ha aumentado del 1 por ciento al 7 por ciento del PIB desde 2003, lo que ha privado de recursos para el desarrollo humano y los ha desviado hacia la inversión improductiva. 
El desempleo es muy elevado, las disparidades de renta han empeorado y la corrupción sigue estando generalizada, pese a las importantes mejoras logradas en los últimos años. 
Pese a que las estadísticas oficiales sitúan a menos de la tercera parte de la población por debajo del umbral de la pobreza, los expertos consideran que la mitad de la población, aproximadamente, está atrapada en la pobreza, en medio de un gran desfase entre las zonas urbanas y las rurales. 
El imperativo de Georgia es el de encontrar una solución para los desplazados internos mediante la rehabilitación de infraestructuras, la construcción de viviendas y la prestación de otros servicios y facilitando la creación de puestos de trabajo a fin de que puedan mejorar las condiciones de vida de la población afectada por el conflicto. 
El Alto Comisionado de las Naciones Unidas para los Refugiados prevé que 73.000 de los 127.000, aproximadamente, desplazados internos resultantes de la crisis de Osetia del Sur probablemente regresarán a sus lugares de origen a comienzos del invierno. 
En vista de que los 220.000 desplazados internos resultantes de conflictos anteriores del decenio de 1990 afrontan ahora perspectivas cada vez menores de regreso a Abjasia y Osetia del Sur, las autoridades de Georgia deben encontrar una solución viable y permanente para un 6 por ciento, aproximadamente, de la población. 
Además, las corrientes de capital, de las que Georgia depende en gran medida, han quedado interrumpidas desde que comenzó el conflicto. 
Sin una solución para el problema de los desplazados internos, las medidas adoptadas para fortalecer la estabilidad política y la seguridad fracasarán y sin estabilidad ni seguridad no se logrará el objetivo del acuerdo de derecho de giro por valor de 750 millones de dólares del FMI para sufragar el “desfase temporal en materia de financiación exterior” y mantener “la confianza de los mercados y los inversores”. 
Ahora el imperativo es el de reformular el plan de ayuda de Georgia a fin de que se centre principalmente en la prestación de “ayuda para la reconstrucción”, que fomente la inversión y el empleo. 
Si bien no se puede pasar por alto la “ayuda humanitaria”, se debe reconocer que esa ayuda fomenta el consumo y no la inversión, lo que crea distorsiones de los precios y disincentivos para el trabajo. 
Se debe retirar la ayuda humanitaria de Georgia en cuanto la situación lo permita. 
La ayuda para la reconstrucción encaminada a mejorar las infraestructuras, promover las empresas incipientes y reactivar las pequeñas empresas y las microempresas, los servicios, la minería y otros sectores y mejorar los rendimientos agrícolas y el riego, debe comenzar inmediatamente y debe ser el objeto principal de los compromisos de ayuda internacional. 
El laissez-faire no lo logrará. 
El gobierno de Georgia y los donantes deben examinar la posibilidad de conceder subvenciones a empresas privadas para fomentar el empleo de desplazados internos y reducir su costo. 
Sin crecimiento dinámico y no excluyente, la paz sostenible resultará esquiva y, en la situación actual de mayor control e importantes necesidades contrapuestas, a los donantes les resultará muy problemático justificar el compromiso del gran plan de ayuda financiera que han prometido. 

Los derechos de los simios… y de los seres humanos 
MELBOURNE – El 25 de junio, la Comisión de Medio Ambiente, Agricultura y Pesca del Congreso de los Diputados español celebró una votación histórica en la que apoyó el Proyecto de los Grandes Simios, propuesta de concesión de derechos de vida, libertad y protección contra la tortura a nuestros parientes no humanos más próximos: chimpancés, bonobos, gorilas y orangutanes. 
Otros países, como, por ejemplo, Nueva Zelanda y Gran Bretaña, han adoptado medidas para proteger a los grandes simios contra la experimentación dañina, pero ningún parlamento nacional ha declarado que animal alguno pueda ser una persona con derechos. 
La resolución, que se espera que apruebe el pleno del Congreso, ordena al Gobierno de España que promueva una declaración similar a escala de la Unión Europea. 
También pide al Gobierno que apruebe, en el plazo de un año, una legislación para que prohíba los experimentos potencialmente dañinos con los grandes simios que no redunden en su interés. 
Se permitirá mantener a grandes simios en cautividad exclusivamente para fines de conservación y, aun así, en condiciones óptimas para ellos. 
Además, recomienda que España adopte medidas en foros y organizaciones internacionales para velar por que los grandes simios sean protegidos contra el maltrato, la esclavitud, la tortura, la ejecución y la extinción. 
Paola Cavalieri y yo fundamos en 1993 el Proyecto de los Grandes Simios para romper las barreras entre los animales humanos y no humanos. 
Investigadores como Jane Goodall, Diane Fossey y Birute Galdikas han mostrado que los grandes simios son seres que piensan y tienen autoconciencia y una vida emocionalmente rica, con lo que han preparado el terreno para hacerles extensivos los derechos fundamentales. 
Si consideramos que todos los seres humanos, por limitadas que sean sus capacidades intelectuales o emocionales, cuentan con derechos humanos, ¿cómo podemos denegárselos a los grandes simios, que superan claramente a algunos seres humanos por su racionalidad, autoconciencia y lazos emocionales con otros? 
Hacerlo sería aplicar un prejuicio a otros seres simplemente porque no son miembros de nuestra especie, el prejuicio que llamamos especiesismo, para poner de relieve su parecido con el racismo. 
El Proyecto de los Grandes Simios va encaminado a cambiar nuestra forma de pensar sobre los grandes simios y, en última instancia, sobre los animales en general. 
La resolución española constituye la primera aceptación oficial de esa concepción. 
El uso del término “esclavitud” en relación con algo que no se debe hacer con los animales es particularmente importante, porque hasta ahora se ha dado por sentado que está bien que los animales sean nuestros esclavos para que los utilicemos como queramos, ya sea para arrastrar carretas, ser modelos de enfermedades humanas para la investigación o producir huevos, leche o comida para nosotros. 
El reconocimiento por un gobierno de que puede estar mal esclavizar a los animales constituye una importante brecha en la muralla de la importancia moral exclusiva que hemos erigido en torno a nuestra especie. 
Mientras que los diputados españoles estaban examinando con compasión los derechos de los animales, en Austria, en cambio, diez dirigentes de organizaciones legales que luchan por el bienestar animal comenzaban su quinta semana en la cárcel. 
En la madrugada del 21 de mayo, la policía irrumpió en 23 locales diferentes, hizo levantar a las personas de la cama, les puso la punta de sus pistolas en la cabeza y obligó a un dirigente de una organización que lucha por el bienestar animal a permanecer dos horas en un lugar público en ropa interior. 
Se llevó sus computadoras y archivos, con lo que dejó imposibilitado el movimiento en pro de los derechos de los animales, que estaba a punto de lanzar una nueva iniciativa para consagrar la protección de los animales en la Constitución austríaca. 
Los diez dirigentes siguen detenidos sin cargos ni alegaciones concretos contra ellos, con arreglo a una ley que se aplica a los miembros de organizaciones de delincuentes, como, por ejemplo, la mafia. 
La policía no ha presentado pruebas de que ninguno de los detenidos hubiera cometido violencia. 
Aun así, un tribunal ha ordenado mantener a los diez en prisión preventiva hasta septiembre. 
Después de pasar 17 días en prisión, tres personas fueron acusadas de amenazar a una representante ante la prensa de una tienda de modas al impedir el paso a su coche. 
A otro, Martin Balluch, se le ha entregado una ficha policial de 1.500 páginas para justificar su detención. 
En la ficha, su nombre aparece citado sólo tres veces, todas ellas en relación con entrevistas que concedió a medios de comunicación o artículos que escribió. 
Resulta irónico que Balluch, persona brillante con doctorados en Física y Filosofía, sea uno de los principales portavoces en el movimiento mundial en pro de los derechos de los animales que es partidario de que se siga la vía democrática y no violenta para la consecución de reformas. 
En un ensayo que escribió para En defensa de los animales , libro que yo compilé y que apareció en 2006, escribió: “Ningún nivel realista de ataques de guerrilla del tipo de los lanzados por el Frente de Liberación Animal podría haber herido tanto a la industria de la avicultura intensiva como la nueva legislación austríaca”. 
En los últimos años, las organizaciones austríacas en pro del bienestar animal han obtenido un notable éxito a la hora de convencer a votantes y legisladores a fin de que apoyaran leyes en pro de la eliminación progresiva de las jaulas para gallinas ponedoras y para criar conejos destinados a la producción de carne y de la cría de animales para la producción de pieles. 
Como escribe Balluch, “una ley que prohíba toda una industria causa un daño económico mucho mayor a la industria que maltrata a los animales que ninguna otra cosa que pudiera hacer el movimiento en pro de los animales”. 
La persecución policial del movimiento en pro de los animales parece ser un intento -por parte del gobierno conservador, que controla el Ministerio de Interior, y sus partidarios en la industria de productos animales- de responder con un ataque a la impugnación legítima y pacífica del trato que damos a los animales. 
Que algo así pueda suceder en una democracia europea resulta escandaloso. 

Ascenso y caída de la meritocracia 
“Meritocracia” es una palabra llena de ecos positivos. Significa el gobierno de quienes tienen mérito. 
Por lo general, se entiende que este mérito consiste en logros académicos, una combinación de talento y formación, que se miden mediante grados académicos, los que a su vez se califican según el mérito: A, B, C, D, o Primero, Segundo Superior, Seguro Inferior y Tercero. 
¿Quién no desearía vivir en una meritocracia? Ciertamente es preferible a una plutocracia, donde la riqueza determina el estatus, o una gerontocracia, donde la edad lo lleva a uno a la cima, o incluso una aristocracia, en que lo que cuenta son los títulos heredados y las propiedades. 
De modo que la meritocracia, al menos a primera vista, parece preferible. 
Sin embargo, al hacer un examen más detallado, las cosas no son tan simples. 
Para muchos, Francia ha sido durante largo tiempo el arquetipo de la meritocracia. 
La mayoría de quienes ocupaban cargos de alto nivel, no sólo en el servicio civil y en el poder judicial, sino también en la política, los negocios y el mundo académico se habían graduado en las famosas grandes écoles . 
Muchos de ellos se sometían luego a una rigurosa formación para convertirse en inspecteurs de finance , autoridades estatales de alto nivel. 
No obstante, en la actualidad parte de la población ve con cada vez más suspicacia a las elites francesas, e incluso las rechaza activamente. 
Ciertamente, los líderes franceses no son inmunes a la corrupción. 
La incómoda relación entre el dinero y la política ha dado origen a varios escándalos de alto nivel en los últimos años. 
Ya no parece tan claro que los altamente educados líderes de Francia sean capaces de administrar los asuntos del país de manera más eficiente y honesta que otros. 
La burocracia japonesa, seleccionada meritocráticamente, también enfrenta el mismo oprobio público. 
De hecho, a menudo se culpa a la burocracia misma por la rigidez del país y su estancamiento actual. 
En Gran Bretaña, un gobierno que se encamina a su tercer periodo ha dicho más de una vez que desea que el país sea “meritocrático”. 
El Ministro de Hacienda Gordon Brown, aparente heredero de Tony Blair, parece particularmente ansioso de seguir ese camino. 
No obstante, fue un cientista social británico (y político del Partido Laborista), Michael Young, quien hace cuarenta años escribió un libro muy debatido, titulado El triunfo de la meritocracia . 
La suya no fue la descripción del camino a la tierra prometida, sino una visión antiutópica de dimensiones casi orwellianas. 
La meritocracia era el “1984” de Young. 
Dos preguntas centrales planteadas por Young siguen teniendo actualidad. 
Primero, si los logros académicos son la llave de entrada al poder y al estatus, ¿qué pasa con el resto? ¿Qué hay de los que no llegan a la universidad? 
¿Cuál es la suerte del otro 50% en un mundo meritocrático? 
Young argumentaba que estas personas quedarían confinadas, incluso condenadas, a trabajos de menor nivel, sin oportunidades de lograr prominencia o siquiera un puesto de responsabilidad satisfactorio. 
Según Young, quienes tienen al menos algo de talento formarán un “batallón de avanzada” de plomeros, constructores y otros trabajadores calificados. 
Quienes ni siquiera logren esa calidad permanecerán en un “batallón de apoyo doméstico” de trabajadores no calificados. 
La sombría profecía de Young tiene una extraña semejanza con el mundo de hoy en día. 
La nueva clase inferior es la contracara de la elite meritocrática. 
Los inmigrantes, en particular, están privados de la igualdad de oportunidades sugerida por la palabra “mérito”. 
En efecto, la meritocracia actual parece ser simplemente otra versión de la inequidad que caracteriza a todas las sociedades. 
De hecho, puede tratarse de una forma particularmente cruel de inequidad, ya que quienes fracasen no pueden argumentar que no tuvieron suerte o que quienes tienen las riendas del poder pusieron trabas a su ascenso. 
En lugar de ello, deben concluir que fracasaron en lo personal y que ningún esfuerzo podrá salvarles. 
A esto hay que agregar otra característica descrita por Young: la meritocracia significa simplemente que otro grupo dirigente cierra las puertas tras de sí una vez que ha logrado su estatus. 
Aquellos que llegaron a la cima gracias a su “mérito” ahora quieren tener todo lo demás: no sólo poder y dinero, sino la oportunidad de determinar quién entra y quién queda afuera. 
Tarde o temprano, argumentaba Young, las elites meritocráticas dejan de estar abiertas; se cuidan de que sus hijos tengan mejores oportunidades que la prole de los “batallones de avanzada” o los “batallones de apoyo doméstico”. 
Como todas las elites antes que ellas, se asientan sólidamente y usan todos los medios a su alcance para mantener ese status quo. 
No es necesario seguir el argumento de Young hasta llegar a la revolución final. 
Sin embargo, sí es necesario un saludable escepticismo frente a quienes plantean una meritocracia basada únicamente en los logros académicos. 
Una sociedad así no es la respuesta a nuestras súplicas por que haya decencia y ecuanimidad, o siquiera buenas decisiones tomadas con sentido común. 
Es mucho mejor recordar que, cuando se trata de gobernar, entran a jugar muchas cualidades aparte de un grado académico de primer nivel. 
En lo que toca a las instituciones, no debemos permitir que un único criterio determine quién llega a la cima y quién no. 
La diversidad es incluso una mejor garantía de apertura que el mérito, y la apertura es el verdadero sello de un orden liberal. 

El ascenso y la caída del putinismo 
MOSCÚ – ¿Cómo fue que sucedió el “putinismo”, esa mezcla característicamente rusa de política autoritaria y economía dirigista? 
Y ahora que sucedió, ¿cómo pueden los rusos trascenderlo, para materializar los derechos y las libertades que les prometen en la constitución del país? 
Una sociedad civil rusa activa, que pareció surgir de la nada en la Unión Soviética de Mijail Gorbachov de 1989-1990 tras la larga hibernación soviética, retrocedió demasiado rápido. 
La asombrosa dificultad de la supervivencia cotidiana después del colapso de la URSS obligó a la mayoría de los rusos a concentrarse en las necesidades más urgentes de sus familias. 
Y cundió la apatía cívica. 
De modo que Vladimir Putin llegó al poder en un momento muy conveniente para cualquier líder –cuando la gente está inactiva-. 
De manera astuta, Putin luego amarró esta apatía a los primeros indicios de crecimiento económico post-soviético para sellar un nuevo contrato social: mejoraría los niveles de vida a cambio de que los rusos aceptaran importantes restricciones a sus derechos y libertades constitucionales. 
Hasta hace poco tiempo, ambas partes adherían a este contrato tácito. 
Pero, con la crisis financiera global, el Kremlin dejó de cumplir su parte del acuerdo. 
En consecuencia, se necesita un nuevo contrato social, sobre todo teniendo en cuenta que una nueva generación post-soviética de rusos ha ingresado a la vida política –una generación que no está contaminada por el miedo que décadas de terror de estado en la URSS infligieron a sus antecesores. 
Putin y su entorno le “ajustaron las clavijas” al pueblo de Rusia en la década pasada, y prácticamente no enfrentaron ninguna resistencia a sus aspiraciones a ejercer el poder sin estorbos. 
Hoy, de todo el espectro de derechos civiles y políticos enumerados en la Constitución de Rusia, a los rusos sólo nos queda un derecho: el derecho a irse y regresar al país libremente. 
Todos los demás derechos se han perdido o se han debilitado sustancialmente. 
Pero los ciudadanos rusos, especialmente los más jóvenes, están empezando a darse cuenta de lo que perdieron. 
Del mismo modo, la generación post-soviética tiene una idea muy diferente de la que tenían sus padres sobre qué es un estándar de vida decente, y por lo tanto sus aspiraciones son mucho más elevadas. 
Muchos han viajado al exterior y todos han visto películas extranjeras, de las que aprendieron que la gente de su condición social en Occidente tiene una vida mucho más confortable que ellos. 
La mayoría de los soviéticos no tenían auto o una casa de campo o incluso un departamento separado. 
Ahora los jóvenes se sienten desventajados si no pueden tener todo eso. 
Al principio, la gente no pensaba en los derechos civiles mientras luchaba por esas comodidades antes desconocidas. 
Dependían de que el Kremlin fijara las condiciones que les dieran esas nuevas oportunidades. 
Ahora, poco a poco están llegando a la conclusión de que el gobierno les falló. 
Una lucha por la restitución de los derechos constitucionales en Rusia se hizo visible por primera vez en 2009. 
En la Plaza del Triunfo en Moscú, se reunieron regularmente manifestantes para exigir que fuera respetado el Artículo 31, que garantiza el derecho a una asamblea pacífica. 
Movimiento 31, un grupo que reúne a varios manifestantes de ideas similares, se propagó rápidamente, montando manifestaciones simultáneas en Moscú y otras 48 ciudades hace dos meses en respaldo del derecho a reunirse libremente. 
En el pasado hubo protestas simultáneas, pero normalmente contra los aumentos en las rentas o los costos de los servicios públicos. 
Uno puede entender por qué la demanda para que se cumpla con el Artículo 31 ha ganado respaldo popular. 
Para los ciudadanos comunes y corrientes, que nunca han tenido acceso a los medios ni contactos personales con las autoridades, las protestas son una oportunidad para hacerles conocer a los gobernantes sus demandas, sus requerimientos y sus sugerencias. 
También hay otras señales de un despertar del compromiso cívico, que son particularmente evidentes en las discusiones de Internet, que el Kremlin no puede controlar de la misma manera que controla otros medios rusos. 
Los ciudadanos han empezado a usar Internet para auto-organizarse, por ejemplo, para generar “multitudes instantáneas” (“flash mobs”) de forma simultánea así como protestas de propietarios de automóviles, en diferentes ciudades. 
Más recientemente, Internet se convirtió en un medio de control público sobre las violaciones a los derechos civiles por parte de las autoridades, ya que cualquiera puede tener un acceso instantáneo a las imágenes tomadas con celulares. 
Las autoridades tienen que vérselas con las repercusiones y castigan a los funcionarios que concentraron la atención de esta manera. 
El gobierno federal y las autoridades regionales de Rusia están claramente alarmados por este activismo cívico de rápido crecimiento. 
Pero, a pesar del cambio de las condiciones, responden con los mismos métodos de antes –represión, intimidación y desinformación-. 
Y frente a las elecciones para la Duma estatal en diciembre de 2011, seguidas de las elecciones presidenciales en marzo de 2012, las autoridades están especialmente preocupadas por un surgimiento del activismo cívico. 
No resulta difícil entender por qué. 
En la década pasada, el sistema electoral fue “mejorado” de tal manera que ningún resultado pueda llevar a un cambio en el gobierno federal. 
Eso deja las manifestaciones callejeras y otras formas de activismo cívico como la única manera de desafiar a los abanderados del putinismo. 
De hecho, dado el control de los medios convencionales por parte del Estado, este activismo puede ser la única manera de enterarse de lo que los ciudadanos realmente piensan de sus gobernantes. 

El ascenso del "poder marítimo" chino 
En una época de misiles y amenazas terroristas, mucha gente piensa que el "poder marítimo" es un término y concepto del pasado. 
No en China. De hecho, China esta poniendo cada vez más énfasis en sus intereses navales y marítimos: desarrollo económico, gestión territorial, energía y seguridad alimenticia, así como comercio. 
Rápidamente está desarrollando y adquiriendo de otros países (principalmente Rusia, la UE cuando es posible) una marina capaz de promover tales actividades. 
Varios de sus vecinos sienten alarma. 
El Departamento de Defensa de los Estados Unidos ve que el objetivo de China es construir una serie de bases estratégicas militares y diplomáticas (una así llamada "cadena de perlas") a lo largo de las principales rutas marítimas, desde el Mar del Sur de China al Medio Oriente, rico en petróleo. 
China no sólo busca asegurar sus insumos energéticos, sino lograr objetivos de seguridad más amplios. 
Por ejemplo, el puerto militar de Gwadar, que China está construyendo en el sudoeste de Pakistán, está ubicado estratégicamente para vigilar la garganta del Golfo Pérsico, con puestos de escucha electrónica para monitorear barcos (incluidos barcos de guerra) que se desplacen por el Estrecho de Ormuz y el Mar de Arabia. 
De manera similar, está construyendo facilidades portuarias para contenedores en Chittagong, Bangladesh, para sus flotas naval y mercante, así como más bases navales y centros de recolección de inteligencia electrónica en islas que son territorio de Myanmar en el Golfo de Bengala. 
De hecho, los lazos de China con los dictadores militares de Myanmar parecen encaminados a convertirse en una alianza militar de facto. 
En la cercana Tailandia, China ha invertido $20 mil millones en un plan para construir un canal a través del Istmo Kra para conectar el Océano Índico y el Golfo de Siam, proporcionando de ese modo una ruta alternativa de importación de petróleo que evite el Estrecho de Malaca. 
En el Mar del Sur de China, está desarrollando sistemas que permiten el despliegue de gran escala de unidades de su fuerza aérea y naval, al fortificar las bases en la Isla Hai Nan y el área costera del sur del país. 
En las islas Spratley y Paracel, arrebatadas a Vietnam y Filipinas respectivamente, China está construyendo instalaciones portuarias para permitir el atraque de naves de gran superficie y pistas de aterrizaje y despegue lo suficientemente grandes como para recibir bombarderos de gran alcance. 
En efecto, China está en proceso de construir en el medio del Mar del Sur de China un grupo de portaaviones literalmente imposibles de hundir. 
¿Por qué, si normalmente se la considera una "potencia continental", está emprendiendo esta expansión marítima? 
China dominó Asia en términos de "poder marítimo" hasta el siglo diecisiete. 
De hecho, durante la Dinastía Ming (1368-1644), la "Gran Armada" del Almirante Zheng He era la más potente del mundo. 
Sin embargo, durante los últimos tres siglos ha carecido de una estrategia marítima global y no ha poseído (ni intentado poseer) fuerzas navales capaces de sustentar una estrategia así. 
Irónicamente, la actual estrategia marítima de China tiene sus raíces en los EE.UU., la nación que China parece percibir como su rival estratégico clave, particularmente en la teoría del "poder marítimo" desarrollada por el Almirante Alfred Thayer Mahan a fines del siglo diecinueve. 
En La influencia del poder marítimo en la historia, publicado en 1890, Mahan argumentó que el poder marítimo y el desarrollo económico estaban profundamente interrelacionados. Sólo la capacidad de proteger el comercio y proyectar el poder a través del mar puede asegurar la vitalidad de este nexo. 
Mahan identificó las condiciones que determinan el "poder marítimo": 
· posición y entorno geográfico; 
· capacidad territorial, específicamente en la costa 
· población; 
· carácter del pueblo, a tono con la realización de expediciones marítimas; 
· carácter del gobierno, con un fuerte deseo de abrazar el "poder marítimo". 
Estas condiciones eran pertinentes a los EE.UU. del tiempo de Mahan, y sin duda se aplican a la China de hoy en día. 
China ya es la tercera nación con mayor volumen de comercio del mundo y está desarrollando rápidamente sus capacidades portuarias para manejar un nivel de comercio cada vez mayor. 
El tonelaje de sus naves (excluyendo las flotas que navegan bajo banderas de conveniencia) es el cuarto mayor del mundo. 
La rápida expansión del tonelaje de los barcos es parte del actual Plan Quinquenal chino, y para 2010 las capacidades de sus astilleros probablemente rivalizarán con las de Japón y Corea. 
Sin embargo, y a diferencia de EE.UU. y Gran Bretaña en el pasado, hoy China debe recurrir a bases en el extranjero en lugar de la colonización para fortalecer su "poder marítimo", y en eso radica el sentido de su "cadena de perlas". 
Aún así, está transformando su marina costera en una marina oceánica a un ritmo mucho más rápido de lo que creía la mayoría de los expertos. 
Para 2010, se espera que China posea 70 de las naves de superficie más modernas, varios modernos submarinos nucleares estratégicos, y varias decenas de submarinos de ataque modernizados, superando las fuerzas modernas de la armada de Taiwán e incluso la Fuerza de Autodefensa Marítima del Japón, al menos en términos cuantitativos. 
Más aún, China tiene planes de mejorar y ampliar sus capacidad de ataque anfibio y soporte logístico conjunto, aspectos que solían ser puntos débiles. 
Esto le dará las capacidades necesarias para invadir, en caso de que sus gobernantes así lo deseen, las islas más remotas de Japón, incluidas las disputadas Islas Senkaku, así como Taiwán. 
Si el crecimiento naval chino sigue al ritmo actual, puede que tenga la fuerza naval más grande del mundo para 2020. 
Asia entera debe despertar frente a la llegada del enérgico "poder marítimo" al estilo chino. 
Japón, en particular, debe reformular su estrategia marítima nacional teniendo esto en mente. 
Japón, Estados Unidos y otros países marítimos tradicionales también deben volver a considerar el "poder marítimo" en Asia como un componente clave de su capacidad de defender sus propios intereses nacionales. 

El aumento de la tuberculosis resistente a la medicación 
BALTIMORE – La tuberculosis, una de las enfermedades infecciosas más mortíferas, está de vuelta con fuerza, en particular en África. 
La tuberculosis sumamente resistente a la medicación (TSRM) es una variedad de la enfermedad difícil de tratar, que ataca allí donde los sistemas de salud han sido siempre deficientes, en particular en zonas con gran prevalencia del VIH. 
Si no se contienen los brotes locales, se crean instrumentos y se formulan estrategias para identificar y tratar la TSRM y se invierte en mejoras a más largo plazo en la lucha contra la tuberculosis, esta enfermedad podría transformar nuestras balas mágicas farmacológicas contra la tuberculosis en cartuchos de fogueo. 
El desarrollo de la quimioterapia antituberculosa desde el decenio de 1940 hasta el de 1970 transformó la en otro tiempo mortífera “peste blanca” en una enfermedad curable, pero el espectro de la resistencia a los medicamentos ha ensombrecido el tratamiento antituberculoso desde el comienzo de la era antibiótica. 
Hace quince años, una epidemia de tuberculosis resistente a la medicación (TRM) en la ciudad de Nueva York casi provocó el pánico antes de que una inyección de fondos en gran escala en la infraestructura de salud pública le pusiera coto en los Estados Unidos y el interés del público decayese. 
Sin embargo, el problema de la resistencia a los medicamentos ha persistido y las medidas adoptadas al respecto no han sido suficientes para contenerla a escala mundial. 
Entra en escena la TSRM. 
La Organización Mundial de la Salud calcula que en 2004 hubo 425.000 casos nuevos de TSRM, de los que el 60 por ciento correspondieron a China, la India y Rusia, pero fue un brote de TSRM en personas infectadas con el VIH en KwaZulu-Natal (Sudáfrica) lo que centró la atención mundial en las cuestiones relativas a los organismos sumamente resistentes a la medicación. 
Según un estudio hecho en el Hospital de la Iglesia de Escocia de la provincia rural de Kwazulu-Natal a 535 pacientes con diagnóstico confirmado de turberculosis, 221 tenían TRM, un nivel diez veces mayor que en la provincia en conjunto. 
Más alarmante aún era que 53 de los 221 tuviese una variedad que también era resistente a las dos clases clínicamente más útiles de medicamentos antituberculosos de segunda línea. 
Cincuenta y dos de los 53 murieron al cabo de tan sólo 16 días, por término medio, desde la recogida de sus esputos. 
La tipificación molecular de los aislados indicó que el 85 por ciento estaban clonalmente relacionados, lo que daba a entender una transmisión epidémica de variedades de TSRM, muy probablemente en las clínicas dedicadas al tratamiento del VIH y en pabellones hospitalarios. 
¿Cómo surgió ese brote localizado de TSRM? 
¿Estarán pasando inadvertidos brotes localizados similares en otros sitios? 
Y lo que es más importante: ¿se puede controlar la TSRM? 
La resistencia a la medicación antituberculosa procede de la selección de mutantes con resistencia innata a la medicación que se producen de forma natural. 
Un cumplimiento deficiente del régimen terapéutico, una prescripción no apropiada por parte de los facultativos y las interacciones entre medicamentos o su malabsorción pueden originar una supresión tan sólo parcial del crecimiento bacteriano y la aparición de organismos resistentes. 
Una vez desarrollada la resistencia, el tratamiento resulta comprometido, puede surgir una mayor resistencia y se pueden transmitir los organismos resistentes a otras personas, lo que puede propiciar una resistencia primaria a la medicación que puede hacer que fracase la terapia habitual. 
El tratamiento efectivo y la curación de la TRM requiere la utilización prolongada (por lo general, dos años) de una combinación de medicamentos, incluidos algunos de segunda línea que en la mayoría de los casos son menos potentes que los de la primera línea o más tóxicos o ambas cosas. 
Durante los seis últimos años, ha estado en marcha una operación mundial (llamada DOTS-Plus) para tratar a personas con TRM en condiciones estrictas, que ha beneficiado a miles de pacientes con tuberculosis antes intratable. 
Sin embargo, una consecuencia negativa del tratamiento de la TRM con medicamentos de segunda línea es la inevitable aparición de una mayor resistencia a la medicación. 
Si los mismos factores que producen la TRM siguen interviniendo, ésta se convierte en TSRM. 
No hay un remedio específico para luchar contra la TSRM. 
La lucha contra la tuberculosis resistente a la medicación no puede estar separada de la lucha contra la tuberculosis en general. 
Además, las estrategias de lucha contra la tuberculosis destinadas a poblaciones con gran carga de VIH revisten una importancia decisiva. 
Una de ellas es la aplicación generalizada de una terapia antituberculosa preventiva con isoniacida, que está enormemente infrautilizada, pese a su bajo costo y su conocida eficacia, y una mejor detección en las personas infectadas con el VIH, muchas de las cuales mueren de tuberculosis no diagnosticada. 
También se debe prestar atención a la lucha contra las infecciones en los hospitales y las clínicas: muchos de los casos de TSRM en Sudáfrica se contrajeron en clínicas o pabellones hospitalarios dedicados al tratamiento del VIH. 
El acceso al tratamiento del VIH, incluida la terapia antirretroviral, es también urgentemente necesario, pues la reducción de la incidencia del VIH reduciría en gran medida la carga de tuberculosis a más largo plazo. 
Además, se debe fortalecer la capacidad para lograr diagnósticos rápidos y acertados de la tuberculosis y de la resistencia a la medicación en el laboratorio, lo que requerirá un desarrollo de la infraestructura, la capacitación y el readiestramiento del personal. 
También es necesaria una mayor vigilancia. 
Con el Proyecto Mundial de Vigilancia de la Resistencia a la Medicación Antituberculosa, que, al centrarse en la resistencia a los medicamentos de primera línea, ha contribuido en gran medida a nuestro conocimiento de la TRM, se ha recogido información sobre la prevalencia, las modalidades y las tendencias de la resistencia a la medicación desde 1994, pero la vigilancia de la TSRM ha sido más limitada, pues los análisis de la capacidad de reacción a los medicamentos de segunda línea no está bien normalizada y en el caso de algunos medicamentos es difícil de reproducir, mientras que pocos países hacen esa clase de análisis en el marco de sus programas nacionales contra la tuberculosis. 
Entre las prioridades para la vigilancia de la TSRM figuran el acceso a los análisis fiables de la capacidad de reacción a los medicamentos de segunda línea y su incorporación, junto con la información sobre las pruebas del VIH, a las actividades actuales de vigilancia de la turberculosis. 
Por último, no se puede subestimar la importancia de una promoción eficaz con vistas a lograr una reacción más vigorosa a la epidemia mundial de tuberculosis, de la que forma parte el fomento de nuevas líneas de medicamentos que puedan aumentar la potencia de los regímenes de primera línea, con lo que se reduzca la duración del tratamiento y se impida incluso la aparición de resistencia, pero los nuevos medicamentos no son suficientes. 
Al contrario, su introducción en situaciones en las no esté garantizado el cumplimiento del tratamiento y no se disponga de análisis de la capacidad de reacción a los medicamentos probablemente contribuiría a la aparición de organismos aún más resistentes. 
En última instancia, se deben fortalecer los sistemas de salud para que los encargados de prestar la atención de salud descubran la presencia de tuberculosis en las comunidades gracias a unas pruebas de diagnóstico más sensibles y específicas, tratar la tuberculosis según la clase de organismo de que se trate con los medicamentos más recientes y potentes y prevenirla en la población de riesgo. 
Esas medidas muy bien pueden lograr que la TSRM no anule los avances logrados en el siglo pasado en la lucha mundial contra la tuberculosis. 


El despegue de las potencias medias 
El ambiente de seguridad posterior a los ataques terroristas del 11 de septiembre de 2001 contra los Estados Unidos han mostrado claramente las limitaciones de las Naciones Unidas, e incluso de Estados Unidos como la única superpotencia mundial, para mantener la seguridad internacional. 
Sin embargo, las potencias medias con ideas similares podrían complementar lo que les hace falta a la ONU o los EU, y generar suficiente influencia para estabilizar el ambiente de seguridad internacional. 
Japón, Australia, Alemania o Canadá podrían ser esas potencias. 
Como países libres y democráticos, comparten valores comunes. Además, son potencias no nucleares y no tienen un lugar permanente en el Consejo de Seguridad de Naciones Unidas. 
Todos son aliados de los EU desde hace mucho tiempo. 
De hecho, en años recientes estos países ya han tenido muchas oportunidades para demostrar sus capacidades y su voluntad de contribuir a la seguridad internacional si se les solicita, ya que también comparten el reconocimiento de que la estabilidad global favorece a sus propios intereses nacionales. 
Sin embargo, hay diferencias sutiles entre estos países que pueden influir en si cooperación bilateral o su coordinación con la ONU o los EU. 
Como resultado, deben complementar sus ventajas, características e intereses mutuos a fin de optimizar su papel en la promoción de la seguridad internacional. 
Durante muchos años, Japón ha estado dando pasos muy cuidadosos en esta esfera, pero recientemente han ocurrido cambios sustanciales. 
En marzo de 2007, Japón acordó establecer una “semi-alianza” con Australia y emitió un “Comunicado Conjunto sobre la Cooperación Japón-Australia en materia de Seguridad”. 
A principios de junio, los ministros de defensa y de relaciones exteriores de ambos países sostuvieron la primera reunión ordinaria sobre seguridad (la llamada “reunión 2+2”) en Tokio y acordaron promover la cooperación en materia de defensa en varios campos, incluyendo la cooperación internacional. 
Bajo sus últimos dos primeros ministros, Japón ha estado haciendo contribuciones prácticas sostenidas a la estabilización del ambiente de seguridad internacional como forma de proteger sus propios intereses nacionales e internacionales. 
Así, Japón está contribuyendo a crear las condiciones que les permitan a las potencias medias actuar de manera conjunta y eficaz para suministrar un “bien público” esencial. 
Esas propuestas prácticas abordan temas globales clave, incluyendo el terrorismo internacional, el fortalecimiento de los mecanismos de control de armamento, la reducción del armamento y la no proliferación, esfuerzos para contener los intentos de Corea del Norte e Irán por desarrollar armas nucleares, alentar una mayor transparencia en las fuerzas armadas de China, limitar las ambiciones imperialistas de Rusia y construir una red global de defensa de misiles balísticos contra los misiles que pudieran lanzar los regímenes delincuentes. 
Sin embargo, los esfuerzos para promover este tipo de cooperación no deben limitarse a estas potencias medias. 
Hay muchos otros países democráticos de nivel medio que deberían participar. 
Pueden utilizarse varios enfoques para construir una coalición de esas potencias, incluyendo el uso de las Naciones Unidas e intentar influir sobre la política exterior de los EU. 
Para avanzar en esos esfuerzos, puede ser necesario que las potencias medias como Japón, Canadá, Australia y Alemania refuercen sus vínculos con otros países de nivel medio con ideas afines que posean armas nucleares y tengan lugares permanente en el Consejo de Seguridad de Naciones Unidas, como el Reino Unido o Francia, o con potencias nucleares menores que no tengan lugar en el Consejo de seguridad, como la India. 
Una vez que una coalición de ese tipo se establezca firmemente, el siguiente paso sería participar activamente en la negociación de las cuestiones de seguridad principales, como la reducción y el control internacional de los armamentos y la no proliferación, y alentar al mismo tiempo la participación de China y Rusia. 
La meta debería ser crear y ejercer influencia en la comunidad internacional hasta el punto que la coalición se convierta en el equivalente de un “sexto” miembro permanente del Consejo de Seguridad. 

China y la revolución del comercio minorista electrónico 
SHANGHÁI – Cuando se piensa acerca de centros de innovación tecnológica, el Valle del Silicón, Seattle y Seúl son probablemente los primeros lugares que vienen a la mente. 
Después de todo, son los hogares de Amazon, Apple, Facebook, Google, Intel, Microsoft y Samsung – empresas cuyas innovaciones transforman la manera en la que otros sectores, desde el sector de los servicios financieros hasta el de las telecomunicaciones y los medios de comunicación, llevan a cabo sus actividades empresariales. 
Ahora, sin embargo, el ascenso del comercio minorista electrónico o “e-tail” (comercio electrónico orientado al consumidor) en China está posibilitando que la ciudad de Hangzhóu – la sede de Alibaba, el comerciante minorista en línea más grande de China – se una a las filas de dichos centros de innovación tecnológica. 
En efecto, el 29 de abril Alibaba dio muestras de sus ambiciones al comprar una participación accionaria del 18% en Sina Weibo, la versión china de Twitter. 
Y, como ocurre con los centros de tecnología en otros lugares, las innovaciones nacidas en Hangzhóu determinan la trayectoria de desarrollo de los sectores industriales relacionados. 
El mercado del comercio minorista electrónico (e-tail) de China es el segundo más grande en el mundo (después del mercado de los Estados Unidos), se estima que el año pasado alcanzó la cifra de $210 mil millones en ingresos. 
Desde el año 2003, el mercado ha mostrado una tasa compuesta de crecimiento anual de más del 110%. 
Hasta el año 2020, el mercado de e-tail de China podría llegar a ser tan grande como lo son en la actualidad los mercados de los EE.UU., Japón, Reino Unido, Alemania y Francia juntos. 
A pesar de una tasa de penetración del servicio de internet de banda ancha de sólo el 30%, e-tail dio cuenta de entre un 5 al 6% del total de las ventas minoristas en China en el año 2012, nivel que está a la par con el de los EE.UU. Además, el sector ya es rentable: los minoristas electrónicos (e-tailers) chinos registran márgenes de ganancia que se sitúan entre el 8 al 10 % de los ingresos antes de intereses, impuestos y amortizaciones, dichos márgenes son ligeramente mayores que el margen promedio que alcanzan los comerciantes minoristas en establecimientos físicos. 
Dos características del comercio electrónico chino salen de lo común. 
En primer lugar, más o menos el 90% del comercio minorista electrónico chino se lleva a cabo en mercados virtuales financiados mediante avisos publicitarios. 
En estas plataformas – que se asemejan a los mercados virtuales de eBay y Amazon – fabricantes, minoristas y personas particulares ofrecen productos y servicios a los consumidores a través de tiendas en línea. 
En cambio, en los EE.UU., Europa y Japón, aproximadamente el 70% del mercado está compuesto por minoristas electrónicos que administran sus propios sitios Web, ya sea que dichos comerciantes minoristas únicamente vendan en línea como lo hace Amazon o sean minoristas tradicionales que operan también en predios físicos, como por ejemplo Carrefour, Dixons y Walmart. 
Adicionalmente, según un estudio de McKinsey Global Institute, las compras en línea en China no se limitan a sustituir a las compras que se realizan fuera de línea. Por el contrario, el comercio minorista electrónico apoya al consumo incremental: cada $1 de consumo en línea parece generar aproximadamente $0.40 de ventas adicionales. 
Asimismo, el gasto incremental como proporción del gasto total es aún mayor en las ciudades menos desarrolladas de China, donde la escasez de tiendas físicas significa que las compras en línea sean las que proporcionen acceso a productos y marcas que de otra forma no estuviesen disponibles. 
El consumo masivo en China y otras economías emergentes está llegando a la mayoría de edad en la era de Internet. 
Debido a que las estructuras de los sectores empresariales aún se están desarrollando en muchos de estos países, el comercio minorista electrónico está destinado a dar forma no sólo el panorama minorista, sino también los sectores manufactureros y de servicios financieros – e incluso al paisaje urbano en sí. 
En la mayoría de los países, el sector minorista se ha desarrollado típicamente en tres etapas: primero los actores locales y regionales dominan el sector, posteriormente un menor número de empresas nacionales se hacen cargo de dicho sector minorista, y en última instancia los minoristas electrónicos desafían el dominio de las empresas tradicionales. 
Sin embargo, China carece de líderes nacionales, ya que los cinco principales minoristas chinos en diferentes categorías de productos dan cuenta de menos del 20% del mercado, frente a niveles de hasta el 60% en los EE.UU. Además, para dichos minoristas el establecimiento de una fuerte presencia física en todo el país será un proceso lento y costoso. 
Por el contrario, Alibaba (propietaria de mercados virtuales, como Taobao) y 360buy.com (que se centra en artículos electrónicos) están posicionados entre los diez principales minoristas de China, y ya ofrecen cobertura nacional a través del alcance geográfico que ofrecen las empresas de envíos expresos. 
Como resultado, es más probable que el sector minorista de China siga una trayectoria de desarrollo de dos etapas, en la segunda de las cuales los minoristas electrónicos (e-tailers) emergerán como los principales actores nacionales. 
La capacidad ofrecida por los mercados en línea para que nuevos actores alcancen prominencia nacional – e internacional - sin la necesidad de que realicen grandes inversiones iniciales afectará profundamente la forma cómo ambos, minoristas y fabricantes, aborden los nuevos mercados de consumo. 
El minorista japonés Uniqlo, por ejemplo, utilizó estos mercados virtuales para expandirse dentro de China en el año 2009. 
Asimismo, al eliminar algunos de los beneficios de escala y especialización que caracterizan al sector de los bienes de consumo en otros lugares, el comercio electrónico permite que nuevos fabricantes ingresen en el mercado, y puedan vender productos como ropa y cosmético directamente desde talleres y fábricas a los consumidores. 
Dichas empresas también aprovechan su amplio acceso y sus marcas vastamente reconocidas para expandir su papel en el sector de servicios financieros. 
Finalmente, el comercio minorista electrónico podría moldear el desarrollo urbano de China y transformar las actividades de esparcimiento. 
Los centros urbanos en todo el mundo giran alrededor de las tiendas, ya sea en la calle principal o en el centro comercial, ya que los consumidores consideran que ir de compras es una actividad de esparcimiento. 
La evolución de China probablemente implicará que las calles principales y los centros comerciales sean de menor tamaño, y que se establezcan grandes centros de distribución cerca de los límites de las ciudades. 
Los ciudadanos pasarán más tiempo libre participando en otras actividades, como por ejemplo ir a comer fuera del hogar. 
Todos estos cambios pudiesen alterar el uso y el establecimiento de precios de los bienes raíces. 
Otros mercados emergentes probablemente tiendan a seguir un curso similar. 
Los minoristas electrónicos chinos ya están utilizando sus ventajas en la exportación de productos desde las fábricas del país con el fin de expandirse internacionalmente. 
Y las empresas de otros países están adoptando un modelo de negocio en línea similar. 
Puede que China hubiese estado ausente en gran manera durante la Revolución Industrial del siglo XIX. 
Sin embargo, su abordaje en cuanto al comercio minorista electrónico está destinado a ser una de las fuerzas que den forma a la Revolución de Internet en los mercados emergentes del siglo XXI. 

El aumento del regionalismo en Asia 
Esta semana, Estados Unidos y Singapur limaron los últimos obstáculos para un acuerdo de libre comercio (ALC). 
Pactos como este se están extendiendo como el fuego por toda Asia. 
Hasta hace poco, la mayoría de los países del este asiático buscaban políticas de comercio no discriminatorias a través de una liberalización unilateral, la Comunidad Económica de Asia-Pacífico, y la Organización Mundial del Comercio (OMC). 
Como muestra el acuerdo entre Estados Unidos y Singapur, las iniciativas regionales y laterales discriminatorias se están haciendo más populares. 
Ahora parece plausible un bloque económico del este asiático formado alrededor de Asia y/o Japón. 
¿Harán todos estos acuerdos que la región se ponga al margen de la OMC? 
Los países del este asiático tienen políticas de comercio relativamente liberales y están razonablemente bien integrados a la economía global. 
Esto, sin embargo, oculta enormes diferencias. 
Hong Kong y Singapur son puertos libres. 
Corea del Sur y Taiwán se liberalizaron sustancialmente en los últimos años. 
Malasia es bastante abierta, pero con una protección significativa, especialmente en los servicios. 
El proteccionismo tailandés sigue siendo alto. 
Indonesia y las Filipinas están sumidas en la inestabilidad política y económica. 
Myanmar, Vietnam, Camboya y Laos son muy pobres y tienen mayores niveles de protección. 
Ahora consideremos a los dos motores regionales, Japón y China. La esclerótica economía interna de Japón lo hace incapaz de ejercer un liderazgo regional. 
Su política de comercio está a la defensiva, especialmente en cuanto a su adicción al proteccionismo para la agricultura. 
China muestra un panorama distinto. 
Sus compromisos con la OMC son los más sólidos de todos los países en desarrollo. 
China aminoró la brecha de su política de comercio con otros países en desarrollo, bajando los aranceles aduaneros hasta los niveles del Sudeste Asiático y América Latina (cerca del 10%) y creando una apertura similar a la inversión directa extranjera (IDE). 
La consecuencia es que el ambiente de las políticas de los mercados emergentes es mucho más competitivo, especialmente en términos de la atracción de IDE. 
En todas partes se pueden encontrar señales del "nuevo regionalismo". 
Singapur fue pionera en este enfoque. 
La Asociación de Naciones del Sudeste Asiático (ASEAN) está en conversaciones con varios otros países. 
Hasta la fecha, sólo un ALC propuesto entre la ASEAN y China ha comenzado a tomar forma. En el noreste asiático se están emprendiendo iniciativas similares. 
Tras esto hay factores tanto políticos como económicos. 
China ve a los ALC como un medio para ejercer un liderazgo estratégico en la región. 
En su mayoría, las motivaciones económicas son defensivas. 
Con la OMC atascada y a la deriva en los últimos años, hay una carrera por asegurar un acceso preferencial a los mercados de las principales potencias y para aminorar la tensión comercial mediante potentes asociaciones bilaterales y regionales. 
Dadas las tendencias actuales, podría emerger un bloque comercial poco cerrado que giraría alrededor de China (más probablemente que alrededor de Japón), además de los bloques liderados por Estados Unidos y Europa, todos entrelazados por una trama de ALC bilaterales y "plurilaterales". 
Este escenario es preocupante si la OMC no sale de su punto muerto, ya que una economía mundial dividida en regiones estará dominada por la discriminación, laberintos burocráticos y juegos de poder. 
En un mundo así, los perdedores serían los países pobres y débiles. 
Sin embargo, si el marco del comercio mundial se institucionalizara alrededor de los avances de la OMC, especialmente a través de una liberalización multilateral y no discriminatoria en la actual Ronda de Doha, el nuevo regionalismo probablemente se convertiría en algo benigno. 
En último término, para el este asiático, como región altamente dependiente del comercio con el resto del mundo y la inversión proveniente de otros países, los ALC no son suficientes. 
La región seguirá teniendo mucho que ganar en el largo plazo con una OMC que logre un comercio más libre en todo el mundo, es decir, de manera multilateral más que bilateral o regional. 
La OMC es importante para el este asiático, pero lo inverso es también cierto. 
De los veintitantos países en desarrollo y recientemente desarrollados que tienen una participación activa en la OMC, casi la mitad provienen de esta región. 
La Ronda de Doha no logrará avances sustanciales sin la participación activa del este asiático, tanto en problemas individuales como en el diseño general. 
Debido a su potencia económica y comercial, China debe jugar un papel más prominente a medida que se desarrolla la ronda de Doha. 
Hay signos tempranos y positivos de que está adoptando una estrategia "brasileña", en lugar de una estrategia "india", dentro de la OMC. 
No está siendo negativa ni obstruccionista, bloqueando el proceso de liberalización en varios frentes, que es la manera histórica que ha tenido la India al participar en negociaciones de comercio global. 
Este es el enfoque correcto para los líderes chinos que desean lograr el máximo beneficio de la OMC para dar impulso a la reforma a nivel interno. 
Corea tiene una participación activa y constructiva en la OMC, excepto en lo relacionado con la agricultura. 
Taiwán también puede jugar un papel constructivo, si China se lo permite. 
Las ciudades estado, Hong Kong y Singapur, tienen políticas más claras en la OMC, enfocadas al acceso a los mercados y a reglas sólidas. 
Malasia y Tailandia también participan bastante activamente en la OMC, con una mezcla de posiciones proteccionistas y de libre mercado. 
Indonesia y las Filipinas están en una posición más débil, abrumadas por la incoherencia de las políticas y las luchas internas, y con insuficiente capacidad para enfrentar la creciente y cada vez más complicada agenda de la OMC. 
Vietnam, Laos y Camboya están en la lista de espera para integrarse a la OMC. 
La OMC está en una encrucijada. Necesita con urgencia liberalizar el comercio de manera progresiva. 
Se requiere un fuerte liderazgo de EEUU para llevar a la OMC en esta dirección, mientras se evita un futuro al estilo de la UE (sobrecarga de regulaciones) o al estilo de ONU (un centro de conversaciones irrelevantes). 
Esto es más probable bajo la administración Bush, que tiene mejores antecedentes de libre comercio y una política exterior más asertiva que cualquier alternativa Demócrata. 
Sin embargo, Robert Zoellick, el Representante de Comercio del Presidente Bush, necesita aliados. 
Muchos de ellos, incluida China, se pueden encontrar en el este asiático. 

El surgimiento de un Petrolistán chiíta 
Los atroces ataques en contra de los santuarios chiítas en Karbala no podrán cambiar ni opacar un nuevo hecho de la vida en el Medio Oriente. 
Ahora que el polvo de la Guerra de Irak ya se ha asentado, resulta claro que los chiítas han surgido como los ganadores inesperados. 
Los gobiernos que han oprimido a los chiítas durante décadas tal vez se nieguen a aceptarlo, pero los terroristas que detonaron las bombas no. 
Reconocen, al igual que los chiítas mismos que, a lo largo del Golfo, están obteniendo un enorme poder político, y han cobrado conciencia tanto de su capacidad de organización como del don que literalmente tienen bajo sus pies: el petróleo. 
Después de años de represión a manos de Saddam Hussein, los chiítas de Irak están saboreando la libertad e incitando a sus correligionarios en toda la región a ser más activos. 
También se han dado cuenta del accidente geográfico que ha puesto las mayores reservas de petróleo del mundo en zonas donde ellos son la mayoría: Irán, la provincia oriental de Arabia Saudita, Bahrain, y el sur de Irak. 
Bienvenidos a la nueva mancomunidad de "Petrolistán". 
El nuevo poder de los musulmanes chiítas en esta volátil región representa un grave desafío tanto para los viejos regímenes sunnitas (fuera de Irán) como para los Estados Unidos. 
Los años de sumisión chiíta han llegado a su fin. 
¿Qué planean los chiítas? 
¿Cuál es su fuente de inspiración? 
¿Acaso los gobernarán hombres barbados con turbantes y mujeres veladas, o veremos trajes y tacones altos? 
Si quieren una democracia, ¿alguien la reconocerá como tal? 
Los chiítas aparecieron por primera vez en los radares occidentales en 1979, a la cabeza de una violenta revolución que asesinó a miles e hizo que el Sha pasara a la historia. 
A ojos occidentales, los chiítas se convirtieron en el rostro hostil y militante del Islam, decidido a exportar la violencia. 
En comparación, sus contrapartes sunnitas, incluso los wahabíes más fundamentalistas de Arabia Saudita, se veían pacíficos. 
Pero los ataques terroristas del 11 de septiembre de 2001 cambiaron esa impresión definitivamente. 
Los secuestradores eran todos sunnitas. 
Los talibanes, que los alojaron y apoyaron, también eran sunnitas, al igual que todos los prisioneros de la base militar estadounidense en la Bahía de Guantánamo, Cuba, convertida ahora en cárcel. 
Los musulmanes sunnitas dominaban el régimen Ba'ath de Saddam, y en el llamado Triángulo Sunnita en el centro de Irak es donde existe la hostilidad más intensa en contra de la ocupación encabezada por los EU y de sus seguidores locales. 
En apenas unos meses, los musulmanes sunnitas han tomado el lugar de los chiítas como la mayor amenaza a Occidente y a la seguridad internacional. 
Por su parte, las minorías chiítas afirman que apoyan a la democracia. 
Pero las minorías (sobre todo las que han sido subyugadas) siempre lo hacen, al menos por un tiempo, porque les permite exigir libertad religiosa y expresar su identidad cultural. 
En Arabia Saudita, los chiítas forman la vanguardia de quienes aplauden el cambio democrático y la participación. 
Aunque constituyen apenas el 20% del total de la población saudita, forman el 75% de la población en la zona oriental rica en petróleo. 
Los chiítas de Arabia Saudita siempre han sido discriminados profesionalmente: en las fuerzas armadas, en los altos cargos de gobierno, en el cuerpo diplomático y, de manera más significativa, en la industria del petróleo, de donde se les ha excluido desde los años ochenta. 
El orden religioso wahabí apoya esa exclusión sistemática de los chiítas, legitimada por numerosas fatwa que los acusan de herejes. 
En Bahrain, los chiítas son el 75% de la población y les entusiasman las reformas que ha iniciado el Rey Hamad Al-Khalifah. 
Han optado por un gobierno de la minoría sunnita en lugar de identificarse con la forma de gobierno de Irán. 
Pero la nueva generación de chiítas de Bahrain es más militante, y sus correligionarios de Arabia Saudita recogen cada vez más sus opiniones. 
La amenaza de la militancia chiíta, exportada de Irán, fue lo que llevó a los gobernantes de la región a establecer el Consejo de Cooperación del Golfo en 1981, en un intento de unir sus fuerzas. 
La maniobra fue insuficiente y tardía. 
Ese año hubo un intento de golpe de Estado en Bahrain que se dio después de un levantamiento chiíta en Arabia Saudita el año anterior. 
Hoy en día, Irán ya no exporta revoluciones. 
Sus experimentos de democracia islámica son principalmente un asunto interno. 
De cualquier manera, ninguno de los Ayatolas iraquíes que alguna vez estuvieron exilados en Irán parece tener la menor intención de adoptar el modelo iraní. 
Hasta ahora, los chiítas en Irak se han mantenido relativamente tranquilos, observando el proceso de desmantelamiento del Ba'athismo y esperando el momento oportuno. 
Pero desde la captura de Saddam Hussein se han vuelto cada vez más activos. 
Es debido a la insistencia de los chiítas que los EU han tenido que reescribir continuamente su plan para Irak. 
Después de ser los perdedores en la región durante décadas, los chiítas tienen ahora la oportunidad de restablecer el equilibrio, de saldar viejas cuentas y de controlar las riquezas de Petrolistán. 
Pero no triunfarán sin luchar, como lo demuestran los despreciables ataques en Karbala. 

El ascenso del Consenso de Beijing 
BRUSELAS – La primera aparición del Presidente Barack Obama fuera de América del Norte –en Londres, Estrasburgo, Praga y Estambul- concentró la atención mundial. 
Pero lo que ese viaje notablemente no pudo hacer fue ocultar un hecho extraordinario: el ampquot;Consenso de Washingtonampquot; acerca de cómo se debería manejar la economía global es hoy cosa del pasado. 
La pregunta ahora es qué lo va a reemplazar. 
Aunque a menudo se dice que China carece de ampquot;poder blandoampquot;, muchas de sus ideas sobre economía y gobierno están en ascenso. 
De hecho, en su búsqueda de la estabilidad económica nacional, la administración Obama claramente está dando pasos hacia el tipo de intervención gubernamental que China ha estado promoviendo en las últimas dos décadas. 
En este modelo el gobierno, si bien no deja de beneficiarse del mercado internacional, retiene el poder sobre el ampquot;alto mandoampquot; de la economía, a través de un estricto control del sector financiero, políticas de adquisiciones gubernamentales restrictivas, orientación de la investigación y el desarrollo en el sector energético, y limitaciones selectivas a las importaciones de bienes y servicios. 
Todos estos factores no sólo son parte del paquete de rescate económico de China, sino también del plan de estímulo de Obama. 
Claramente, a China le complace ver que ahora Estados Unidos pone el frío cálculo de sus intereses nacionales en la primera línea de su política exterior. “Al buscar dar una mejor vida a la gente de la calle, a uno debería preocuparle más la sustancia que la formaampquot;, declaró Obama en una entrevista justo antes de asumir el cargo. 
En lugar de obsesionarse con las elecciones, EE.UU. ahora busca crear alianzas pragmáticas para reforzar sus necesidades económicas. 
Para esto se requiere, primero que todo, suavizar las relaciones con China y los estados autocráticos del Golfo -principales prestatarios del Tesoro estadounidense-, así como trabajar con Irán y Rusia para limitar los costos de las guerras en Afganistán e Irak. 
A medida que EE.UU. da marcha atrás en sus estándares liberales, coquetea con lo que se puede dar en llamar el ampquot;Consenso de Beijingampquot;, que hace del desarrollo económico la gran meta de un país y prescribe que los estados deben guiar el crecimiento de modos que respondan a la estabilidad nacional. 
Lo que importa en esta visión de mundo no es la naturaleza del sistema político de un país, sino el grado en que mejora el bienestar de su pueblo. 
En el ámbito diplomático, esto implica que los intereses nacionales, y no las normas universales, deben impulsar la cooperación. 
Este realismo diplomático y económico es más que una revocación de los ejercicios de fuerza neoconservadores de los años de George W. Bush. 
Es el intento de una potencia en declive de usar sus limitadas capacidades de manera más económica. 
Por ejemplo, en tiempos de crisis un país no tiene por qué avergonzarse de ser mercantilista, pero al comportarse de esta manera, Estados Unidos he perdido la autoridad moral como campeón del libre comercio. 
El nuevo pragmatismo estadounidense es también consecuencia de un proceso de “socialización inversa”. 
A lo largo de las dos décadas pasadas, Estados Unidos y sus aliados europeos creyeron que podían inculcar al mundo sus principios políticos y económicos. 
Países como China quedaron enredados en una telaraña de organizaciones multilaterales y subyugados a estrategias de acuerdos condicionados. 
En la actualidad, Occidente no tiene el poder de obligar a seguir estas condiciones. 
Más aún, la mayoría de los países en desarrollo hoy forman parte activa de organismos multilaterales como parte de sus estrategias de desarrollo. 
A medida que pasamos de un orden internacional unipolar a uno con varias potencias regionales, el realismo debería permitirles buscar ganar influencia al tiempo que mantienen los costos en niveles tan bajos como sea posible. 
El resultado será un nuevo concierto de potencias, vinculadas por su búsqueda constante de estimular el crecimiento económico y el objetivo de desincentivar el que otras causen situaciones de inestabilidad que generen riesgos de intervenciones. 
En lugar de confiar a Estados Unidos la ardua tarea de proteger la estabilidad internacional por si solo, el grupo BRIC de naciones (Brasil, Rusia, India y China) asumirá un papel más prominente en cuidar sus propios patios traseros. 
Rusia puede tener su Cáucaso, y si los generales de Myanmar enloquecen, solucionarlo sería tarea de China e India. 
El cambio de política de Estados Unidos inevitablemente erosionará el eje liberal occidental. 
EE.UU. tiene la flexibilidad, la capacidad y el liderazgo para adaptarse a las nuevas reglas diplomáticas, pero Europa sencillamente no. 
Su relevancia estratégica, incluso en la relación de colaboración transatlántica, está destinada a seguir debilitándose. 
El realismo dará a Estados Unidos más capacidad de maniobra en el corto plazo, pero para lograrlo tendrá que sacrificar parte de su poder blando. 
Si Estados Unidos es capaz o no de fortalecer su influencia global en el futuro dependerá no tanto de su autoridad moral, sino del grado en que pueda reestructurar su economía y forjar nuevas alianzas. 
Lo mismo valdrá para otras potencias. 
No obstante, este Consenso de Beijing emergente no ofrece garantías de estabilidad. 
Un concierto de naciones es sólo tan fuerte como su pilar más débil, y exige un gran nivel de autodisciplina y contención. 
Queda por ver cómo reaccionará la ciudadanía estadounidense al viraje que está dando su nación. 
Si un actor de importancia recae en las turbulencias económicas, el nacionalismo reducirá el espacio para las negociaciones pragmáticas. 
Las esferas de influencia yuxtapuestas y los conflictos dormidos podrían causar nuevamente grandes conflictos. 
Y, si China sale de la crisis como la gran ganadora y sigue impulsando su poder, el pensamiento de suma cero reemplazará pronto a la cooperación en que todos ganan. 


El creciente precio de la naturaleza 
Hoy en día una tendencia global fundamental es la creciente escasez de recursos naturales. 
Los precios del petróleo y el gas natural se han ido a las nubes. 
Los precios de los alimentos también han aumentado de manera importante, causando penurias en los pobres y grandes cambios en los ingresos entre países y entre áreas rurales y urbanas. 
La razón más básica del aumento de los precios de los recursos naturales es el fuerte crecimiento, particularmente en India y China, países que se han vuelto expertos en producir bienes y servicios globalmente competitivos, y sus ya grandes economías están duplicando su tamaño cada 7 a 10 años. 
Sin embargo, este crecimiento está tensando los límites físicos de las reservas de tierras, madera, reservas de petróleo y gas, además de otras limitaciones naturales. 
Así, donde sea que los bienes y servicios relacionados con recursos naturales se comercian en mercados (como ocurre con la energía y los alimentos), los precios están aumentando. 
Cuando no se comercian en mercados (como es el caso del aire puro) el resultado es la contaminación y el agotamiento, en lugar de aumentos en los precios. 
El alza de los precios mundiales de los alimentos es notable: uno de sus índices (en dólares estadounidenses) aumentó en cerca de 40% en los últimos 12 meses. 
Hay muchas razones para esto, pero el punto de partida es el mayor consumo de alimentos, otra vez impulsado fuertemente por el crecimiento económico de China. 
La población china está comiendo más, particularmente más carne, lo que a su vez exige la importación de mayores volúmenes de alimentos para animales producidos con soya y maíz. 
La escasez de agua y tierras en China hace poco plausible el que pueda satisfacer la creciente demanda con su producción interna. 
Más aún, el aumento de los precios mundiales de la energía ha hecho más costosa la producción de alimentos, puesto que requiere grandes insumos de energía para el transporte, la agricultura y fertilizantes. 
Al mismo tiempo, los crecientes precios de la energía crean un fuerte incentivo para que los agricultores pasen de la producción de alimentos a la de combustibles, tanto de etanol (a través de la fermentación de cultivos como el maíz y la caña de azúcar) como de biodiesel (mediante la conversión de aceites vegetales como el de soya a aceite combustible). 
De hecho, en los Estados Unidos dos mil millones de hectolitros de producción de maíz, de una cosecha total de 12 mil millones en el año comercial 2006-2007, se están convirtiendo en etanol para uso en automóviles. 
Se espera que esta cifra aumente a 3,5 mil millones de hectolitros en el próximo año comercial 2007-2008, y hay en construcción más de 70 nuevas plantas de etanol, lo que duplicará la cantidad de maíz consumido para producción de este combustible. 
La presión sobre las existencias de maíz que queden para alimentación no hará más que aumentar. 
La situación ha empeorado por otra limitante básica: el cambio climático. 
En los últimos dos años, las existencias globales de trigo se han visto seriamente afectadas por una seguidilla de desastres de origen climático. 
La producción total de trigo cayó de 622 millones de toneladas métricas en la temporada 2005-2006 a unas 593 millones de toneladas métricas estimadas en 2006-2007. 
La cosecha en Australia se redujo de 25 millones de toneladas a 10 millones de toneladas debido a una sequía extrema, que bien puede ser resultante del cambio climático global. 
La producción de Europa también disminuyó, en este caso debido a inundaciones excesivas que también podrían ser una señal del cambio climático. 
En ambos casos, el resultado fue un descenso de las cosechas y un estrechamiento de los mercados globales. 
Cada mercado afecta a los demás. 
Con el estrechamiento de los mercados del trigo, más tierras se destinan a cultivar trigo, reduciendo la producción de maíz o soya. 
Con una mayor utilización de maíz y soya para producir combustibles en lugar de comida, la oferta de alimentos se reduce aún más. 
Las tres amenazas de una demanda mundial en ascenso, la conversión de alimentos en combustibles y los golpes climáticos han incidido en hacer que los precios de los alimentos aumenten incluso más de lo que se preveía hace un par de años. 
Hasta ahora no ha existido un liderazgo global para comenzar a enfrentar las implicancias de estos cambios. 
Una, por ejemplo, es que los fuertes subsidios de Estados Unidos para la producción de combustibles a partir del maíz y la soya están descaminados, ya que distorsionan el mercado y hacen que se eleven los precios mundiales de los alimentos. 
Otra es que el mundo necesita un esfuerzo de cooperación mucho más serio para desarrollar tecnologías efectivas en términos de protección del medio ambiente, para reemplazar el gas y el petróleo escasos por combustibles producidos a partir de cultivos. 
Hay gran potencial para la energía solar, que necesita mayores niveles de financiamiento público para su investigación. 
También puede haberlo para biocombustibles que se produzcan en suelos inadecuados para la producción de alimentos. 
Incluso hay potencial para tecnologías de "carbón limpio" para producir alternativas al petróleo, pero éstas también requieren financiamiento para lograr avances tecnológicos, en especial aprender cómo capturar y secuestrar el dióxido de carbono que se produce con la combustión del carbón. 
Otra implicancia es el urgente imperativo de elevar la productividad alimentaria en los países pobres, especialmente en África, que necesita su propia "Revolución verde" para duplicar o triplicar su producción de alimentos en los próximos años. 
De lo contrario, los más pobres el mundo serán los más castigados por la combinación del aumento de los precios de los alimentos y el cambio climático de largo plazo. 
Hasta ahora, la mayoría de los líderes mundiales han prestado poca atención a la interacción de las crisis energética, ambiental y alimentaria. 
Si bien los precios básicos de los alimentos y la energía subirán y bajarán, es probable que se intensifiquen las crisis subyacentes. 
El desarrollo sostenible pasará a ser una prioridad mundial. Necesitamos líderes que conozcan estos retos y estén preparados para trabajar de manera conjunta para lograr soluciones globales. 

El creciente poder de las ONG's 
Cuando Human Rights Watch declaró en enero pasado que la guerra en Irak no podía considerarse como intervención humanitaria, los medios internacionales tomaron nota. 
De acuerdo con la base de datos Factiva en Internet, 43 artículos mencionaron el informe, en periódicos desde el Kansas City Star hasta el Beirut Daily Star . 
De igual forma, después de que se dieron a conocer los abusos en contra de los detenidos iraquíes en la prisión de Abu Ghraib, las opiniones de Amnistía Internacional y del Comité Internacional de la Cruz Roja ejercieron presiones sobre la administración Bush tanto en casa como en el exterior. 
Como lo indican esos ejemplos, la era de la información actual ha estado caracterizada por el creciente papel de la organizaciones no gubernamentales (ONG's) en la arena internacional. 
Esto no es totalmente nuevo, pero las comunicaciones modernas han llevado a un dramático aumento en el número de las ONG's que, nada más en los noventa, se disparó de 6,000 a alrededor de 26,000. 
Y esa cantidad sólo incluye a las organizaciones formalmente constituidas. 
Muchas ONG's sostienen que actúan como "conciencia global" y que representan intereses públicos amplios, más allá de la esfera de acción de los Estados. 
Desarrollan nuevas normas al presionar directamente a gobiernos y empresas para que cambien sus políticas, e indirectamente al cambiar la percepción pública de lo que los gobiernos y las empresas deben hacer. 
Las ONG's no tienen un poder coercitivo "duro", pero a menudo gozan de un poder "suave" considerable -la capacidad de obtener los resultados que quieren a través de la atracción, más que de la obligación. 
Debido a que atraen seguidores, los gobiernos las tienen que tomar en cuenta como aliados y como adversarios. 
Hace algunas décadas, las grandes corporaciones multinacionales o la Iglesia Católica eran el tipo más común de organización transnacional. 
Esas organizaciones siguen siendo importantes, pero los costos reducidos de las comunicaciones en la era de la Internet han abierto el campo a redes de organizaciones menos rígidas con poco personal central e incluso a individuos. 
Esos grupos flexibles son particularmente eficaces para penetrar en los Estados sin tomar en cuenta las fronteras. 
Dado que con frecuencia involucran a ciudadanos que tienen una buena posición en la política interna de varios países, pueden concentrar la atención de los medios y de los gobiernos en los temas que les interesan, y crean nuevas coaliciones políticas transnacionales. 
Un método para darse idea de la creciente importancia de las organizaciones transnacionales es contar las veces que se les menciona en los medios más importantes. 
El uso de los términos "organizaciones no gubernamentales" y "ONG's" ha aumentado 17 veces desde 1992. 
Además de Human Rights Watch, otras ONG's como Transparencia Internacional, Oxfam y Médicos sin Fronteras han experimentado un crecimiento exponencial en términos de las menciones que de ellas hacen los medios principales. 
Según esta medida, las ONG's más grandes se han convertido en actores fijos en la batalla por captar la atención de los editores más influyentes. 
En estas circunstancias, los gobiernos ya no pueden mantener las barreras al flujo de información que históricamente han protegido del escrutinio externo a los funcionarios. 
Incluso los países grandes con poder duro como los Estados Unidos resultan afectados. 
Las ONG's desempeñaron un papel central en los disturbios durante la cumbre de la Organización Mundial del Comercio en 1999, en la aprobación del Tratado contra las Minas Terrestres y en la ratificación del Convenio Marco sobre el Control del Tabaco en mayo de 2003. 
Los EU, por ejemplo, al principio tenían fuertes objeciones al Convenio sobre el Control del Tabaco, pero las retiraron ante la crítica internacional. 
El Tratado contra las Minas Terrestres se creó a pesar de la oposición de la burocracia más poderosa (el Pentágono) de la mayor potencia militar del mundo. 
De igual forma, las corporaciones transnacionales frecuentemente son objeto de las campañas de "señalar y avergonzar" que organizan las ONG's en contra de empresas que pagan sueldos bajos en países pobres. 
Esas campañas en ocasiones tienen éxito porque son una amenaza creíble de daño al valor de marcas reconocidas internacionalmente. 
Por ejemplo, la Royal Dutch Shell anunció en 2003 que no llevaría a cabo perforaciones en ningún lugar designado como patrimonio de la humanidad por la UNESCO. 
Esta decisión se tomó dos años después de que la compañía cediera ante las presiones de los ambientalistas y cancelara sus planes de perforar en uno de esos sitios en Bangladesh. 
En 2002, las ONG's avergonzaron a las compañías farmacéuticas transnacionales de manera que tuvieron que retirar las demandas que habían presentado en Sudáfrica por violaciones a sus patentes sobre medicamentos para combatir el SIDA. 
Las ONG's difieren enormemente en cuanto a su organización, sus presupuestos, su rendición de cuentas y su sentido de responsabilidad sobre la exactitud de las afirmaciones que hacen. 
Los activistas exageran cuando llaman a esos movimientos "la otra superpotencia mundial", pero si los gobiernos los ignoran será bajo su cuenta y riesgo. 
Algunos tienen una reputación y una credibilidad que les da un impresionante poder suave tanto interno como internacional. 
Otros no tienen credibilidad entre los ciudadanos moderados, pero son capaces de convocar manifestaciones que exigen la atención de los gobiernos. 
Para bien o para mal, las ONG's y las redes de organizaciones tienen recursos y no dudan en utilizarlos. 
¿Acaso las ONG's hacen más democrática a la política mundial? 
No en el sentido tradicional de la palabra. 
La mayoría son organizaciones de élites con escasas bases populares. 
Algunas actúan de manera irresponsable y sin rendir cuentas a nadie. 
Sin embargo, tienden a pluralizar la política mundial haciendo llamadas de atención sobre temas que los gobiernos prefieren ignorar y actuando como grupos de presión a través de las fronteras. 
En ese sentido, funcionan como antídoto contra las burocracias gubernamentales tradicionales. 
Los gobiernos siguen siendo los actores principales de la política mundial, pero ahora deben compartir el escenario con muchos más competidores en busca de atención. 
Los actores no gubernamentales están cambiando la política mundial. 
Después de Abu Ghraib, incluso el secretario de la defensa de los EU, Donald Rumsfeld, debe tomar nota. 

Los hijos nacientes del norte de África 
LONDRES – El papel que jugó el hijo del líder libio Muammar al-Qaddafi, Saif al-Islam, a la hora de obtener la liberación del acusado del atentado de Lockerbie Abdelbaset Ali al-Megrahi, y la visita estatal a Washington del presidente egipcio, Hosni Mubarak, acompañado de su hijo, Gamal, sugieren que hay sucesiones dinásticas en marcha en ambos países. 
No son los únicos. 
Mubarak y Qaddafi, junto con Zine el-Abidine Ben Ali de Túnez y Abdelaziz Bouteflika de Argelia, están entre los jefes de Estado más viejos del mundo, y los que más tiempo han estado en funciones. 
Los cuatro enfrentan el problema espinoso de la sucesión, y desde hace un tiempo cada vez se especula más con posibles intentos de mantener el poder en la familia. 
Esa solución se está volviendo bastante común, desde los Aliyev en Azerbaiján y los Kim en Norcorea hasta los Assad en Siria. 
La sucesión dinástica salvaguarda los intereses inmediatos y frecuentemente extensivos de la familia gobernante así como los de la elite política y empresaria más amplia. 
Pero la posibilidad de sucesiones casi simultáneas en el norte de África no deja de ser asombrosa. 
Los cuatro líderes norafricanos, en mayor o menor medida, se instituyeron como el centro de estructuras de poder altamente opacas. 
Todo en sus países depende de la persona y la familia más que del cargo. 
Sin embargo, a pesar de la manera aparentemente sólida en la que estos líderes autoritarios están aferrados al poder, asegurar que un pariente tome la posta no es tan sencillo como parece. 
El problema se reduce a superar una posible resistencia -tanto de la elite como de la población- que podría hacer descarrilar el traspaso o minar la autoridad del sucesor. 
Lidiar con los intereses de la elite requiere de ingenio. 
Se pueden asignar oportunidades comerciales lucrativas para suavizar a los adversarios políticos del sucesor, a la vez que se puede perjudicar a los desleales como modo de disuasión –por ejemplo, privándolos de la propiedad o echándolos de posiciones de influencia. 
Si bien los miembros de la familia gobernante tienen intereses comerciales directos –como en Libia y Túnez-, la transición política seguramente ocasione un daño económico colateral. 
Por ejemplo, si el cuarto hijo de Qaddafi, Muatasim, surge como el sucesor, podría quedarse con las participaciones comerciales de Saif al-Islam y apropiarse de su capacidad para ganar dinero con contratos extranjeros. 
En Túnez, un sucesor de la rama Trabelsi del clan Ben Ali –vinculada con el presidente a través de su segunda esposa, Leila Trabelsi- podría perjudicar los vastos intereses de las familias relacionados con las hijas de Ben Ali de un matrimonio anterior. 
Asegurar la legitimidad popular requiere igual destreza, algo que resultó fundamental a la hora de impedir que los líderes norafricanos y los miembros de sus familias admitieran abiertamente sus preparativos para sucesiones dinásticas. 
En Egipto, donde estos preparativos son más obvios, Gamal y otras altas figuras han negado tercamente sus ambiciones presidenciales. 
Al mismo tiempo, se dejó espacio para que Gamal construyera un perfil público propio a través de su papel relevante en el partido gobernante, y se implementó un marco constitucional que le permitirá ser electo en elecciones con múltiples candidatos, estableciendo así una fachada de legitimidad republicana. 
Esta estrategia puede encontrar imitadores. 
El yerno de Ben Ali, Sakhr el-Materi, el año pasado fue electo para el comité central de la Asamblea Constitucional Democrática, el partido gobernante. 
En Argelia, el hermano de Bouteflika, Said, ha sido asociado a un movimiento “popular” que –se dice- llegado el caso podría servir como la base para su postulación para la sucesión. 
Pero estos dos casos están en etapas muy anteriores, y sus perspectivas para la sucesión son más inciertas. 
En Libia, Saif al-Islam ha buscado distinguirse como un agente de cambio democrático montando organizaciones “no gubernamentales”, estableciendo medios “independientes” y hasta patrocinando sus propio comité de redacción para una nueva constitución. 
Pero se ha topad con la resistencia intransigente de grupos de elite clave, que consideran la agenda de Saif como una amenaza a sus intereses personales. 
La cuestión de la legitimidad es particularmente problemática si la biografía o el carisma del gobernante están íntimamente ligados a la legitimidad del régimen. 
En Libia, el mito fundador del régimen está intrínsecamente vinculado al golpe de Qaddafi de 1969 y a sus teorías políticas eclécticas. 
Su alejamiento expondría la naturaleza anacrónica del cimiento ideológico del estado; los lazos familiares no servirán en absoluto para proteger a su sucesor de la resultante sacudida que sufriría el sistema. 
La situación argelina es similar. 
La legitimidad del régimen se basa en la guerra de independencia -todos los presidentes hasta la fecha han desempeñado papeles importantes en ella-. 
Pero los sucesores más probables de Bouteflika, entre ellos su hermano, casi con certeza no tendrán esta vinculación. 
Al igual que en Egipto, la oposición pública a una sucesión considerada una amenaza para el orden republicano podría agudizar la visión que tiene el ejército de sí mismo como el guardián del estado, instándolo a intervenir. 
Esto es mucho más factible en Argelia que en Egipto. 
Otro problema de relaciones públicas tiene que ver con los intereses comerciales. 
En Egipto, Gamal Mubarak tendrá que contrarrestar la percepción generalizada de que sus intereses están alineados con aliados estrechos entre la elite empresaria, en particular el magnate del acero Ahmed el-Ezz. 
Gamal podría intentar disipar esta percepción denunciando públicamente a amigotes del régimen involucrados en excesos. 
Si bien los intereses comerciales no se discuten tan abiertamente en Túnez, no son menos impopulares. 
El sucesor de Ben Ali podría elevar su perfil combatiendo el amiguismo. 
Los cuatro gobernantes han jugado la partida sin mostrar deliberadamente sus cartas de sucesión. 
Mantener a todos en suspenso ayuda a impedir el surgimiento de una oposición organizada a una sucesión dinástica. 
Es más, los opositores pueden temer que los posibles herederos intenten destituirlos prematuramente de sus cargos. 
En consecuencia, Ben Ali ha degradado a políticos prominentes cuando alcanzaron suficiente influencia como para ser considerados potenciales sucesores. 
Aparentemente, le preocupa que uno de ellos pueda imitar un golpe como el que él lideró en 1987 que derrocó a Habib Bourguiba. 
(Desde entonces, modificó la constitución para impedir que esto se repitiera). 
En Libia, la suerte de Saif al-Islam y Muatasim ha sufrido muchos altibajos mientras Qaddafi ejerce su autoridad para impedir el surgimiento de un contendiente. 
Si bien quedan pocos obstáculos en el camino de Gamal al poder en Egipto, en Argelia, mientras tanto, una apuesta para instalar a Said probablemente se derrumbaría frente a la resistencia de intereses poderosos del régimen. 

La creciente riqueza de las naciones 
Se acaba de lanzar el nuevo Penn World Table, Versión 6.2, que compara los niveles de vida en diferentes países. 
Las últimas cifras corresponden a 2004 y, por las demoras en la recepción de los datos, no todos los países están incluidos. 
Sin embargo, estas cifras tienen mucho valor porque son de una calidad excepcional y corrigen sistemáticamente las diferencias de precios relativos en los países, lo cual, a veces, conduce a resultados sorprendentes. 
Entre los 82 países sobre los cuales hoy hay datos disponibles correspondientes a 2004, hubo realmente buenas noticias: el PBI real per capita aumentó un promedio del 18,9% entre 2000 y 2004, o el 4,4% por año. 
La gente, en términos generales, está mucho mejor de lo que estaba hace unos años. 
A este ritmo, el PBI real per capita se duplicará cada 16 años. 
Mucha gente que no se podía permitir tener un auto en 2000 hoy tiene uno, y la gente que podía tener un solo auto en 2000 hoy tiene dos. 
La gente que no podía mandar a sus hijos a una buena escuela o universidad hoy puede hacerlo. 
Y así sucesivamente con muchos bienes y servicios diferentes que consume la gente. 
Una sorpresa es que prácticamente no se registraron cambios en el ranking de países por PBI real per capita desde 2000. 
A pesar de todo lo que se habla sobre el milagro económico chino, el ranking de China apenas subió ligeramente, del puesto 61 entre 82 países en 2000 al puesto 60 en 2004 –aunque el PBI real per capita aumentó el 44% entre 2000 y 2004, o el 9,6% anual, el más alto de los países más importantes. 
La razón por la que China no subió más es porque otros países también han estado creciendo, y porque las brechas entre los países son enormes. 
El rango entre los países más pobres y más ricos del mundo es un factor de más de 100. 
El PBI real promedio per capita de los países que ocupan el 25% más alto de la escala es 15 veces el del 25% que ocupa la porción más baja. 
Observar el progreso de estos países es como mirar una maratón. 
Al principio, uno se siente impresionado por la mayoría de los corredores: casi todos parecen ir rápido. 
A medida que pasan, uno ve que algunos corredores parecen avanzar rápidamente. 
Y, sin embargo, no suelen pasarse unos a otros, porque las distancias entre ellos son muy grandes. 
De hecho, otros corredores están fuera del alcance de la vista, quizás varios kilómetros más adelante. 
China no es la única historia de éxito. 
Otros grandes ganadores en términos de PBI real per capita entre 2000 y 2004 son Lituania (48% de aumento), Rumania (41% de aumento), Estonia (40% de aumento), Chile (33% de aumento), Hungría (32% de aumento), Grecia (31% de aumento), Nueva Zelanda (28% de aumento), Australia (25% de aumento), Corea (23% de aumento), Irlanda (23% de aumento), Sudáfrica (23% de aumento) y Nigeria (22% de aumento). 
Algunos de los países con peores desempeños entre los países principales son Israel (un país vapuleado, con un PBI real per capita que subió apenas el 2% entre 2000 y 2004) y Argentina (afectada por una terrible crisis financiera en 2001-2002 y que solamente creció el 9% entre 2000 y 2004). 
El desempeño económico en varios países latinoamericanos fue relativamente débil en este período e incluso el PBI real per capita de Uruguay registró una caída de una fracción inferior al 1%. 
Sin embargo, el panorama general es asombrosamente bueno. 
Si estas tasas de crecimiento continúan, veremos que países relativamente pobres como la India, Indonesia, Filipinas o Nicaragua van a alcanzar, en 50 años, los niveles promedio que actualmente ostentan los países avanzados. 
Pero, por supuesto, no habrán alcanzado a estos países, ya que estos países también habrán avanzado. 
Es difícil imaginar hoy cómo será el mundo si se duplica o se cuadruplica el PBI de cada país. 
¿Qué harían todos estos países con todo ese dinero? 
En 1958, el economista John Kenneth Galbraith escribió el best-seller “The Affluent Society” (La sociedad opulenta), en el que sostenía que el mundo avanzado caracterizado por Estados Unidos finalmente había pasado ese año de la “escasez sombría”, cuando la necesidad calamitosa dictaminaba nuestras vidas, a un “mundo de opulencia”. 
El escribió: “Tan grande ha sido el cambio [en los niveles de vida] que muchos de los deseos del individuo ya ni siquiera le son evidentes. Se vuelven evidentes sólo cuando son sintetizados, elaborados y alimentados por la publicidad y el arte de vender, y éstas, a su vez, se convirtieron en unas de nuestras profesiones más importantes y talentosas”. 
Sin embargo, el PBI real per capita en Estados Unidos hoy es tres veces superior que en 1958. 
¿En qué ha estado gastando la gente todo ese dinero extra? 
¿Acaso todo está dictaminado por los publicistas y los vendedores que inventan necesidades? 
Según mis cálculos al comparar los datos de 1958 y 2005 del Departamento de Comercio de Estados Unidos, los norteamericanos gastaron el 27% del enorme incremento de ingresos entre 1958 y 2005 en atención médica, el 23% en vivienda, el 12% en transporte, el 10% en recreación y el 9% en actividades comerciales personales. 
El tipo de cosas que normalmente promueven los publicistas y los vendedores fueron de relativamente poca importancia. 
Los alimentos sólo recibieron el 8% de ese dinero extra, la vestimenta apenas el 3% y el cuidado personal, el 1%. 
Desafortunadamente, las actividades idealistas también recibieron una fracción limitada del dinero extra: 3% para el bienestar y las actividades religiosas; y una porción similar para la educación. 
Por lo tanto, gran parte del dinero extra se gastó en mantenerse saludable, en tener una casa linda, en viajar y en relajarse, y en hacer un poco de negocios. 
Eso parece ser lo que realmente sucedió en Estados Unidos. Tal vez esto es lo que suceda en todo el mundo. 
Mientras podamos mantener el crecimiento mundial a su ritmo actual, miles de millones de personas pueden aspirar al mismo tipo de mejora. 
Y eso debería ser verdaderamente alentador. 

El riesgo de la centralización europea 
FRÁNCFORT – Para muchos líderes europeos, la crisis de la eurozona demuestra la necesidad de construir “más Europa”, cuya meta final es lograr una unión política plenamente desarrollada. 
Si se tiene en cuenta la historia bélica y la división ideológica del continente, como también los desafíos actuales que plantea la globalización, una Europa pacífica, próspera y unida que ejerza influencia en el extranjero es, sin lugar a dudas, un objetivo deseable. 
Sin embargo, quedan aún desacuerdos de envergadura sobre la manera de alcanzar dicho objetivo. 
Históricamente, se consideró que la unión monetaria es la ruta que lleva hacia la unión política. 
En la década de 1950, el economista francés Jacques Rueff, un asesor cercano a Charles de Gaulle, sostuvo que “L’Europe se fera par la monnaie, ou ne se fera pas” (Europa se hará a través de la moneda o no se hará). 
El presidente de Alemania Richard von Weizsäcker hizo eco de este punto de vista casi medio siglo más tarde, cuando aseveró que solamente a través de una moneda única los europeos lograrían tener una política exterior común. 
Más recientemente, la canciller alemana Angela Merkel afirmó que “si el euro fracasa, Europa fracasará”. 
No obstante, la crisis que enfrenta “Europa”, no es tanto un asunto relacionado a la unión política, es más un asunto relativo a la Unión Económica y Monetaria de la Unión Europea. 
En todo caso, puede que los esfuerzos por mantener unida a la Unión Económica y Monetaria (UEM) nos hubiesen alejado de la meta de una política exterior común al volver a encender dentro de los Estados miembros (sin importar si dichos Estados dan o reciben ayuda financiera) rencores de tinte nacionalista, que esperábamos se hubieran extinguido hace ya mucho tiempo atrás. 
Los políticos pusieron en marcha la unión monetaria en el año 1999, a pesar de las advertencias que indicaban que las economías integrantes eran demasiado diversas. 
No pasó mucho tiempo antes de que varios Estados incumplieran el Pacto de Estabilidad y Crecimiento. 
Posteriormente, se abandonó el principio de “no rescate financiero” de la eurozona. 
Sin embargo, la respuesta a dichos fracasos fue una demanda de mayor integración económica, incluyendo pasos intermedios como ser la creación de puestos para un “ministro de finanzas europeo” o para un comisario de la Unión Europea, a quienes se otorgarían amplios poderes con el fin de facilitar una mayor integración. 
Dichas ideas, por supuesto, ignoraron los temas medulares relativos a la soberanía nacional y a la democracia; en concreto, ignoraron la prerrogativa que tienen los gobiernos y parlamentos elegidos a nivel nacional para determinar sus propios impuestos y gasto público. 
El hecho de que los Estados miembros soberanos no cumplieran en el pasado con sus compromisos europeos, no se constituye en un argumento convincente para renunciar ahora a la soberanía. 
En resumen, todas las medidas que apoyan implícitamente la unión política han terminado siendo inconsistentes y peligrosas. 
Dichas medidas implicaron enormes riesgos financieros para los miembros de la eurozona. 
Además, alimentaron las tensiones entre dichos Estados miembros. 
Quizás lo más importante es que erosionaron la base sobre la que se apoya la unión política – es decir, la base que se construye cuando se logra persuadir a los ciudadanos de la Unión Europea a cerca de que ellos deben identificarse con la idea de Europa. 
El apoyo público a “Europa” depende en gran medida de su propio éxito económico. 
Ciertamente, son los logros económicos de Europa los que le otorgan una voz política en el mundo. 
Sin embargo, tal como la crisis actual indica, las economías de la Unión Europea que tienen los mejores desempeños son aquellas con mercados laborales (relativamente) flexibles, tasas de impuesto razonables y libre acceso a las profesiones y negocios. 
Además, el impulso para dirigirse hacia una reforma económica no provino de la Unión Europea, sino que provino de los gobiernos nacionales; uno de los ejemplos más exitosos fue la “Agenda 2010,” que fue iniciada hace una década por el entonces canciller alemán, Gerhard Schröder. 
Numerosos estudios académicos, que siguen la línea conceptual del historiador económico norteamericano Douglass North, apoyan la noción de que es la competencia entre los Estados y regiones la que establece las bases para el progreso tecnológico y el crecimiento económico. 
Por otra parte, se demostró la debilidad de un abordaje centralizado mediante el total fracaso de la Agenda de Lisboa, la cual se emprendió en marzo del año 2000 con el objetivo de lograr que la Unión Europea sea “la economía del conocimiento más competitiva y dinámica del mundo”. 
Se argumenta que en siglos pasados la competencia en Europa fue la que generó dinamismo y prosperidad sin precedentes a lo largo de gran parte del continente. 
Mas también, sin ninguna duda, dicho periodo fue una época de guerras. 
No obstante, esto no significa que la centralización sea la mejor forma – y mucho menos la única forma – para lograr garantizar la paz. 
Sin embargo, una vez más, la respuesta de los líderes de la Unión Europea fue llegar a la conclusión contraria: se interpretó el fracaso de la Agenda de Lisboa como una justificación para armonizar y centralizar aún más las políticas nacionales. 
Como era de esperar, José Manuel Barroso, presidente de la Comisión Europea, cuando presentó su “Informe sobre el estado de la Unión” ante el Parlamento Europeo en septiembre de 2012 pidió una Comisión Europea con más poder. 
Este abordaje – armonización, coordinación y toma de decisiones centralizada – sigue siendo considerado como una panacea para los problemas de Europa. 
Según lo aseverado por el economista Friedrich von Hayek, este tipo de pretensión de conocimiento es la que se traduce en una receta para restringir la libertad y garantizar la mediocridad económica. 
De hecho, el proyecto europeo debe partir de la premisa que asevera que las instituciones apropiadas, los derechos de propiedad y la competencia, junto con un sistema fiscal favorable al crecimiento y políticas fiscales sólidas, se constituyen en la base del éxito económico. 
Los peligros de un abordaje centralizador también se pueden ver en la relación entre los 17 actuales miembros de la eurozona con los 11 Estados de la Unión Europea que no son parte de la eurozona. 
A medida que los primeros se esfuerzan por lograr una mayor integración, las consecuencias económicas adversas de dichos esfuerzos, con mucha probabilidad van a disuadir a los segundos de participar en la Unión Económica y Monetaria (lo que pudiese ser otra señal de que la competencia institucional no se puede suprimir para siempre). 
Hay una enorme cantidad de áreas en las que la acción común a nivel de la Unión Europea es a la vez adecuada y eficaz. 
La política ambiental es claramente una de ellas. 
Sin embargo, la centralización de la toma de decisiones económicas, como un fin en sí mismo, no puede sustentar una Europa próspera y poderosa. 
Jean Monnet, uno de los fundadores de la Unión Europea, dijo en una ocasión que si hubiese tenido la oportunidad de comenzar de nuevo el proceso de integración europea, hubiese comenzado con la cultura – una dimensión en la que no necesitamos ni queremos centralización. 
La riqueza cultural de Europa consiste precisamente en su diversidad; de manera similar, la base de los logros más admirables de Europa ha sido la competencia entre personas, instituciones y lugares. 
El malestar económico actual de Europa refleja los esfuerzos prolongados de los líderes europeos por negar lo que es evidente. 

¿“Nunca más” en Kenia? 
NAIROBI – A medida que en Kenia se aproximan las elecciones generales del 4 de marzo, se mantienen frescos en la memoria los recuerdos del derramamiento de sangre que empañó la polémica elección presidencial del año 2007. 
La votación terminó en un enfrentamiento entre el presidente entrante Mwai Kibaki, quien se declaró como ganador, y el candidato de la oposición, Raila Odinga, quien desestimó la votación indicando que la misma fue manipulada. 
Los enfrentamientos étnicos subsiguientes cobraron la vida de más de 1.200 personas y desplazaron a otras 250.000. 
La violencia sólo terminó después de que el ex Secretario de las Naciones Unidas Kofi Annan ayudara a negociar un acuerdo de reparto de poder según el cual Kibaki retuvo la presidencia y Odinga se convirtió en el primer ministro. 
Cuando se firmó el acuerdo, muchos keniatas declararon que tal violencia étnica cargada por tintes políticos “nunca más” iría a consumir a Kenia. 
Sin embargo, menos de tres meses antes de las próximas elecciones, pocos aún confían en que este tipo de violencia no se repita – especialmente teniendo en cuenta que el gobierno de Kenia no ha tomado medidas para prevenirlo. 
Esto no es sorprendente, si se tiene en cuenta el deficiente historial de Kenia en cuanto a enjuiciar los crímenes de guerra. 
En el período previo al primer proceso eleccionario pluripartidista de Kenia en el año 1992, los enfrentamientos étnicos causaron cientos de muertos y el desplazamiento de un estimado de 300.000 personas. 
La violencia étnica también empañó las elecciones del año 1997. 
No obstante, a pesar de que muy pocos niegan que fueron los políticos quienes incitaron e incluso coordinaron la violencia, ningún político fue llevado ante la justicia. 
La violencia en el año 2007 fue única en el sentido de que no comenzó en las ciudades más pequeñas, los pueblos o en las zonas rurales, sino que en la capital, Nairobi, lo que llevó a Kenia a una parálisis y la convirtió en foco de atención internacional. 
Estados Unidos envió al entonces secretario de Estado adjunto Jendayi Frazer para que intervenga – esta fue la primera vez que se envió a un oficial estadounidense de alto rango para mediar en un conflicto africano. 
Pero cada vez queda más claro que las declaraciones de los keniatas sobre que esto “nunca más” va a ocurrir fueron nada más que una expresión de alivio. 
Ahora bien, se tienen que tomar medidas para evitar la reanudación de la violencia; se debe responsabilizar a los políticos que incitaron y financiaron el derramamiento de sangre. 
A pesar de no haber llevado a cabo una investigación de las causas fundamentales que originaron el conflicto, la Corte Penal Internacional ha acusado a cuatro funcionarios keniatas de alto nivel por crímenes contra la humanidad: el vice primer ministro Uhuru Kenyatta, el ex secretario del gabinete Francis Muthaura, el ex ministro de Educación William Ruto, y al ejecutivo de radiodifusión Joshua Arap Sang. 
Se desestimaron los cargos contra otros dos funcionarios, contra el ex comisionado de policía Mohammed Hussein Ali y contra el ministro de industrialización Henry Kosgey; sin embargo, los cuatro restantes deben enfrentar el juicio que comenzará en abril de 2013. 
Hasta entonces, sin embargo, la vida continúa – esto incluye que uno de los acusados, Kenyatta, se encuentre compitiendo por la presidencia. 
Ya que se consideró que la anterior constitución de Kenia era en parte responsable de la violencia, se adoptó una nueva constitución con el apoyo del 67% de la población en el año 2010. 
Pero una constitución actualizada no puede transformar al instante a la sociedad y la política de un país. 
De hecho, la antigua constitución de Kenia sustentaba legislación, que si se hubiese hecho cumplir, hubiese abordado algunos de los factores que alimentan la violencia. 
Por ejemplo, la Ley de Gestión Ambiental y Coordinación de 1999 (Environmental Management and Coordination Act of 1999) estipula que cada keniata tiene derecho a vivir en un medio ambiente limpio. 
Si se viola este derecho, los ciudadanos pueden solicitar que los tribunales obliguen a los infractores a desistir de dichas violaciones, y a pagar por la reparación de daños. 
Pero, como el alto grado de contaminación del río Nairobi demuestra, nunca se hizo cumplir la ley. 
Más de dos años después de que se adoptó la nueva constitución, poco ha cambiado. 
Las causas fundamentales de la violencia de 2007 – pobreza incontrolable, significativa desigualdad de ingresos, corrupción generalizada, insuficiente seguridad interna, y una tasa de desempleo superior al 40% – se mantienen. 
Además, los keniatas han hecho pocos esfuerzos por mejorar las relaciones entre los grupos étnicos. 
Sólo este año en los enfrentamientos étnicos en el distrito del río Tana murieron más de 100 personas. 
Y el nivel y tono del debate político – por ejemplo, en los grupos de Facebook creados por los candidatos presidenciales y sus partidarios – causan preocupación. 
Muchos de los participantes hacen afirmaciones simplistas y etnocéntricas como, “los kikuyos nunca más deben llegar al poder” (Kenyatta es un miembro de la dominante tribu Kikuyu). 
Del mismo modo, cuando los ladrones de ganado recientemente mataron a decenas de agentes de policía en el norte de Kenia, los medios de comunicación describieron a los sospechosos en términos de su origen Turkana, en lugar de llamarlos por lo que son: criminales. 
A menos que todas las personas turkana sean ladrones de ganado y homicidas, ¿cómo estos estereotipos pudiesen hacer prosperar la causa del periodismo profesional, y mucho menos pudiesen promover la tolerancia en Kenia? 
La única parte de la nueva Constitución que los keniatas se han apresurado a aplicar se relaciona directamente con las elecciones. 
El próximo año, además de elegir a un presidente y a los miembros del parlamento, los votantes elegirán a senadores, gobernadores de condados y a otros líderes políticos. 
Además, por primera vez, se necesitará una segunda vuelta si ninguno de los candidatos logra en la primera vuelta de las elecciones presidenciales el 50% de la votación nacional y el 25% de los votos en 24 condados. 
Si bien estas reformas – que dan poder a los ciudadanos mediante el establecimiento de gobiernos locales semi-autónomos – son cruciales, la motivación subyacente es la creación de más puestos legislativos. 
En Kenia, dichos puestos se traducen en riqueza instantánea para los ganadores. 
De hecho, si se tiene en cuenta que los legisladores de Kenia son algunos de los políticos mejor pagados del mundo, ya que ganan salarios con montos que multiplican en varias veces aquellos de sus homólogos en países mucho más ricos, dichos políticos están dispuestos a hacer cualquier cosa – incluso incitar a la violencia – para ser elegidos. 
Hay muy poca duda sobre que las nuevas prebendas sólo beneficiarán a los más ricos de Kenia. 
Mientras tanto, nada se ha hecho para aplacar la miseria de los millones de keniatas pobres que son propensos a prestar atención a la exhortación de un político para matar. 
Ya que tan sólo faltan tres meses para el día de las elecciones, los ciudadanos simplemente pueden esperar que la nueva constitución haya creado las suficientes vacantes electorales como para satisfacer la sangrienta lujuria por el poder de sus políticos. 

Prestando en la oscuridad 
HONG KONG – La proliferación del opaco y poco regulado (o desregulado) sistema de la banca en la sombra ha aumentado el temor a una posible inestabilidad financiera. 
¿Pero cuán extensa ­–y cuán riesgosa– es la banca en la sombra en China? 
Según la Comisión Reguladora Bancaria China, la banca en la sombra (todos los créditos no regulados según los mismo estándares que los créditos bancarios convencionales) aumentó desde ¥800 mil millones ($130 mil millones) en 2008 a ¥7,6 billones en 2012 (aproximadamente el 14,6% del PBI). 
El total de la actividad bancaria china no incluida en los balances ­–compuesta por créditos a desarrolladores inmobiliarios (30-40 %), a entidades de gobierno locales (20-30 %), y a las pequeñas y medianas empresas (pymes), personas y prestatarios de créditos puente– se estimó en valores que llegan a ¥17 billones para 2012, aproximadamente un tercio del PBI. 
El término “banca en la sombra” ganó protagonismo durante la crisis de las hipotecas de alto riesgo en Estados Unidos como referencia a los activos no bancarios en el mercado de capitales: fondos de inversión en mercados de dinero, valores respaldados con activos y productos derivados apalancados, habitualmente financiados por bancos de inversión y grandes inversores institucionales. 
En 2007, el volumen de transacciones de la banca en la sombra estadounidense superó al de los activos bancarios convencionales. 
La Junta para la Estabilidad Financiera ha estimado que el total mundial de activos de la banca en la sombra en 2011 ascendía a $67 billones, de los cuales EE. UU. aportaba $23 billones; la zona del euro, $22 billones; y el Reino Unido, $9 billones. 
La banca en la sombra china tan solo representa cerca de $2,2 billones. 
La banca en la sombra en China está dominada por créditos a prestatarios de mayor riesgo, como los gobiernos locales, los desarrolladores inmobiliarios, y las pyme. 
En última instancia, está financiada a través de depósitos de la banca minorista, productos bancarios de gestión patrimonial y títulos de capital privado. 
Por lo tanto, el problema real en China no es el volumen del crédito en la sombra, sino su calidad, y la capacidad del sistema bancario para absorber potenciales pérdidas. 
Las fuerzas de mercado y los conflictos políticos dispararon el surgimiento de la banca en la sombra en China. 
Como el Banco Popular Chino (BPC) mantiene las tasas de interés artificialmente bajas, los depositantes minoristas comenzaron a aprovechar las mayores tasas de rendimiento que ofrecen los gobiernos locales, los desarrolladores inmobiliarios y las pyme, que necesitan financiamiento para mantener su inversión y ajustarse a un nuevo entorno de mercado. 
Desde 2008, la banca en la sombra ha estallado, debido cuestiones de precios y regulatorias. 
En un entorno dominado por los controles cuantitativos directos, como cuotas de crédito cada vez más estrictas, la banca en la sombra está encontrándose con una demanda de mercado genuina y las tasas de interés que los prestatarios están dispuestos a pagar proporcionan un útil mecanismo para el descubrimiento de precios. 
China simplemente necesita un sistema mejor para evaluar la calidad de esos créditos (y para proporcionar a los depositantes rendimientos que puedan compensar la inflación). 
Los responsables de políticas chinos deberían ver al temor a la banca en la sombra como una oportunidad impulsada por el mercado para transformar al sistema bancario en un motor de crecimiento eficiente, equilibrado, inclusivo y productivo. 
Deberían comenzar por la reforma del régimen de derechos de propiedad para permitir que las fuerzas de mercado equilibren la oferta y la demanda de ahorro e inversiones de manera que mantenga la disciplina y la transparencia del crédito. 
Esto exige, en primer lugar, determinar quién –si el inversor o el banco– asume el riesgo subyacente de cesación de pagos de los productos de gestión patrimonial con alto rendimiento. 
Dado que esta es una cuestión legal de definición y cumplimiento de contratos, debería solucionarse en las cortes o los tribunales de arbitraje, no quedar en manos de los reguladores. 
Clarificar la responsabilidad última por la calidad del crédito y el riesgo también reduciría los costos de intermediación al eliminar la necesidad de recurrir a canales informales, como sociedades fiduciarias y de garantías de créditos. 
Además, reducir la exposición de los vehículos de financiamiento de los gobiernos locales es esencial. 
China necesita construir su mercado municipal de bonos para generar financiamiento más sostenible para proyectos de infraestructura. 
Los gobiernos locales podrían entonces privatizar la enorme cantidad de activos que han acumulado durante años de rápido crecimiento y utilizar los resultados para pagar su deuda. 
Los esfuerzos de reforma deben ser apoyados por medidas –como el estricto cumplimiento de los requisitos de transparencia de los balances– para mejorar la administración de riesgos. 
De hecho, los riesgos existentes de la banca en la sombra son manejables, debido al relativamente robusto crecimiento del PBI y a la solidez de los aspectos macroeconómicos centrales. 
A fines de 2012, los bancos comerciales chinos mantuvieron ¥6,4 billones en capital primario y ¥1,5 billones en previsiones por créditos en mora, para constituir un amortiguador de riesgos de aproximadamente ¥8 billones. 
Los bonos de bajo riesgo del gobierno central y los requisitos de reservas del banco central –la mayoría de los cuales están respaldados por sustanciales reservas en moneda extranjera– representan ¥31 billones de los ¥95 billones del total de los activos comerciales bancarios. 
Otros ¥8 billones son hipotecas, también de bajo riesgo, dados los reducidos coeficientes de préstamo a valor. 
La exposición a obligaciones locales soberanas –por empresas estatales y gobiernos locales– explica aproximadamente ¥32 billones; las obligaciones de empresas privadas alcanzan aproximadamente a ¥24 billones. 
Este desglose sugiere que el amortiguador de ¥8 billones sería suficiente para compensar posibles pérdidas debidas a créditos con mayor riesgo en el sector bancario comercial chino. 
Los elevados márgenes de tasa de interés fijados por el BPC brindan un apoyo adicional. 
Pero, si el riesgo aumenta por una continua expansión del crédito en la sombra, el amortiguador puede tornarse inadecuado. 
Por lo tanto, los responsables de políticas chinos deben centrarse en limitar el crecimiento de la banca en la sombra y garantizar simultáneamente que todos los riesgos actuales y futuros que surjan del sistema queden completamente expuestos. 
La introducción de medidas para enfriar el mercado inmobiliario y de nuevos controles regulatorios directos sobre los créditos de la banca en la sombra representan un paso en la dirección correcta. 
Tal vez los mayores desafíos que enfrenta China sean los de aumentar los rendimientos reales de los pasivos financieros (depósitos y productos de gestión patrimonial) y la promoción de créditos más equilibrados. 
Los mayores costos de inversión en activos reales ayudarían a mantener bajo control los precios de la propiedad y a reducir el exceso de capacidad en infraestructura y manufacturera. 
En última instancia, ocuparse de la banca en la sombra en China requerirá mecanismos que definan, asignen y adjudiquen claramente los riesgos financieros entre las principales partes involucradas. 
Esto incluye garantizar que los prestatarios sean responsables y que sus créditos sean transparentes; desapalancar la deuda municipal mediante ventas de activos y financiamiento más transparentes; y transferir el peso de la resolución de disputas por derechos de propiedad de los reguladores a árbitros y, eventualmente, al sistema judicial. 
Esas reformas institucionales constituirían un gran avance para eliminar el riesgo de cesación de pagos (o de rescate) y crearían un sistema financiero orientado al mercado, con incentivos equilibrados que apoyen el crecimiento y la innovación. 

Un riesgo enorme 
NUEVA YORK – Es hora de que el G-20 tome en serio su mandato de acordar medidas para estabilizar la economía global y encauzarla hacia un patrón de crecimiento más sostenible. 
En cambio, el G-20 se está comportando como una sociedad de debate en la que el enfoque de cooperación que impulsó a principios de la crisis se ha convertido en una serie de acciones a menudo imprudentes y unilaterales de parte de sus miembros. 
Con todo, hay varios riesgos significativos para la estabilidad y prosperidad de la economía global que se tienen que abordar urgentemente. 
Irlanda ha conducido a Europa a su segunda crisis de deuda soberana de este año. 
La esquizofrenia se ha apoderado de los mercados de capital, y los flujos de inversión van y vienen a través del Atlántico en respuesta al riesgo de contagio en Europa y a la facilitación cuantitativa en los Estados Unidos. 
Mientras tanto, los capitales están inundando los mercados emergentes que tienen tasas de interés más altas causando presiones inflacionarias, elevando los precios de las acciones y sometiendo a las divisas a una apreciación que puede poner en riesgo la competitividad –en resumen, distorsiones y problemas de política que requieren respuestas defensivas no convencionales. 
Las predicciones de empleo y crecimiento en los países avanzados son más modestas –un reconocimiento tardío de la realidad de una recuperación prolongada y difícil y de una nueva “normalidad” post crisis. 
Los déficits fiscales en el corto y mediano plazo se ven más peligrosos debido a las previsiones de crecimiento más realistas y más bajas. 
En los Estados Unidos, un grupo de encargados de diseñar políticas piensan que el alto desempleo y un menor crecimiento requieren de una respuesta política. 
Pensando en términos cíclicos y puesto que las herramientas fiscales ya se han agotado, una nueva ronda de facilitación cuantitativa (QE2) puede ser defendida como estrategia para mitigar el riesgo de cola de otra desaceleración en los mercados de acciones (principalmente el inmobiliario) y en las hojas de balance de las familias –y con ello la posibilidad de una dinámica deflacionaria. 
Es preocupante que en los Estados Unidos se vea la QE2 como una estrategia de crecimiento porque no lo es, a menos que se piense que las bajas tasas de interés revertirán el proceso de desapalancamiento del sector privado, el aumento del consumo y la disminución del ahorro –es un escenario que no es probable ni deseable. 
También se asume que se puede postergar el tratamiento, tal vez permanentemente, de la cuestión de las limitaciones estructurales de competitividad. 
La opinión fuera de los Estados Unidos es que la QE2 es un error con efectos externos negativos o una política con una intención clara pero no anunciada de devaluar el dólar –acción cuyos principales efectos negativos sobre el crecimiento y la competitividad se sentirían con mayor probabilidad en Europa que en China, la India o Brasil. 
Las acciones unilaterales en este y otros temas han debilitado la misión del G-20 de identificar y aplicar políticas de beneficios mutuos de forma coordinada. 
Un requisito mínimo para el avance del G-20 es que se discutan y, de ser posible, se acuerden previamente, las políticas de los países avanzados y emergentes que tengan efectos externos significativos. 
Aparte de la necesidad de reducir el apalancamiento durante algunos años más, la economía estadounidense se enfrenta a problemas de largo plazo que tienen que ver con la demanda agregada, el empleo y la distribución del ingreso que no se pueden resolver solamente mediante el consumo o la inversión. 
Los Estados Unidos necesitan ampliar su participación en la demanda externa global, que requiere inversión en el sector público, cambio estructural y una competitividad mejorada en el sector comercializable. 
Mientras tanto, Europa lucha para encontrar una solución a sus problemas de déficit y deuda tratándolos con soluciones de liquidez a corto plazo cuyo objetivo es ganar tiempo para la consolidación fiscal y, ante la falta de un mecanismo de tipo de cambio, una especie de proceso de deflación para restablecer la competitividad externa. 
El éxito de ninguna manera está garantizado y el resultado más probable es una secuencia de contagios y una mayor pérdida de confianza en el euro. 
La cuestión central es la repartición de la carga entre los tenedores de bonos, los ciudadanos de los países deficitarios, la Unión Europea y, en efecto, el resto del mundo (a través del Fondo Monetario Internacional.) 
Como resultado, las economías de mercado emergentes están en riesgo. 
Pueden sostener tasas relativamente altas de crecimiento en caso de recuperaciones lentas y débiles en los países avanzados, excepto si hay una desaceleración importante en América del Norte o Europa (o en las dos), una erupción grave de proteccionismo o inestabilidad en los mercados financieros. 
Las principales economías emergentes también tienen efectos sistémicos crecientes en el crecimiento y el empleo de una amplia gama de países, incluidos los avanzados, y deben entenderlo. 
Las viejas asimetrías se están diluyendo y en el núcleo de la coordinación de la política económica global hay nuevos desafíos de distribución. 
Durante la mayor parte del periodo de posguerra los países avanzados crecieron mediante la ampliación de los conocimientos y la base tecnológica de sus economías. 
En una economía global que se abre rápidamente, las economías emergentes aprendieron como acceder a la tecnología y a los mercados y de esa manera crecieron a tasas sin precedentes y cada vez más rápido. 
A medida que la actividad económica global cambió y con ella evolucionó la estructura de todas las economías, los efectos sobre la distribución fueron extremadamente benignos. 
Sin embargo, eso no era inevitable. 
Sucedió de esa manera porque, durante la mayor parte de ese periodo, los países avanzados se beneficiaron de la innovación dirigida por el mercado, mientras que las economías emergentes importaron conocimientos, exportaron bienes y servicios y tuvieron un impacto sistémico limitado en las economías avanzadas. 
El patrón está cambiando. 
El volumen de las economías emergentes está creciendo y su posición en la cadena de valor global está cambiando rápidamente. 
Los estudios sobre las actitudes hacia la evolución del sistema económico global muestran una creciente divergencia entre países así como entre subgrupos dentro de los países. 
Ello refleja casi del todo las divergencias en términos de los impactos sobre la distribución de ese sistema. 
Es posible dirigir la interdependencia global de modo que amortigüe las tendencias de distribución negativas, pero eso requerirá de sabiduría y capacidad de discernimiento. 
Este debe ser el principal desafío de la misión del G-20. 
Dicho de otro modo, no es suficiente reconocer nuestro interés colectivo en la apertura de la economía global. 
Necesitamos la disposición pragmática para adaptar los incentivos y los resultados de modo que se obtengan resultados de distribución que permitan a los actores principales mantener abierto el sistema teniendo en cuenta las limitaciones de sus políticas internas. 
La alternativa serían medidas unilaterales encaminadas a obtener las mismas metas, pero que producirían resultados en los que todo el mundo saldría perdiendo. 

Riqueza soberana verde 
PARIS – Al final de 2011, los activos gestionados de fondos soberanos ascendían a tres billones de dólares, gracias a que ese año las 237 inversiones directas ascendieron a 81.000 millones de dólares. 
Algunos expertos calculan incluso que los activos de fondos soberanos ascienden a seis billones de dólares, lo que significa que dichos activos, avatares del capitalismo de Estado, cuentan ahora con el doble de riqueza que los fondos de cobertura del mundo, los tótems de los excesos del capitalismo liberal. 
El valor en aumento de los fondos soberanos está causando preocupación –y en algunos casos incitando a la formulación de críticas virulentas– en particular en los países receptores de la OCDE, donde muchos temen la redistribución del poder financiero, económico y político a los países en ascenso que tienen regímenes políticos muy diferentes de los suyos. 
En realidad, de los siete fondos soberanos que controlan más de las dos terceras partes de todos los activos de fondos soberanos, tres pertenecen a Asia (uno de China y dos de Singapur) y tres a Oriente Medio (Abu Dhabi, Kuwait y Qatar). 
Los países europeos ocupan el primer lugar entre los receptores de inversiones de fondos soberanos, que representan el 40 por ciento del valor de las operaciones en 2011. 
Los Estados Unidos, donde ha habido mayor oposición a semejantes inversiones, representan menos del diez por ciento. 
Las preocupaciones de dichos países no carecen enteramente de fundamento. 
Los fondos soberanos plantean riesgos concretos, algunos de los cuales ya se han materializado, para la economía mundial y para los mercados financieros tanto en su país de origen como en los países receptores. 
Por ejemplo, algunos fondos soberanos padecieron pérdidas temporales, pero importantes, después de que en 2008 estallara la burbuja de las hipotecas de gran riesgo y después de que un año después lo hiciera la crisis de la deuda soberana de la Unión Europea, por un alto nivel de exposición a los mercados inmobiliario, financiero y de deuda soberana. 
Los que no resultaron afectados se vieron protegidos por la oposición de los países receptores a los proyectos en sectores estratégicos y porque los fondos soberanos, conscientes de la delicadeza de sus inversiones y temerosos de las posibles represalias, habían adquirido participaciones menores (uno o dos por ciento) en sus objetivos de inversión. 
Hay algunas excepciones a esa tónica. 
La mayor inversión de la Corporación China de Inversiones (CCI) el año pasado fue una participación del 30 por ciento (3.200 millones de dólares) en el sector de la exploración y la producción de gas y petróleo del gigantesco grupo energético francés GDF-Suez. 
La CCI optó por tomar una participación importante en una filial, en lugar de una pequeña en todo el grupo, porque hacerlo así representaba a un tiempo una ventaja estratégica (acceso a recursos energéticos) y un beneficio monetario (inversión en activos denominados en dólares). 
Sin embargo, la opacidad es en general una característica definitoria de la mayoría de los fondos soberanos, lo que exacerba los riesgos que entrañan. 
Si bien algunos fondos soberanos, como el Fondo de Pensiones del Estado noruego - Global, son transparentes, se dispone de poca información sobre el tamaño, las tenencias en cartera, la estrategia inversora, los resultados o el régimen de dirección de la mayoría de los fondos soberanos. 
El aumento de la transparencia es uno de los fines principales de los Principios de Santiago, conjunto de 24 orientaciones voluntarias que estipulan los procedimientos óptimos para los fondos soberanos. 
Veinticinco países han firmado dichos Principios desde 2008, pero, si bien son un importante paso adelante con miras a la gestión del marco jurídico, la estructura institucional y de dirección y las políticas de inversión y de gestión de riesgos de los fondos soberanos, su aplicación es irregular y está considerada de forma generalizada insuficiente. 
Dada la distribución geográfica de los fondos soberanos y sus inversiones, su reglamentación de verdad mundial resulta muy improbable, pero, sin una supervisón estrecha, dichos fondos padecerán inevitablemente restricciones políticamente motivadas por parte de algunos países receptores, por lo que redundaría en su provecho que intensificaran las medidas de autorregulación. 
No se debe permitir que la necesidad de aumentar la transparencia de las operaciones de los fondos soberanos eclipse sus posibles beneficios. 
Como inversores a largo plazo que son, los fondos soberanos pueden contribuir a reducir la inestabilidad de los mercados mediante la intermediación financiera, además de a financiar proyectos con tasas de rendimiento positivas, pero a largo plazo. 
Además, los fondos soberanos tienen ventajas comparativas respecto de otros tipos de inversores institucionales. 
A diferencia de las compañías de seguros y los fondos de pensiones, no tienen deuda a largo plazo ni obligaciones de pagos futuros y, como inversores públicos que son, es probable que tengan un mejor conocimiento de los proyectos de inversión que dependen de la política pública. 
Dadas esas ventajas, los fondos soberanos desempeñan un papel –que va en aumento– en la financiación de infraestructuras. 
Los nuevos reglamentos financieros –– Basel 3 para los bancos y Solvency 2 para las aseguradoras– están fortaleciendo dichas ventajas. 
Si bien es probable que los reglamentos reduzcan las probabilidades y repercusiones de las crisis financieras, también volverán más caros los préstamos a largo plazo y más arriesgadas las inversiones en activos no realizables. 
A consecuencia de ello, los bancos y las aseguradoras podrían abandonar la financiación de infraestructuras, lo que brindaría más oportunidades con menor costo a los fondos soberanos. 
En vista de que las infraestructuras son decisivas para el desarrollo sostenible, podría ser que gracias a ello los fondos soberanos llegaran a ser agentes fundamentales en ese sector. 
Para lograrlo, los fondos soberanos deben modificar su modalidad de inversión. 
En 2011, invirtieron 35.200 millones de dólares en servicios financieros, 13.400 millones en propiedad inmobiliaria, 13.200 millones en recursos de combustibles fósiles (principalmente, petróleo y gas), 6.500 millones en infraestructuras y servicios públicos y 3.400 millones en fabricantes de aviones, automóviles, buques y trenes. 
En vista de que el objetivo primordial de los fondos soberanos es el de transferir riqueza a generaciones futuras, su alto nivel de exposición a los mercados de combustibles fósiles es insostenible. 
De hecho, el “presupuesto” restante de emisiones de carbono hasta 2050, cuyo cumplimiento es necesario para limitar el aumento de la temperatura mundial a dos grados centígrados, es cinco veces menor que el equivalente en carbono de las reservas comprobadas de combustibles fósiles, lo que significa que sólo se puede quemar el 20 por ciento de dichas reservas, conforme a las cuales se valoran los activos en fondos soberanos. 
Algunos fondos soberanos de Oriente Medio y Asia parecen entender los riesgos asociados a carteras con inversiones en sectores que emiten gran cantidad de carbono y están dispuestos a colaborar para crear una plataforma destinada a financiar proyectos de infraestructuras eficientes en cuanto a la utilización de recursos, con pocas emisiones de carbono y respetuosos con el medio ambiente. 
De hecho, el mes pasado se examinó esa idea en la Cumbre Mundial sobre la Energía del Futuro, celebrada el pasado mes de enero, y la Conferencia International sobre la Energía Renovable, celebrada en Abu Dhabi. 
Se debe apoyar inequívocamente esa iniciativa, que servirá de trampolín para que los fondos soberanos se centren más en las inversiones verdes. 
Con el planteamiento idóneo, los fondos soberanos pueden ofrecer importantes beneficios a largo plazo para todos. 

Diez preguntas sobre la FC 
NUEVA YORK – La mayoría de los observadores considera necesarias a las políticas monetarias no convencionales, como la flexibilización cuantitativa (FC), para lograr que las anémicas economías actuales comiencen a crecer. 
Pero junto con esa percepción de necesidad, han comenzado a multiplicarse las preguntas sobre la eficacia y los riesgos de la FC. 
En especial, diez potenciales costos asociados con esas políticas ameritan atención. 
En primer lugar, si bien una respuesta puramente «austríaca» (esto es, de austeridad) ante el estallido de las burbujas de activos y crédito puede conducir a una depresión, las políticas de FC que posponen excesivamente el necesario desapalancamiento en los sectores privado y público pueden crear un ejército de zombis: instituciones financieras zombis, hogares y empresas zombis y, finalmente, gobiernos zombis. 
Así que, en algún punto entre los extremos austríaco y keynesiano, es necesario eliminar paulatinamente la FC. 
En segundo lugar, la FC reiterada puede ir perdiendo eficacia a medida que los canales de transmisión hacia la actividad económica real se van obstruyendo. 
El canal de los bonos no funciona cuando sus rendimientos ya son bajos; y el canal del crédito no funciona cuando los bancos atesoran liquidez y colapsa la velocidad. 
De hecho, quienes pueden tomar créditos (las empresas con elevadas calificaciones y los hogares en mejor posición) no desean hacerlo o no lo necesitan, mientras que quienes sí lo precisan –las empresas muy apalancadas y los hogares en peor situación– no pueden hacerlo por la restricción crediticia existente. 
Además, el canal de la bolsa de valores que conduce a la reactivación económica después de la FC solo funciona en el corto plazo si no hay una recuperación del crecimiento. 
Y la reducción de las tasas de interés real por un aumento de la inflación esperada cuando se implementa una FC abierta presenta el riesgo de agudizar eventualmente las expectativas inflacionarias. 
En tercer lugar, el canal de transmisión de la FC a través del tipo de cambio –el debilitamiento de la moneda que implica una flexibilización monetaria– es ineficaz si varios bancos centrales importantes la implementan simultáneamente. 
Cuando eso sucede, la FC se convierte en un juego de suma cero, porque todas las monedas no pueden caer y todos los balances comerciales no pueden mejorar simultáneamente. 
El resultado, entonces, es el reemplazo de las «guerras cambiarias» por «guerras de FC». 
En cuarto lugar, la FC en economías avanzadas conduce a flujos de capital excesivos hacia los mercados emergentes, que enfrentan un difícil desafío para sus políticas. 
La intervención esterilizada sobre el mercado cambiario mantiene elevadas las tasas de interés locales y alimenta la entrada de divisas. 
Pero una intervención no esterilizada, o reducir las tasas de interés locales, genera un exceso de liquidez que puede alimentar la inflación local y burbujas de activos y de crédito. 
Simultáneamente, renunciar a la intervención y permitir que se aprecie la moneda erosiona la competitividad externa, y eso conduce a peligrosos déficits en el comercio exterior. 
Sin embargo, es difícil implementar controles sobre los flujos de entrada de capitales y, a veces, esos controles son incompletos. 
Los controles macroprudenciales sobre el crecimiento del crédito son útiles, pero a veces ineficaces para detener las burbujas de activos cuando las tasas de interés bajas continúan sosteniendo condiciones de generosa liquidez. 
En quinto lugar, la FC reiterada puede conducir a burbujas de activos, tanto en su lugar de implementación como en aquellos países sobre los cuales se derrama. 
Esas burbujas pueden tener lugar en mercados de acciones, mercados de vivienda (Hong Kong y Singapur), mercados de productos básicos, mercados de bonos (hay quienes advierten sobre una burbuja que está creciendo en Estados Unidos, Alemania, el Reino Unido y Japón) y en mercados de crédito (donde los diferenciales en algunos mercados emergentes, y en la deuda corporativa de alto rendimiento y calidad se están reduciendo excesivamente). 
Si bien la FC puede estar justificada frente a débiles aspectos centrales económicos y de crecimiento, mantener las tasas demasiado bajas durante demasiado tiempo puede eventualmente alimentar esas burbujas. Es lo que sucedió en 2000-2006, cuando la Reserva Federal de EE. 
UU. recortó agresivamente la tasa sobre los fondos federales al 1 % durante la recesión de 2001 y la débil recuperación posterior, y luego las mantuvo bajas, alimentando las burbujas de crédito/vivienda/de alto riesgo. 
En sexto lugar, la FC puede crear problemas de riesgo moral al debilitar el incentivo de los gobiernos para implementar reformas económicas necesarias. 
También puede demorar una necesaria austeridad fiscal si se monetizan grandes déficits y, al mantener las tasas demasiado bajas, se impide que el mercado imponga disciplina. 
En séptimo lugar, abandonar la FC es difícil. 
Si la salida es demasiado lenta y tardía, puede generarse inflación y burbujas de activos/créditos. 
Además, si la salida se da mediante la venta de los activos de largo plazo adquiridos durante la FC, un brusco aumento en las tasas de interés puede asfixiar la recuperación y generar grandes pérdidas financieras para los tenedores de bonos a largo plazo. 
Y, si la salida se ejecuta aumentando la tasa de interés sobre el sobreencaje (para esterilizar el efecto de un excedente en la base monetaria sobre el crecimiento del crédito), las pérdidas resultantes en los balances de los bancos centrales podrían ser significativas. 
En octavo lugar, un período prolongado de tasas de interés reales negativas implica una redistribución del ingreso y la riqueza de los acreedores y ahorristas a los deudores y prestatarios. 
De todas las formas de ajuste que pueden conducir al desapalancamiento (crecimiento, ahorro, reestructuración ordenada de la deuda, o impuestos sobre la riqueza), la monetización de la deuda (y eventualmente una mayor inflación) es la menos democrática y golpea seriamente a los ahorristas y acreedores, incluidos los jubilados y los fondos de pensión. 
En noveno lugar, la FC y otras políticas monetarias no convencionales pueden tener graves consecuencias no deliberadas. 
Eventualmente puede estallar una excesiva inflación, o el crecimiento del crédito puede desacelerarse en vez de aumentar, si los bancos –al enfrentar márgenes netos muy reducidos sobre las tasas de interés– deciden que la relación entre riesgo y recompensa es insuficiente. 
Finalmente, existe el riesgo de perder de vista los bloqueos a las políticas monetarias convencionales. 
De hecho, algunos países están dejando de lado sus regímenes con metas inflacionarias y pasando a territorios inexplorados, donde podrían no existir anclas para las expectativas de precios. EE. 
UU. ha pasado de la FC1 a la FC2, y ahora, a la FC3, que es potencialmente ilimitada y está vinculada a una meta de desempleo. 
Los funcionarios están discutiendo activamente el mérito de las políticas con tasas negativas. 
Y los responsables de las políticas han adoptado una riesgosa política de flexibilización del crédito frente a la menor eficiencia de la FC. 
En resumen, las políticas están tornándose menos convencionales, no más, y la claridad sobre los efectos de corto plazo, las consecuencias inesperadas y los impactos de largo plazo es escasa. 
Por cierto, la FC y otras políticas monetarias no convencionales tienen importantes beneficios en el corto plazo. 
Pero, si esas políticas se mantienen durante demasiado tiempo, sus efectos colaterales pueden ser graves y los costos en el largo plazo, altísimos. 

El acto de (re)equilibrio asiático 
SEÚL – El rápido crecimiento económico de China indudablemente beneficia al resto de Asia. 
De hecho, la fuerte demanda china ha sostenido el crecimiento basado en las exportaciones de sus socios comerciales durante gran parte de las últimas tres décadas. 
Pero ahora, frente a la desaceleración china y sus significativos riesgos de baja, el resto de Asia debe abandonar la dependencia excesiva de sus estrategias de desarrollo orientadas a las exportaciones, para buscar un crecimiento estable y sostenible en los niveles local y regional. 
Las vulnerabilidades y los riesgos chinos –derivados de burbujas inmobiliarias, la banca en la sombra y la deuda de sus gobiernos locales– han dado lugar a preocupaciones sobre una crisis no solo en ese país, sino también en las economías de sus vecinos asiáticos. 
Algunos, de hecho, predicen ahora un desastre bancario o fiscal chino, mientras que otros auguran un estancamiento en el largo plazo similar a las décadas perdidas del Japón. 
Estos escenarios de «aterrizaje forzoso» son extremos. 
Pero el camino que aguarda es accidentado e incierto. 
Nadie puede garantizar el éxito a los intentos del primer ministro Li Keqiang por lograr el desapalancamiento y la reforma estructural. 
Además, los shocks externos, los errores de política y la inestabilidad política podrían trastocar incluso los planes mejor diseñados. 
En cualquier caso, el historial de crecimiento estelar chino no es sostenible. 
Incluso si China logra un «aterrizaje suave», el crecimiento anual de su producto se reducirá al 5-6 % en las próximas décadas. 
La teoría estándar del crecimiento predice la «convergencia» del PBI per cápita: un país con rápido crecimiento eventualmente tendrá dificultades para mantener elevadas tasas de movilización de la mano de obra, acumulación de capital y avance tecnológico. 
En China, los insumos para el trabajo han caído como resultado de la menor fertilidad y un envejecimiento de la población. 
Las menores tasas de rendimiento reducirán las tasas de inversión. 
Es posible que China dependa de reformas políticas para impulsar el crecimiento de su productividad; pero con una capacidad innovadora relativamente baja, tendrá problemas para ponerse al día en términos tecnológicos. 
La inevitable desaceleración del crecimiento chino, junto con un gran riesgo de eventos excepcionales, amenaza el crecimiento estable en las economías asiáticas cada vez más interdependientes. 
El comercio con Asia representa ahora más de la mitad del volumen del mercado del continente. 
Además, la inversión directa y los flujos financieros contribuyen aún más a la interdependencia económica. 
El aumento del comercio intraasiático refleja el rol central de China en las redes de producción de Asia Oriental. 
Entre 2001 y 2011, la participación china en las exportaciones surcoreanas se duplicó: pasó del 12 % al 24 %; su participación en las exportaciones japonesas creció aún más rápidamente, del 8 % al 20 %. 
En consecuencia, China se ha convertido en el mayor mercado para las exportaciones de Corea del Sur y en el segundo para las de Japón. 
También es el mayor socio comercial de los diez miembros de la Asociación de Naciones del Sudeste Asiático (ASEAN). 
La profundización de la integración comercial y financiera de las economías asiáticas las ha tornado cada vez más vulnerables a los shocks de crecimiento chinos, especialmente en el caso de las economías exportadoras de productos básicos y bienes de capital. 
De hecho, un estudio del Banco Asiático de Desarrollo muestra que los shocks chinos producen efectos mayores y más prolongados sobre las economías asiáticas que los mundiales; un crecimiento del 1 % en el PBI chino produjo un aumento de aproximadamente el 0,6 % del PBI de Asia Oriental. 
En términos de inversión, el Fondo Monetario Internacional predice que los trastornos en la bonanza china de inversiones afectarán adversamente a sus socios comerciales. 
Se estima que una caída de un punto porcentual en la tasa de inversión china reduciría la tasa de crecimiento del PBI taiwanés en 0,9 puntos porcentuales y la coreana, en 0,6. 
Si China logra reequilibrar exitosamente su economía y desplazar la base de su crecimiento al consumo, sus socios comerciales podrían beneficiarse enormemente con su gigantesco mercado minorista. 
Pero mientras la participación de las importaciones en el consumo final chino se mantenga baja, los beneficios directos para los exportadores de bienes de consumo probablemente serán reducidos. 
Mientras se preparan para la próxima desaceleración china y procuran minimizar el riesgo de desestabilización regional, las economías asiáticas deben fortalecer la demanda interna y reducir su excesiva dependencia de las exportaciones a China. 
En otras palabras, el crecimiento sostenible requiere que todas las economías asiáticas dependientes de China equilibren sus dos principales motores de crecimiento. 
Para aumentar la demanda interna, Asia –China incluida– debe reasignar recursos y transformar estructuralmente su economía. 
Reforzar las redes de seguridad social, ampliar y profundizar los mercados financieros y apoyar a las pequeñas y medianas empresas también fortalecería la demanda interna. 
De igual manera, la liberalización en el sector de servicios resultará esencial para promover la productividad y crear empleo. 
En resumen, la implementación de reformas fiscales, financieras y estructurales puede mitigar los efectos de derrame de la desaceleración china. 
Pero también debe abrirse un segundo frente de reformas, orientado a ampliar la coordinación regional. 
Ahora que los choques económicos pueden difundirse con una velocidad nunca antes vista, gracias a las ampliaciones de los canales comerciales y financieros, todos los países asiáticos deben mantener un entorno macroeconómico sólido. 
Tal vez lo más importante: una integración regional más profunda requiere una cooperación más estrecha en la vigilancia macroeconómica y financiera, como fue imaginada por la Iniciativa Chiang Mai para la Multilateralización. 
Los países asiáticos deben ser capaces de implementar revisiones sinceras y bien coordinadas entre sí para reducir la probabilidad de riesgos y detectar vulnerabilidades emergentes. 
El potencial de crecimiento de China en el largo plazo –y el del resto de los países asiáticos en desarrollo– no está predeterminado. 
Maximizarlo no solo requiere que cada país se ocupe de sus debilidades y reequilibre sus fuentes de crecimiento, también son necesarios la construcción y el fortalecimiento de las instituciones regionales que se precisan para gestionar la integración económica. 

¿Nos atrevemos a tener nuevas células? 
LONDRES – La Autoridad de Fertilización Humana y Embriología del Reino Unido (HFEA, por su denominación en inglés: United Kingdom’s Human Fertilization and Embryology Authority) ha lanzado una consulta pública con el objetivo de evaluar las posiciones frente a los polémicos nuevos procedimientos médicos destinados a prevenir la transmisión de enfermedades incurables que resultan de mutaciones en las estructuras celulares llamadas mitocondrias. 
Los partidarios de este tipo de investigación enmarcan las críticas a la misma como oposición a salvar vidas de niños y un impedimento para el desarrollo científico. 
Pero esta visión deja de lado un factor crucial del debate: las técnicas que se están desarrollando implican alteraciones genéticas permanentes que se transmiten a las generaciones futuras. 
Las mitocondrias son los productores de energía, son la “pilas” de la célula, que contiene el único ADN que se puede encontrar fuera del núcleo de la célula – 37 genes, o aproximadamente el 0,2% de la composición genética de una persona. 
Si se toma en cuenta que estos genes están contenidos en el óvulo, y por lo tanto sólo se heredan de la madre, las nuevas técnicas pretenden sustituir las mitocondrias mutadas de la madre con la de una mujer donante sana que tenga óvulos sin mutaciones. 
Esto da lugar a embriones que contienen material genético de tres personas – el padre y la madre del niño, además del material genético de la donante de óvulos. 
Así que la verdadera pregunta es cómo el público se siente al cruzar la línea entre lo que son los tratamientos médicos para las personas existentes e irreversibles alteraciones genéticas que se transmiten a las generaciones futuras a través de la modificación genética de la línea germinal humana (la secuencia de las células germinales, como ser el esperma y los óvulos, que contienen material genético que un niño puede heredar). 
A pesar de las buenas intenciones de la investigación mitocondrial, la preocupación internacional por las consecuencias de traspasar esta barrera va en aumento. 
En efecto, no sólo la mayoría de los científicos y los gobiernos en todo el mundo consideran la modificación genética germinal humana inaceptable, sino que está prohibida expresamente en más de 40 países, entre ellos en el Reino Unido. 
Como resultado de esto, los expertos de los Estados Unidos, Canadá, Alemania, Israel y otros países han respondido de manera crítica a la perspectiva de que Gran Bretaña, unilateralmente, menoscabe el consenso que prohíbe tales técnicas. 
Las mutaciones mitocondriales pueden tener graves consecuencias, incluyendo epilepsia, insuficiencia hepática, diabetes y cardiopatías. 
Pero, mientras que el número de personas afectadas por dichas mutaciones se estima que se encontraría entre una persona entre cada 200 y una entre cada 400, las mutaciones no se traducen en enfermedades graves en la mayoría de los casos. 
Debido a que los cambios perjudiciales a menudo sólo se hacen presentes en niveles bajos, y debido a que una única célula puede contener tanto mitocondrias mutadas como normales, se cree que sólo una persona entre 5.000 – o incluso una en 10.000 – se verá afectada por la enfermedad mitocondrial. 
A pesar de esta frecuencia relativamente baja, Wellcome Trust (una organización dedicada a mejorar la salud humana y animal) recientemente donó £4 millones ($6,5 millones de dólares) a los científicos de la Universidad de Newcastle con el fin de establecer un centro de investigación mitocondrial. 
En un documento del año 2010 (2010 paper), los científicos informaron sobre algún éxito inicial con una técnica que implica el uso de cigotos humanos (embriones de una sola célula) que había sido sometido a procesos de ingeniería genética con el fin de que únicamente contengan mitocondrias sanas. 
Sin embargo, lograron que tan sólo el 8% de los cigotos se desarrollen y lleguen a una etapa un poco más avanzada. 
Sin embargo, en 2011, una coalición de científicos y patrocinadores presentaron una carta al ex Secretario de Estado para la Salud de Gran Bretaña, Andrew Lansley (a letter to former UK Secretary of State for Health Andrew Lansley) para solicitar una revisión de las regulaciones, con el fin de permitir el uso de las nuevas técnicas en el tratamiento clínico “una vez que se establezca la suficiente evidencia preclínica”. 
Los grupos influyentes que respaldan la coalición – incluyendo instituciones del Reino Unido como la Academia de Ciencias Médicas, el Consejo de Investigación Médica, y Wellcome Trust – afirmaron que “traducir la investigación en tratamiento [parecía] realizable en un futuro próximo”. 
Pero el “tratamiento” no significa ayudar a los enfermos ya existentes. 
Más bien, las técnicas podrían permitir a un pequeño subgrupo de mujeres con enfermedad mitocondrial (en el Reino Unido, aproximadamente el 10 a 20 por año) para que reduzcan el riesgo de que sus hijos hereden la mutación – al costo de establecer un precedente con graves consecuencias potenciales. 
Además de la legislación nacional, los tratados internacionales como el Convenio sobre Derechos Humanos y Biomedicina del Consejo de Europa (Convention on Human Rights and Biomedicine) (que el Reino Unido no ha firmado) prohíbe específicamente la modificación genética de la línea germinal humana. 
La explicación fácil para esta prohibición sería la aversión moral a la eugenesia, la pseudociencia de la mejora de la composición genética de una población, que era popular en Occidente en la primera mitad del siglo XX, antes de ser desacreditada por el ejemplo de los nazis. 
A diferencia de los eugenistas, los defensores de alterar el ADN mitocondrial simplemente tienen la esperanza de librar a futuras generaciones de enfermedades mortales. 
Sin embargo, los críticos temen que la pendiente resbaladiza. 
Después de todo, traspasar la barrera ética y legal que conduce a la modificación genética permanente puede hacer que sea más difícil bloquear su aplicación para el tratamiento de condiciones no letales, o incluso para la mejora de cualidades como la capacidad cognitiva o la capacidad atlética. 
Pero la amenaza más urgente es que cualquier tipo de modificación genética a la línea germinal podría hacer daño permanente y de largo plazo. 
El propio panel de expertos de la HFEA informó que la seguridad de las técnicas mitocondriales está lejos de ser comprobada por los usuarios actuales. 
No se sabe lo que podría significar para sus descendientes. 
Según Joanna Poulton, una experta en la investigación mitocondrial en la Universidad de Oxford, aún no es el momento apropiado para ofrecer tratamiento debido a que se tiene poco conocimiento sobre las posibles consecuencias cuando se encuentran disponibles alternativas razonables – como ser la donación de óvulos de una mujer no afectada por la enfermedad mitocondrial o el diagnóstico genético pre-implantación. 
Ella dice: “Hay muy pocas familias que no quieren utilizar los ovocitos donados (óvulos), en las que el diagnóstico genético pre-implantacional (PGD, por su denominación en inglés) no funcionaría, y situaciones en las que el riesgo de tener bebés gravemente afectados es tan alto que podría valer la pena probar las nuevas técnicas”. 
De hecho, los estudios mitocondriales ya han comenzado a producir resultados inesperados. 
Por ejemplo, los científicos en Oregón recientemente han observado fertilización anormal en algunos de los óvulos humanos que habían manipulado. 
Dado que los óvulos defectuosos se abortan naturalmente, se necesitarían más óvulos de los anticipados para la técnica – lo que posiblemente acarree un riesgo para los donantes. 
De hecho, en su estudio el equipo utilizó 106 óvulos de siete mujeres, una de las cuales donó un total de 28 óvulos, lo que indica una posible híper estimulación ovárica, la cual puede ser peligrosa e incluso fatal. 
Al igual que todos los emprendimientos humanas, la ciencia tiene algunas cosas erradas. 
La modificación genética de la línea germinal amenaza con hacer que este tipo de errores sean permanentes. 
Las organizaciones científicas y de beneficencia británicas que abogan por la investigación mitocondrial están orgullosas del marco legislativo permisivo que les ha permitido establecer un “liderazgo internacional”. 
Sin embargo, extender esa indulgencia a la modificación genética de la línea germinal humana podría llevar a que las futuras generaciones vean sus acciones de manera muy distinta. 

Controlar la fiebre petrolera del Ártico 
VIENA – La rápida reducción de la capa de hielo en el Ártico es uno de los cambios más radicales que estén ocurriendo hoy en el medio natural del planeta, con profundas implicaciones ambientales y económicas. 
Por una parte, estamos perdiendo uno de los ecosistemas más grandes e importantes de la Tierra. 
Por otra, los pasos noreste y noroeste, de los que se especulaba tanto en el pasado, reducirán los tiempos y costes de transporte en prácticamente la mitad, con lo que China y Japón quedarán mucho más cerca de Europa y la costa este de Norteamérica. 
En lo inmediato, las vastas reservas de combustibles fósiles y minerales del Ártico se volverán mucho más accesibles. 
En tierra, los campos petrolíferos de Alaska y los de gas del norte de Rusia han estado produciendo hidrocarburos a gran escala por muchos años, pero las reservas estimadas bajo el Océano Ártico son mucho mayores. 
A los precios de hoy en día, podrían tener un valor de más de 7 billones de dólares, según las compañías energéticas internacionales; si se añade el gas natural, es probable que 10 billones sea una cifra conservadora. 
Puesto que gran parte de este océano es de baja profundidad y se ubica en plataformas continentales, los países limítrofes se están apresurando a reclamar zonas económicas exclusivas en virtud de la Convención de las Naciones Unidas sobre el Derecho del Mar. 
También está aumentando la actividad política en el Consejo Ártico, entidad creada para facilitar la cooperación entre los países que poseen territorios árticos. 
Además de los ocho miembros (Canadá, los cinco países nórdicos, Rusia y Estados Unidos), lo integran seis observadores permanentes, entre ellos países de peso como Alemania, Francia y el Reino Unido. 
Ahora China, India y Japón están presionando para formar parte. 
Los estados no son los únicos actores que están buscando posicionarse: las grandes compañías de petróleo y de gas también están muy activas. 
Tras el derrame de BP en el Golfo de México en 2010 y la subsiguiente prohibición de extraer en aguas estadounidenses, la aprobación de las operaciones de perforación de Shell en la costa de Alaska recibió un considerable nivel de atención de los medios de comunicación. 
Sin embargo, los planes de perforar tres pozos este año en el Mar de Chukchi y dos en el Mar de Beaufort se redujeron primero a un pozo y luego se pospusieron hasta el año próximo, después de que se produjeran daños en una cúpula de contención (una estructura de emergencia para detener posibles explosiones). 
No obstante, en otras áreas del Ártico han proseguido las perforaciones de exploración. 
Cairn Energy está perforando al sur y al oeste de Groenlandia. 
En Rusia, Rosneft y BP han llegado a un complejo acuerdo para explotar los recursos petroleros y gasíferos en alta mar del Ártico, por ejemplo, en el Mar de Pechora. 
Además, Rosneft ha firmado contratos de exploración con Statoil, ExxonMobil y Eni. 
De las grandes empresas petroleras, solo una (la francesa Total) ha planteado un punto de vista contrario a la exploración y explotación petroleras en el Ártico, por sus riesgos para el medio ambiente y sus costes económicos. 
La extracción de petróleo en el Océano Ártico conlleva varios riesgos ambientales. 
Incluso si en el verano desaparece el hielo, no ocurre así la mayor parte del año, por lo que los icebergs de los glaciares que se vayan derritiendo serán más comunes y, probablemente, de mayor tamaño. 
Esto, combinado con la aparición frecuente de potentes y repentinas tormentas de nieve, aumentará las probabilidades de que se produzcan explosiones y otros derrames. 
Luego están los problemas relacionados con lo remoto del lugar. 
El desastre de BP en 2010 sucedió en la mejor ubicación posible en términos de la disponibilidad de recursos cercanos para tapar una explosión: el Golfo de México posee la más alta concentración mundial de compañías petroleras, subcontratistas, ingenieros del petróleo, equipos, talleres, etc. Y, aun así, fueron necesarios tres meses para tapar el pozo Macondo. 
En el Ártico, todos esos recursos están a miles de kilómetros. 
En el Golfo, miles de personas de Mississippi y los estados de EE.UU. cercanos participaron en las tareas de limpieza. 
¿Dónde se podrían encontrar en el Ártico? 
Más aún, en aguas cálidas la mayor parte del petróleo y sus efectos se disipan al cabo de cinco años, pero en las aguas frías esa recuperación demora mucho más, como lo demostró el derrame de Exxon Valdez en Alaska en 1989. 
En este caso, el criterio de que los procesos químicos y bioquímicos duplican su velocidad por cada aumento de diez grados Celsius es una aproximación razonable. 
Así, serían necesarios más de 20 años en el Ártico para los mismos procesos que demoran cinco en el Golfo de México. 
Mientras tanto, en los sistemas de escasa biodiversidad del Ártico, con sus sencillas cadenas alimentarias, los efectos en cascada serían más pronunciados que en las regiones temperadas o cálidas. 
La desaparición de una especie o nivel trófico (es decir, que contiene organismos que cumplen las mismas funciones en la cadena) puede producir cambios en las demás en una secuencia veloz y difícil de prever. 
No hay duda de que las nuevas normas estadounidenses para las operaciones petroleras de alta mar en el Ártico, que obligaron a Shell a posponer las perforaciones en un año, son más estrictas que las anteriores y reducirán los riesgos de que se produzcan explosiones. 
Pero, si ocurriera una, la única manera fiable de detenerla y tapar el pozo es perforar un pozo de alivio, lo que demoraría meses en las mejores circunstancias; en el Ártico podría ser necesario más de un año. 
Sin embargo existe una manera de reducir el tiempo necesario a unos cuantos días: perforar dos pozos en paralelo desde el principio. 
Si se produjera una explosión en uno de ellos, el otro podría servir rápidamente de pozo de alivio. 
Obviamente, eso elevaría significativamente los costes de perforar, pero si no podemos esperar a realizar exploraciones petroleras en el Ártico hasta contar con la tecnología necesaria para hacerlo de manera más segura, las autoridades no deberían exigir menos a las compañías petroleras. 


Ricos y riesgosos 
NUEVA YORK - Los enormes déficits fiscales y de la deuda pública están causando inquietud acerca del riesgo soberano de varias economías avanzadas. 
Tradicionalmente, el riesgo soberano se ha concentrado en las economías de los mercados emergentes. 
Después de todo, en la última década, Rusia, Argentina y Ecuador dejaron de pagar sus deudas públicas, mientras Pakistán, Ucrania y Uruguay las reestructuraron por la fuerza, amenazando con no pagarla de lo contrario. 
Sin embargo, en gran parte -y con unas pocas excepciones en Europa Central y del Este- las economías de los mercados emergentes mejoraron su desempeño fiscal al reducir los déficits generales, tener grandes superávits primarios, disminuir la relación de deuda pública a PGB, y reducir las discrepancias entre la divisa y la madurez de su deuda pública. 
Como resultado, el riesgo soberano hoy es un mayor problema en las economías avanzadas que en la mayoría de los mercados emergentes. 
De hecho, la baja en las escalas de las agencias calificadoras, la ampliación de los ‘spreads’ soberanos y el fracaso de la venta de bonos de deuda pública en países como el Reino Unido, Grecia, Irlanda y España fueron un fuerte recordatorio de que, a menos que las economías avanzadas comiencen a ordenar sus cuentas fiscales, los inversionistas, los actores atentos a los mercados de bonos y las agencias calificadoras pueden pasar de ser amigos a enemigos. 
La grave recesión, combinada con la crisis financiera de 2008-2009, debilitó las posiciones fiscales de los países desarrollados, debido al gasto destinado al estímulo, los menores ingresos tributarios, y el refuerzo y salvataje de sus sectores financieros. 
El impacto fue mayor en países que habían tenido un historial de problemas fiscales estructurales, mantuvieron políticas fiscales poco estrictas y no hicieron reformas fiscales durantes los años de prosperidad. 
En el futuro, es posible que la débil recuperación económica y el envejecimiento de la población aumenten la carga de muchas economías avanzadas, como Estados Unidos, el Reino Unido, Japón y varios países de la eurozona. 
De manera más ominosa, la monetización de estos déficits fiscales se está convirtiendo en un patrón en muchas economías avanzadas, ya que los bancos centrales han comenzado a inflar la base monetaria mediante compras masivas de papeles gubernamentales de corto y largo plazo. 
Finalmente, los grandes déficits fiscales monetizados producirán una crisis fiscal y/o un aumento de las expectativas inflacionarias que podrían elevar radicalmente los rendimientos de los bonos gubernamentales de largo plazo y abortar una recuperación económica que hasta ahora es tentativa y frágil. 
Los estímulos fiscales son un asunto delicado. 
Las autoridades se ven afectadas si no los emprenden, pero también si lo hacen. 
Si quitan el estímulo demasiado pronto al elevar los impuestos, reducir el gasto y retirar el exceso de liquidez, la economía puede caer nuevamente en la recesión y la deflación. 
Sin embargo, si se permite que haya déficits fiscales monetizados, el aumento de los rendimientos de largo plazo ahogará el crecimiento. 
Los países con situaciones fiscales iniciales más débiles (como Grecia, Reino Unido, Irlanda, España e Islandia) se han visto obligados por el mercado a implementar una consolidación fiscal temprana. 
Si bien eso puede causar una contracción, sus beneficios en términos de mayor credibilidad de la política fiscal podrían prevenir un alza dañina de los rendimientos de los bonos gubernamentales de largo plazo. 
Así, una consolidación fiscal temprana puede terminar siendo expansiva, si se la ve en perspectiva. 
Para los miembros “Club Med” de la eurozona (Italia, España, Grecia y Portugal) los problemas de deuda pública se suman a una pérdida de competitividad internacional. 
Ya habían perdido parte de los mercados para sus exportaciones ante China y otras economías asiáticas de bajo valor añadido y que requieren mucha mano de obra. 
Luego, una década de crecimiento nominal de los salarios que superó en ritmo el aumento de la productividad condujo a un alza de los costes de la mano de obra, la apreciación del tipo de cambio y grandes déficits de cuenta corriente. 
La aguda alza del euro ha agravado aún más este problema de competitividad, limitando el crecimiento y aumentando todavía más los desequilibrios fiscales. 
Así, la pregunta es si estos países de la eurozona estarán dispuestos a emprender una dolorosa consolidación fiscal y una depreciación interna real a través de deflación y reformas estructurales para aumentar el crecimiento de la productividad y prevenir un fin de la historia al estilo argentino: salida de la unión monetaria, devaluación e impago de la deuda. 
Países como Lituania y Hungría han mostrado su disposición a hacerlo. 
Está por verse si países como Grecia, España y otros miembros de la eurozona aceptarán ajustes así de penosos. 
Estados Unidos y Japón podrían ser los últimos en enfrentar la ira de quienes se dedican a seguir los mercados de bonos: el dólar es la principal moneda de reserva global, y la acumulación de reservas extranjeras (principalmente en la forma de bonos y billetes del gobierno de EE.UU.) prosigue a ritmo acelerado. 
Japón es un acreedor neto y, en gran medida, financia su deuda internamente. 
Sin embargo, los inversionistas se volverán cada vez más cautos incluso hacia estos países si se demora la necesaria consolidación fiscal. 
Estados Unidos es un deudor neto con una población que envejece, un gasto sin financiar en seguridad social y sanidad, una anémica recuperación económica y riesgos de una monetización constante del déficit fiscal. 
Japón está envejeciendo incluso más rápido, y el estancamiento económico está reduciendo el ahorro interno, mientras la deuda pública se acerca al 200% del PGB. 
Estados Unidos también enfrenta limitaciones a la consolidación fiscal: los estadounidenses tienen la ilusión de que pueden disfrutar de un gasto social al estilo europeo y, al mismo tiempo, mantener bajas tasas de impuestos, como en tiempos del Presidente Ronald Reagan. 
Al menos, los votantes europeos están dispuestos a pagar mayores impuestos por sus servicios públicos. 
Si el Partido Demócrata estadounidense pierde en las elecciones legislativas de noviembre, se corre el riesgo de que persistan los déficits fiscales, si los republicanos vetan los aumentos de impuestos mientras los demócratas vetan los cortes en el gasto. 
Entonces monetizar los déficits fiscales se convertiría en el camino menos difícil: ponerse a imprimir billetes es mucho más fácil que una reducción del déficit políticamente dolorosa. 
Sin embargo, si Estados Unidos utiliza el impuesto que significa la inflación como modo de reducir el valor real de su deuda pública, aumentaría notablemente el riesgo de un colapso desordenado del dólar estadounidense. 
Los acreedores extranjeros de Estados Unidos no aceptarán una reducción radical del valor real de sus activos en dólares a causa de la inflación y la devaluación. 
Una salida caótica llevaría a un colapso del dólar, un alza pronunciada en los tipos de interés de largo plazo y una grave recesión de doble caída. 


La hoja de ruta incluye a Damasco 
Los países poderosos saben que es peligroso que los vean flaquear, porque los enemigos se animan y las rodillas de los aliados empiezan a temblar. 
Una gran potencia sabe también que, si emprende una aventura militar sin fijarse objetivos alcanzables, puede tener graves problemas. 
Lo que es aplicable a las grandes potencias lo es doblemente para el asediado Israel, que no ha desmantelado el poder de Hizbolá en el Líbano, pero el fracaso en la guerra del Líbano puede aún brindar una oportunidad para la paz, si Israel es lo suficientemente audaz para aprovecharla. 
El mundo tiene dos objetivos principales en la zona comprendida entre El Cairo y Teherán: mantener la paz en el gran Oriente Medio para que el petróleo fluya libremente por el golfo Pérsico; dirigir la disputa entre israelíes y palestinos hacia una solución que garantice la seguridad de Israel en sus fronteras internacionalmente reconocidas y al tiempo satisfaga las legítimas aspiraciones nacionales del pueblo palestino a tener un Estado propio. 
Las dos cuestiones han estado vinculadas durante mucho tiempo, pero ahora el vínculo principal es la Siria del Presidente Bashar al Asad. 
Siria, aislada como está y con una necesidad apremiante de aliados, ha estado ayudando al Irán en su intento de alcanzar la hegemonía regional. 
Desde que la revolución del cedro del Líbano desalojó a Siria de ese país el año pasado, los sirios han intentado volver a abarcar el Líbano dentro de su esfera de influencia. 
Apoyan a Hizbolá –y ayudan al Irán a enviarle armas-, porque las tropas de choque del jeque Hasán Nasrallah contribuyen a la debilidad del gobierno del Líbano. 
Los sirios gustan también de presentarse como los últimos defensores árabes reales de la causa palestina. 
En una palabra, Siria, con su posición geográfica, sus vínculos y armas iraníes y su brutal régimen baasista, se ha convertido en un factor fundamental de lo que ocurre entre el Mediterráneo y el Golfo. 
Para afianzar al Líbano y llevar a Hamas a la mesa de negociación con Israel, con quien Israel y los Estados Unidos deben tratar, de una forma o de otra, es con Siria. 
La posición y los intereses de Siria deben convencerla de la necesidad de un acuerdo. 
Naturalmente, Siria sigue creyendo en una "Gran Siria" y nunca aceptó del todo la soberanía del Líbano. 
La inteligencia y las tropas sirias, presentes en el Líbano desde 1976, fueron obligadas a abandonarlo en 2005 sólo con una enorme presión internacional y el año pasado se perdieron mil millones de dólares en ingresos por contrabando, la mayor parte de los cuales iban antes a parar al ejército sirio. 
Muchos de los cohetes de Hizbolá que llovieron sobre Israel llevaban las marcas del Ministerio de Defensa de Siria. 
Sin embargo, Siria tiene una característica compensatoria: es un país secular que tradicionalmente rechaza el fundamentalismo islámico. 
De hecho, en 1982 el Presidente Hafez al Asad, padre de Bashar, exterminó en Hama a unos 38.000 insurgentes de la Hermandad Musulmana fundamentalista, mayoritariamente suníes. 
En la actualidad, parte de la minoría baasista gobernante está preocupada por la intensificación de la alianza con el teocrático Irán y el islamista Hizbolá. 
Esa alianza refleja miedo, no compromiso. 
Los moderados emiratos árabes suníes del Golfo, recelosos de la ascendencia chií en aumento y del irredentismo iraní en la región, han dejado de sostener la economía de Siria por la alianza de este país con los ayatolás del Irán. 
Siria, calificada como parte del "eje del mal" por los Estados Unidos, ha visto también acabarse la ayuda financiera saudí y teme que los beneficios comerciales que le aportaría la ratificación de su Acuerdo de Asociación con la UE no se materialicen nunca. 
Tanto la renuente alianza de Siria con el Irán y su desesperación económica brindan oportunidades que Israel y Occidente deben poner a prueba, pero, ¿qué podría desear Siria? 
Como la mayoría de los árabes, Bashar Al-Assad ve a Israel desde la perspectiva de la angustia panárabe ante la desposesión palestina, pero también ve la posibilidad de utilizar a los palestinos para fortalecer el poder de su régimen dejando su impronta en cualquier acuerdo. 
Como su padre, Asad es prudente. 
Mientras Egipto permanezca neutral, no es probable que se arriesgue a lanzar otra guerra con Israel, por no hablar de una guerra con los Estados Unidos o con éstos combinados con Israel. 
El gran enigma es lo que Asad quiere hacer con el Líbano. 
Si su objetivo es un gobierno en Beirut que tenga en cuenta las preocupaciones genuinas de Siria por su seguridad, Israel puede aceptarlo. 
Además, dada la generalizada reacción contra Siria por su supuesta participación en el asesinato del ex Primer Ministro libanés Rafiq Hariri, en particular entre los maronitas, suníes y drusos del Líbano, no es probable que el Líbano vuelva a estar totalmente sometido... a no ser que Hizbolá imponga su voluntad. 
Ahora Israel tiene tres opciones. Puede echarse atrás aparentando que no lo hace; puede continuar más o menos como antes, con la esperanza de una evolución positiva; o puede intentar separar a Siria del Irán y Hizbolá. 
Ésta última es la única que podría detener la deriva islamista en el Oriente Medio, pero sacar a Siria del abrazo del Irán significa, tarde o temprano, volver a plantear la cuestión de los Altos del Golán. 
Un acuerdo con Siria no es imposible, dadas las ambigüedades de la posición de Asad. 
Por parte israelí y estadounidense, entrañaría el reconocimiento de los intereses de Siria en materia de seguridad en el Líbano. 
Si Siria, a su vez, acepta la soberanía del Líbano y contribuye a obligar a Hizbolá a convertirse en una fuerza política privada de su capacidad militar, Israel y los Estados Unidos deben convencer al gobierno del Líbano para que acepte que Siria y el Líbano deben consultarse sobre los asuntos de seguridad. 
Para Siria, un acuerdo de paz entrañaría también la comprensión de que la ocupación por Israel de los Altos del Golán se debe zanjar mediante una negociación seria y no mediante la guerra. 
Esa oportunidad diplomática puede resultar difícil de aceptar al Primer Ministro de Israel, Ehud Omert, por no hablar de convencer a los israelíes. 
Así, pues, los Estados Unidos y Europa deben ayudarlo a llegar a esa conclusión. 
Los Estados Unidos e Israel deben dejar de negarse a hablar con Siria. 
De hecho, ya ha llegado el momento de ofrecer garantías al aislado régimen sirio de que bloqueando el rearme de Hizbolá, cortando el paso de los luchadores islamitas al Iraq y mejorando la atroz ejecutoria del país en materia de derechos humanos obtendría valiosos beneficios diplomáticos y económicos, incluido un reforzado acuerdo de asociación con la UE. 
Israel ganaría mucho hablando con su enemigo. 
Consciente de su vulnerabilidad ante los ataques con cohetes, Israel sabe que necesita un Estado defendible, a salvo de la agresión exterior. 
Eliminar la amenaza de Siria es un factor decisivo para lograr ese objetivo estratégico. 

El camino a la democracia árabe 
JERUSALÉN - En el torbellino de la Revolución Francesa surgió un dicho popular: "¡Qué hermosa era la República... hasta la monarquía". 
La Revolución apuntó a lograr Libertad, Igualdad y Fraternidad. 
En su lugar, forjó en Francia -y gran parte de Europa- el terror jacobino, el contra-terror de derechas, décadas de guerra y, finalmente, la tiranía napoleónica. 
África del Norte y el Oriente Medio, donde la mayoría de los países árabes están experimentando convulsiones masivas, enfrentan ahora un desafío similar. 
Históricamente hablando, lo que está ocurriendo no tiene precedentes en el mundo árabe. 
Por primera vez, los regímenes árabes autoritarios han sido derribados, y otros se han visto amenazados, por manifestaciones masivas que exigen libertad y democracia. 
Anteriormente, los regímenes árabes habían cambiado a través de golpes militares y otros tipo de golpes de Estado, nunca a través de revoluciones populares. 
Durante la gran ola democrática de la década de 1990, que derribó dictaduras en Europa del Este, América Latina, África subsahariana y el sudeste de Asia, nada parecido ocurrió en los países árabes del Norte de África y Oriente Medio. 
Ahora, sin embargo, la inercia política de la región se ha visto alterada. 
La Plaza Tahrir de El Cairo se ha convertido en un símbolo de esperanza y "poder popular". 
Sin embargo, aunque la mayoría de los regímenes árabes parecen ahora amenazados, sólo dos gobernantes autoritarios - Zine el-Abidine Ben Alí en Túnez y Hosni Mubarak en Egipto - han sido depuestos hasta ahora. 
Las suyas fueron autocracias relativamente "suaves" . 
Gobernantes mucho más opresivos y crueles - el coronel Muammar Gadafi en Libia, Bashar Assad en Siria y Ali Abdullah Saleh de Yemen - aunque seriamente amenazados, han demostrado ser mucho más resistentes (hasta ahora) en la supresión de la oposición popular. 
Incluso en la pequeñas Bahréin, la minoría suní ha logrado mantener por ahora su dominio sobre la mayoría chií, aunque con la ayuda militar de los países vecinos suníes. 
Como siempre, es más fácil derrocar una autocracia que construir y consolidar un régimen democrático. 
Cuando el comunismo en Europa del Este se derrumbó, sus viejos sistemas, a pesar de algunas diferencias obvias, tenían las mismas características: eran dictaduras de partido único, con control estatal sobre la economía, la educación y los medios de comunicación. 
Hoy en día, son muy diferentes entre sí. 
Polonia, República Checa y Hungría, por ejemplo, pudieron realizar una exitosa transición a la democracia y una economía de mercado. 
Rusia volvió a un sistema neo-autoritario. 
Las repúblicas ex soviéticas de Asia Central han desarrollado varias formas de gobierno "sultanístico" . 
La razón de estas diferencias es simple: la transición democrática requiere no sólo elecciones, sino también varias condiciones previas: una sociedad civil dinámica; tradiciones anteriores, ya sea reales o recordadas, de representación, pluralismo, tolerancia e individualismo; un papel limitado de la religión , y un marco institucional efectivo para un sistema multipartidista. 
Cuando se dan estas condiciones, puede tener éxito la transición a la democracia; donde faltan, como en Rusia, son escasas las probabilidades de transición exitosa a una democracia consolidada. 
La evolución de los acontecimientos en Egipto será crucial, no sólo porque es el país árabe más grande, sino también porque algunas de las precondiciones necesarias parecen tener una presencia más fuerte que en otras partes de la región. 
Sin embargo, incluso en Egipto los desafíos son enormes. 
Con el llamado a elecciones anticipadas para septiembre, existen serias dudas sobre si los grupos de oposición tendrán el tiempo, los medios y la experiencia para organizar partidos políticos eficaces. 
Por el momento, sólo el ejército -que en la práctica ha gobernado el país desde 1952- y la Hermandad Musulmana, que tiene la mayor red social, parecen ser los jugadores serios. 
¿Estará dispuesto el ejército, cuyo monopolio del poder paradójicamente se ve legitimado por las manifestaciones masivas que derrocaron a Mubarak, a renunciar a la enorme influencia política y económica que ha acumulado durante décadas? 
Se oye hablar de un modus vivendi posible entre el ejército y la Hermandad Musulmana. 
De hecho, algunos activistas ya están de vuelta en la Plaza Tahrir manifestándose contra una alianza incongruente y, sin embargo, posible. 
En Libia, si cae Gadafi, puede un país así de tribalizado poseer los elementos básicos necesarios para una democracia que funcione? 
El problema, habría que destacar, no es el Islam como tal: durante mucho tiempo en Europa, la Iglesia Católica fue el mayor enemigo de la democracia y el liberalismo y, no obstante, los partidos democratacristianos hoy en día son uno de los pilares de la democracia europea. 
Al igual que las iglesias cristianas, el Islam también puede cambiar, e Indonesia y Turquía podrían ser ejemplos de tal posibilidad. 
Sin embargo, un contexto en el que un grupo de fundamentalistas islámicos, como la Hermandad Musulmana, es la organización más fuerte en la sociedad, con muy escasos poderes compensatorios, representa un serio desafío. 
¿Cómo influirá todo esto en el proceso de paz entre israelíes y palestinos, que parece estancado? 
Puede resultar difícil de saber, especialmente si los fundamentalistas de Hamás, que hoy controlan Gaza, podría sentirse alentados por el creciente poder de su organización matriz en Egipto. 
La reciente escalada de violencia a lo largo de la frontera de Gaza con Israel sugiere que los acontecimientos se están desarrollando en una dirección peligrosa. 
En cuanto a Israel, inicialmente respondió a las revueltas árabes de una manera confusa. 
Ahora sus dirigentes sostienen que acogerían con beneplácito los cambios democráticos en la región como un garante de la paz y los valores comunes, a pesar de que expresan su escepticismo sobre si estos avances son en realidad inminentes. 
También cunde el escepticismo con respecto a las desconocidas consecuencias de la intervención militar occidental en Libia: puede haber sido solicitada por la Liga Árabe y haber sido legitimada por el Consejo de Seguridad de la ONU, pero el resultado está lejos de ser seguro. 
Pase lo que pase en Libia, tendrá repercusiones en toda la región. 
El camino a la democracia siempre ha sido difícil: baste pensar en un siglo de levantamientos en Europa y las dificultades que EE.UU. enfrentó al tratar con la esclavitud y los derechos de su población de raza negra. 
Es de esperar que haya una luz al final del túnel también en el Oriente Medio árabe, pero puede que se trate de uno muy largo 

El camino a la depresión 
BERKELEY – Durante 15 meses, la Reserva Federal de Estados Unidos, ayudada por los reguladores financieros del Tesoro de EE.UU. han estado intentando reducir lo más posible las consecuencias macroeconómicas de la crisis financiera de valores estadounidenses respaldados por hipotecas... por sobre todo, intentan evitar una profunda depresión. 
Además, han tenido tres objetivos secundarios: 
• Mantener la mayor parte posible de la actividad económica en manos del sector privado, para asegurar que lo que se produce es lo que los consumidores realmente desean. 
• Evitar que los príncipes de Wall Street que nos llevaron a la crisis se beneficien del riesgo sistémico que crearon. 
• Asegurar que los propietarios de viviendas y pequeños inversionistas no absorban demasiadas pérdidas, ya que su único “crimen” fue aceptar malos riesgos, lo que no habrían podido hacer en un mundo de carteras adecuadamente diversificadas. 
Hoy está claro que la Fed y el Tesoro perdieron el juego. 
Si se va a evitar la depresión, tendrá que ser con el trabajo de otras ramas del gobierno, con otras herramientas y poderes. 
Pienso que, en último término, el origen del fracaso en la contención de la crisis se hallará en el excesivo énfasis en los primeros dos objetivos secundarios: poner límites a los príncipes de Wall Street y mantener en manos privadas la toma de decisiones económicas. 
Si la Fed y el Tesoro hubieran dado a estos objetos su peso adecuado, es decir secundario, sospecho que no estaríamos en este lío y que el peligro de una depresión global todavía estaría lejano. 
El deseo de evitar que los príncipes de Wall Street de beneficien de la crisis se reflejó en la decisión de la Fed y el Tesoro de dejar que Lehman Brothers colapsara en una bancarrota descontrolada, sin supervisión ni garantías. 
La lógica tras ello fue que, en momentos previos de la crisis, los accionistas de capital habían recibido un gran castigo cuando se juzgó que sus firmas eran demasiado grandes como para caer. 
Esencialmente se había confiscado las posiciones de propiedad y todos los fondos de loa accionistas de Bear Stearns, AIG; Fannie Mae y Freddie Mac, todo por unos cuantos peniques. 
Sin embargo, esto no fue así para los titulares de bonos y las contrapartes, quienes recibieron pagos por el valor completo. 
La Fed y el Tesoro temieron que la lección que se les enseñaba en la última mitad de 2007 y la primera de 208 era que el gobierno de EE.UU. garantizaba todas las deudas y las transacciones de todo banco y entidad similar a un banco que se considerara demasiado grande como para caer, y eso -creían la Fed y el Tesoro- no podía ser saludable. 
Las entidades que prestan a instituciones super-apalancadas de muy gran tamaño tenían que tener algún incentivo para calcular los riesgos, pero eso requería, en cierto punto, permitir que algún banco cayese, y persuadir a algunas de las contrapartes y titulares de deuda que la garantía del gobierno de apoyar instituciones demasiado grandes no era algo que se pudiera dar siempre por sentado. 
En retrospectiva, eso fue un gran error. 
La amplia red de relaciones financieras que existía en el verano de 2008 era el resultado de millones de cálculos de que el gobierno estadounidense garantizaría la deuda no respaldada de cada banco y entidad similar de un banco de muy gran tamaño en los Estados Unidos. 
Esa garantía se vio rota con el colapso de Lehman Brothers, con lo que cada institución financiera buscó de inmediato adquirir un colchón de capital mayor para evitar la necesidad de recurrir al apoyo del gobierno, pero le resultó imposible hacerlo. 
La bancarrota de Lehman Brothers creó una demanda extraordinaria e inmediata de capital bancario adicional que el sector privado no pudo proporcionar. 
En este punto el Tesoro cometió el segundo error. 
Puesto que intentaba mantener en manos privadas al sector privado, buscó evitar la nacionalización parcial o completa de los componentes del sistema financiero que se consideraban demasiado grandes como para caer. 
En retrospectiva, el Tesoro debería haber identificado todas esas entidades y comenzado a comprar acciones comunes en ellas -le gustaran o no- hasta que la crisis pasara. 
Sí, es lo que se podría llamar “socialismo limón” (el subsidio al débil), que crea grandes peligros en cuanto al control de las corporaciones, representa una amenaza de corrupción a gran escala, y establece un precedente de intervención que podría ser muy dañino en el futuro. 
Sin embargo, ¿habría sido eso peor que lo que enfrentamos hoy? 
No haber sacrificado el objetivo secundario de mantener privado el sector privado significó que la Fed y el Tesoro perdieron su oportunidad de lograr el objetivo principal, que era evitar la depresión. 
Por cierto, todos somos generales después de la batalla, pero ahora se tendrá que intentar evitar la depresión a través de la tradicional receta de política fiscal keynesiana: el gobierno deberá asumir un papel directo en el impulso del gasto y decidir los bienes y servicios para los que habrá demanda. 

La vía a la seguridad alimentaria 
ROMA – No hace mucho, iba yo por la carretera en el distrito de Choma meridional (Zambia) para reunirme con Rosemary Pisani, pequeña agricultora y madre de ocho hijos que luchó con grandes dificultades a fin de alimentar a sus hijos antes de ingresar en una cooperativa agrícola para criar cabras. 
Gracias a la cooperativa y al apoyo de los demás agricultores, ahora tiene un negocio floreciente y todos sus hijos están escolarizados. 
Por el camino, me crucé con mujeres que caminaban por el barro camino del mercado con grandes cargamentos de fruta y hortalizas apilados sobre su cabeza. 
Imaginé lo diferente que sería con la carretera pavimentada y bien mantenida. 
En África, las pocas carreteras pavimentadas existentes están con frecuencia cubiertas de baches y conducen a pistas que resultan casi imposibles de recorrer sin un vehículo apropiado. 
En las inmediaciones de las comunidades agrícolas, las carreteras desaparecen enteramente, con lo que las zonas rurales, que podrían alimentar a los más de mil millones de personas hambrientas existentes, permanecen aisladas. 
En el África subsahariana, casi el 70 por ciento de todas las personas que viven en zonas rurales tienen que caminar más de 30 minutos hasta llegar a la carretera bien mantenida más cercana. 
Kofi Annan, Presidente de la Alianza para una Revolución Verde en África (AGRA), ha reconocido ese aislamiento: “La pequeña agricultora africana media está sola en la vida. 
Carece de seguro contra las irregularidades de los ciclos meteorológicos, no recibe subvenciones y no tiene acceso al crédito. 
Digo “agricultora” porque la mayoría de los pequeños agricultores de África son mujeres”. 
De hecho, la mitad de los pequeños agricultores del mundo son mujeres y debemos tener presente su penosa tarea de caminar grandes distancias para llevar sus productos hortícolas al mercado. 
En el Fondo Internacional de Desarrollo Agrícola (FIDA), creemos que se debe considerar la agricultura, independientemente de su tamaño o su escala, un negocio y a los pequeños agricultores como propietarios de pequeños negocios, en lugar de personas pobres que necesitan donativos. 
Cada vez se reconoce más que dichos pequeños agricultores y sus comunidades rurales son una parte importante de la solución para la inseguridad alimentaria y la pobreza... pero sólo en caso de que tengan lo que necesitan para hacer su trabajo. 
La “revolución verde” del siglo pasado tuvo unas repercusiones enormes en las cosechas y en la producción de alimentos, al transformar la vida de millones de personas. 
Gran parte de aquel éxito se debió a la infraestructura ya existente. 
La densidad de carreteras de la India al comienzo de su “revolución verde” en el decenio de 1970 era de 388 kilómetros por 1.000 kilómetros cuadrados, frente a 39 kilómetros por 1.000 kilómetros cuadrados en la Etiopía actual y 71 por 1.000 en el Senegal. 
Las nuevas carreteras aportan otros servicios esenciales a las comunidades rurales. 
En Etiopía, sólo el 2 por ciento de los habitantes de zonas rurales tienen acceso a la electricidad y la comunicación telefónica es prácticamente inexistente. 
Los investigadores creen que se debe a que sólo el 17 por ciento de las comunidades rurales del país viven a una distancia de menos de un kilómetro y medio de una carretera pavimentada. 
Además de las deficientes infraestructuras, muchos pequeños agricultores de África no tienen acceso suficiente a los activos productivos, como, por ejemplo, la tierra, el agua y las nuevas tecnologías. 
A consecuencia de ello, las cosechas suelen ser demasiado pequeñas para permitir a los millones de familias rurales obtener superávits comercializables. 
Aunque los pequeños agricultores pueden producir un superávit, su falta de acceso a las actividades ulteriores, como, por ejemplo, las de elaboración y comercialización, les impide vender fácilmente. 
La causa de la falta de esos recursos decisivos radica en la vergonzosa desatención que ha padecido la agricultura en los dos últimos decenios. 
Tanto los países en desarrollo como los desarrollados, atrapados en una expansión económica y un desarrollo tecnológico rápidos, se distrajeron al respecto. 
Cerraron el grifo para la agricultura, con lo que dejaron a los pequeños agricultores en un estado de dependencia de los usos agrícolas básicos y de los donativos de los gobiernos y de los donantes. 
Hay que volver a abrir ese grifo. 
Conforme a la experiencia del FIDA, conseguir simplemente el doble de la renta de un pequeño agricultor que va tirando con menos de un dólar al día forma parte de la gestión de la pobreza, porque con dos dólares al día sigue siendo pobre, pero apoyar a un pequeño agricultor para que lance un negocio agrícola con el que podría aumentar cinco veces su renta equivale a erradicación de la pobreza. 
Para brindar a las pequeñas explotaciones agrícolas la oportunidad de que lleguen a ser negocios viables, es esencial que estén conectadas con los mercados. 
De hecho, el apoyo a la infraestructura rural –incluidas las carreteras que deberían existir en el último kilómetro y medio, la electrificación, las instalaciones para después de la cosecha, la ayuda a las asociaciones y cooperativas agrícolas y el acceso a la tierra y las instalaciones de riego– es un elemento decisivo en la cadena de valor. 
Hay que fortalecer cada uno de los eslabones de la cadena de valor, desde el pequeño agricultor hasta los agentes comerciales y los elaboradores locales de productos agrícolas hasta los mercados nacionales y regionales, Hay que poner a los productores de alimentos en contacto con quienes necesitan sus productos mediante infraestructuras viables y bien mantenidas. 
Además, tenemos que brindarles investigaciones y tecnología para velar por que puedan producir las hortalizas de máxima calidad y capacidades de almacenaje para que puedan vender a los preciosmáximos. 
Si los pequeños agricultores tienen las infraestructuras básicas que necesitan para llevar sus productos al mercado, no sólo podrán alimentarse y alimentar a sus comunidades, sino que, además, contribuirán a ampliar la seguridad alimentaria. 
Simplemente debemos asfaltar las carreteras para que agricultores como los que yo vi en Zambia puedan avanzar con mayor facilidad hacia la seguridad alimentaria. 

El camino hacia la justicia en el Iraq 
A medida que se acumulan las preguntas sobre los verdaderos motivos de la guerra del Iraq, debemos procurar no mirar sólo hacia atrás. 
El examen de las acciones anteriores a la guerra de la coalición encabezada por los Estados Unidos puede muy bien revelar el engaño y la manipulación oficiales al exponer la necesidad de la intervención militar, pero las insistentes preguntas sobre la legitimidad de la campaña no se refieren tanto al pasado cuanto a la actual falta de apariencia alguna de imperio de la ley en el Iraq. 
En la actualidad el vacío en materia de seguridad interior en el Iraq es tan profundo, que hace dudar de que la guerra haya acabado de verdad. 
Los ataques guerrilleros contra soldados de la coalición -como también la inquietante continuidad entre la ausencia de legalidad antes de la ocupación y ahora, bajo la autoridad formal de las potencias ocupantes- muestra que no existe una divisoria clara entre el ``antes'' y el ``después''. 
Al fin y al cabo, el imperio de la ley -y sólo eso- es lo que distingue las sociedades libres de las dictaduras. 
Los oficiales de la coalición militar reconocen lo evidente: sin una prueba de la desaparición de Sadam Husein, la resistencia de sus partidarios incondicionales continuará inevitablemente. 
Pero, ¿qué decir de la necesidad de un más amplio ajuste de cuentas con el antiguo régimen? 
¿Acaso la justicia para las víctimas y los perpetradores de los crímenes de Sadam es menos importante para separar el pasado del Iraq del presente y del futuro? 
Hasta ahora, la seguridad y la imposición del cumplimiento de la ley han sido totalmente inadecuados para abordar los abusos del pasado. 
En vista de los decenios de gobierno represivo y las decenas de miles de iraquíes desaparecidos, ya hay problemas endémicos de verificación, pero desde el comienzo de la intervención los oficiales de la coalición han dado muestras de una patente despreocupación por las fosas comunes y los emplazamientos de las matanzas. 
Las excavaciones y las exhumaciones caóticas -en muchos casos llevadas a cabo por familiares deseosos de descubrir el paradero de sus seres queridos- y un tratamiento no profesional de las pruebas agravan las dificultades para descubrir la verdad. 
Por desgracia, el descuido por parte de la coalición de las cuestiones forenses refleja la falta de una estrategia, en sentido más amplio, para abordar las cuestiones relativas al imperio de la ley y la justicia o de un órgano central con autoridad para comenzar la creación de las instituciones necesarias. 
Si bien el Administrador en Jefe nombrado por los Estados Unidos, Paul Bremer, ha conferido últimamente autoridad a algunos jueces, los poderes de éstos son extraordinariamente limitados y sólo se aplican a las infracciones actuales y no a las continuas violaciones de los derechos humanos que caracterizaron el régimen de Sadam. 
Como no se encuentran por ningún lado las armas de destrucción en gran escala, la justicia de esta intervención sigue siendo algo por demostrar... y lo mismo se puede decir de las medidas adoptadas por la colación para establecer los rudimentos de la legalidad en el Iraq. 
Dichas medidas tendrán éxito sólo si entrañan un ápice de justicia en el período detransición. 
La coalición, como fuerza de ocupación en el Iraq, ha asumido, con arreglo a los cuatro convenios de Ginebra, las obligaciones internacionales de mantener la seguridad y el imperio de la ley, razón por la cual la coalición no puede hacer lo que le plazca con los secuaces de Sadamy los criminales de guerra. 
No puede limitarse a enviarlos a la bahía de Guantánamo o a Diego García. 
Pero las opciones de la coalición son extraordinariamente limitadas. 
Nombrar un tribunal iraquí que imponga algún tipo de responsabilidad legal a Sadam y sus secuaces -idea que está ganando terreno entre el personal de Bremer, al menos en el caso de Sadam Husein, si es que lo capturan vivo- no es realista. 
Nadie está plenamente legitimado: ni los que se comprometieron totalmente, al servir a la judicatura baasista, ni los exiliados que regresen. 
Asimismo, si la coalición administrara sus propios tribunales y los dotase de personal, sería acusada inevitablemente de aplicar la ``justicia del vencedor''. 
Sólo las Naciones Unidas pueden satisfacer la exigencia de justicia en el período de transición, lo que requiere la creación inmediata de un órgano judicial, cuya legitimidad se basaría en el mismo proceso multilateral que se intentó conseguir antes de la guerra. 
El capítulo 7 de la Carta de las Naciones Unidas concede autoridad al Consejo de Seguridad para crear tribunales penales, como ya hizo en el pasado para juzgar las matanzas en la antigua Yugoslavia y en Ruanda. 
A diferencia del Tribunal de las Naciones Unidas para la antigua Yugoslavia, creado durante las guerras de los Balcanes, un tribunal para el Iraq se vería más mediatizado por la necesidad de evitar una aplicación retrospectiva de la justicia. 
A consecuencia de ello, la jurisdicción del tribunal de las Naciones Unidas abarcaría sólo las violaciones más graves del derecho humanitario -sobre las cuales existe un amplio consenso- expuestas en el artículo 3 de la carta del Tribunal Penal Internacional. 
Pero incluso esa acción limitada es mejor que no hacer nada. 
Por los numerosos casos de cambio de régimen en los últimos decenios, sabemos que, aunque se pase por alto el problema de la justicia en los períodos de transición, no por ello desaparece. 
De hecho, la inacción en el Iraq no sólo aplazará el inevitable ajuste de cuentas con el pasado, sino que, además, puede prolongar el pasado, pues las defraudadas exigencias de justicia alimentan la frustración, el resentimiento y el apoyo a dirigentes extremistas y soluciones autoritarias. 
Uno de los principales objetivos de la aplicación de la justicia en el período de transición es el de restablecer la legitimidad y el imperio de la ley en el presente. 
Si no se dispone de las instituciones necesarias, se debe crear al menos una comisión de investigación para establecer un registro de testimonios, mientras sea posible. 
Dicha comisión representaría cierta justicia preservadora, lo que permitiría un veredicto más certero, una vez creada la capacidad institucional lograrlo. 
Todavía existe una posibilidad de distinguir un ``antes'' y un ``después'' en el Iraq y, por tanto, de redimir la legitimidad de la intervención encabezada por los Estados Unidos y la ocupación actual. 
Pero es algo que está por hacer: con un compromiso permanente con la seguridad, el imperio de la ley y la justicia en el período de transición. 

El camino hacia el desarme nuclear 
NUEVA YORK – Las armas de destrucción masiva y el desarme constituyen uno de los mayores desafíos que enfrenta el mundo. 
Una de mis prioridades como secretario general de las Naciones Unidas es promover los bienes públicos globales y los remedios para los desafíos que no respetan fronteras. 
Un mundo libre de armas nucleares es un bien público global de primer orden. 
Mi interés en este tema surge en parte de mi experiencia personal. 
Mi tierra natal, Corea del Sur, ha sufrido los flagelos de la guerra convencional y enfrentó amenazas de armas nucleares y otras armas de destrucción masiva. 
Pero, por supuesto, estas amenazas no son exclusivas de Asia. 
A pesar de un tabú de larga data contra el uso de armas nucleares, el desarme sigue siendo sólo una aspiración. 
¿Es suficiente, entonces, un tabú simplemente sobre el uso de este tipo de armas? 
Los estados toman decisiones clave cuando hay de por medio armas nucleares. 
Pero las Naciones Unidas desempeñan un papel importante. Proporcionamos un foro central en el que los estados pueden acordar normas para servir a los intereses comunes. 
Analizamos, educamos y propugnamos la búsqueda de objetivos concertados. 
La mayoría de los estados eligieron renunciar a las armas nucleares y cumplieron con sus compromisos según el Tratado de No Proliferación Nuclear. 
Sin embargo, algunos estados consideran que estas armas son un símbolo de status, mientras que otros consideran que ofrecen el mayor elemento de disuasión contra un ataque nuclear, lo cual explica, en gran medida, que hoy aún existan aproximadamente 26.000 armas. 
Desafortunadamente, la doctrina de la disuasión nuclear es contagiosa, lo que torna más difícil la no proliferación y plantea nuevos riesgos de que se utilicen armas nucleares. 
El mundo sigue preocupado por las actividades nucleares de Corea del Norte e Irán, y existe un respaldo generalizado a los esfuerzos por resolver estas cuestiones de manera pacífica. 
También existe la preocupación de que esté surgiendo un “renacimiento nuclear”, donde la energía nuclear es vista como una alternativa energética limpia en un momento de esfuerzos intensificados para combatir el cambio climático. 
El principal temor es que esto derive en la producción y utilización de más materiales nucleares que deban protegerse contra la proliferación y las amenazas terroristas. 
Los obstáculos para el desarme son imponentes. Pero los costos y riesgos de sus alternativas nunca reciben la atención que merecen. 
Consideremos el enorme costo de oportunidad de los gigantescos presupuestos militares. 
Según el Instituto Internacional de Estocolmo de Investigaciones para la Paz, los gastos militares globales el año pasado excedieron los 1,2 billones de dólares. 
Hace diez años, la Brookings Institution publicó un estudio que estimaba que los costos totales de las armas nucleares sólo en Estados Unidos excedían los 5,8 billones de dólares, cifra que incluía los futuros costos de limpieza total. 
No importa de dónde se la mire, constituye una inversión enorme que podría haber tenido muchos otros usos productivos. 
Las preocupaciones por los costos y los peligros inherentes de las armas nucleares derivaron en un flujo global de ideas para insuflar nueva vida al desarme nuclear. 
Fuimos testigos de la Comisión sobre Armas de Destrucción Masiva liderada por Hans Blix, la Coalición de la Nueva Agenda y la Iniciativa de las Siete Naciones de Noruega. 
Australia y Japón lanzaron la Comisión Internacional sobre No Proliferación y Desarme Nuclear. 
Agrupaciones civiles y estados con armas nucleares también formularon propuestas, como el Plan Hoover, encabezado por Henry Kissinger. 
Me gustaría ofrecer mi propia propuesta de cinco puntos. 
Primero, insto a todas los integrantes del Tratado de No Proliferación, en particular a los estados con armas nucleares, a cumplir con su obligación según el tratado de emprender negociaciones sobre medidas efectivas que conduzcan al desarme nuclear. 
Podrían acordar un marco de instrumentos separados y de consolidación mutua, o considerar la negociación de una convención de armas nucleares, respaldada por un sistema de verificación sólido, como se propuso hace mucho tiempo en las Naciones Unidas. 
Yo hice circular entre todos los miembros de las Naciones Unidas un borrador para este tipo de convención, que ofrece un buen punto de partida. 
Las potencias nucleares deberían comprometerse activamente con otros estados sobre esta cuestión en la Conferencia sobre Desarme en Ginebra, el único foro mundial de negociaciones bilaterales sobre desarme. 
El mundo también recibiría bien una reanudación de las negociaciones bilaterales entre Estados Unidos y Rusia, destinadas a implementar reducciones profundas y verificables de sus arsenales. 
Los gobiernos también deberían invertir más en investigación y desarrollo en el campo de la verificación. 
La propuesta del Reino Unido de ser sede de una conferencia de estados con armas nucleares sobre verificación es un paso concreto en la dirección correcta. 
Segundo, los miembros permanentes del Consejo de Seguridad deberían iniciar discusiones sobre cuestiones de seguridad en el proceso de desarme nuclear. 
Sin ambages, podrían asegurarles a los estados sin armas nucleares que no serán objeto del uso o la amenaza de uso de armas nucleares. 
El Consejo también podría convocar a una cumbre sobre desarme nuclear. 
Los estados no firmantes del Tratado de No Proliferación deberían congelar sus propias capacidades en armas nucleares y formular sus propios compromisos de desarme. 
Tercero, la moratoria unilateral sobre pruebas nucleares y la producción de materiales fisibles tiene un alcance limitado. 
Necesitamos nuevos esfuerzos destinados a implementar el Tratado para la Prohibición Completa de los Ensayos Nucleares, y para que la Conferencia sobre Desarme inicie negociaciones de inmediato sobre un tratado de materiales fisibles, sin precondiciones. 
Respaldo la creación de zonas libres de armas nucleares en Asia central y África, y apoyo rotundamente los esfuerzos por establecer una zona de este tipo en Oriente Medio. 
Al mismo tiempo, insto a todos los integrantes del Tratado de No Proliferación a concluir sus acuerdos de salvaguarda con la Agencia Internacional de Energía Atómica (AIEA), y adoptar voluntariamente las salvaguardas afianzadas bajo el Protocolo Adicional. 
Cuarto, los estados con armas nucleares suelen hacer circular descripciones de lo que están haciendo para cumplir estos objetivos. 
Pero estas descripciones rara vez llegan al público. 
Invito a los estados con armas nucleares a enviar este tipo de materiales a la Secretaría de las Naciones Unidas, y alentar su más amplia difusión. 
La falta de una estimación pertinente sobre la cantidad total de armas nucleares juega en contra de la necesidad de una mayor transparencia. 
Finalmente, se necesita una cantidad de medidas complementarias. Ellas incluyen la eliminación de otros tipos de armas de destrucción masiva; nuevos esfuerzos contra el terrorismo con armas de destrucción masiva; límites a la producción y comercialización de armas convencionales, y nuevas prohibiciones de armas, entre ellas misiles y armas espaciales. 
Si existe un progreso real y comprobado en materia de desarme, la capacidad de eliminar la amenaza nuclear crecerá de modo exponencial. 
A medida que eliminemos progresivamente las armas más letales del mundo y sus componentes, lograremos que resulte más difícil ejecutar atentados terroristas con armas de destrucción masiva. 
Estas propuestas ofrecen un nuevo inicio no sólo en lo referido al desarme, sino también al fortalecimiento de nuestro sistema de paz y seguridad internacional. 

El camino al crecimiento post-crisis 
MILÁN – Pasaron unos 18 meses desde que estalló la crisis financiera, y 12 meses desde que el pánico comenzó a ceder -los precios de los activos se estabilizan y están empezando a subir-. 
Si bien la recuperación en los países avanzados sigue siendo frágil, los países en desarrollo parecen haber capeado el temporal. 
El crecimiento en China e India está regresando a los niveles previos a la crisis, el crecimiento de Brasil está aumentando tras una marcada caída y el comercio de los países en desarrollo está rebotando de sus niveles deprimidos. 
Abundan las razones para esta notable resiliencia y sirven de guía tanto para los países avanzados como para aquellos en desarrollo. 
Cuando estalló la crisis, salió capital de los países en desarrollo para apuntalar los balances afectados en los países avanzados. 
El crédito se ajustó marcadamente. Pero las respuestas rápidas de los bancos centrales de los países en desarrollo, en colaboración con bancos domésticos relativamente saludables, impidieron un congelamiento grave del crédito. 
Es más, las reservas acumuladas en la década anterior, en muchos casos, fueron utilizadas para compensar parte de la salida de capital. 
Los balances de los bancos habían sido fortalecidos después de la crisis financiera de 1997-1998, y no resultaron afectados por los activos securitizados sobrevaluados y los títulos derivados complejos que causaron gran parte del daño a las instituciones financieras de los países avanzados. 
El apalancamiento fue menor en varios sectores. 
Las instituciones financieras -y, más importante aún, los hogares- tenían menos deuda en relación con los activos y los ingresos. 
En las economías avanzadas, los principales mecanismos para trasladar el daño en los balances a la economía real fueron el racionamiento del crédito y la reducción del consumo debido a la pérdida de patrimonio neto de los hogares. Ambos factores fueron más apagados en las economías en desarrollo. 
Por supuesto, las caídas rápidas de los valores de los activos tuvieron un impacto durante unos pocos meses, pero, con menos apalancamiento, el impacto en el patrimonio neto fue menor y el consumo doméstico resultó menos vulnerable. 
En suma, la crisis se originó en un problema de balances, al que los países en desarrollo estuvieron menos expuestos. 
Todos los países en desarrollo fueron testigos de una gigantesca caída en el comercio -mucho mayor que las caídas de ingresos y producción-. El comercio rebotó relativamente rápido en la segunda mitad de 2009, aunque esto en parte reflejó la base extraordinariamente baja. 
Pero el efecto inmediato se vio mitigado de alguna manera por una marcada depreciación de casi todas las monedas causada por las salidas de capital. 
La excepción fue China, donde el renminbi se mantuvo estable contra el dólar, causando una apreciación inicial contra casi todas las otras monedas. 
Esa configuración se ha revertido en gran medida en los últimos nueve meses conforme los flujos internacionales de capital, impulsados por las oportunidades de inversión y los retornos, regresan a un patrón más normal. 
Es probable que China pronto reanude su política de apreciación controlada previa a la crisis. 
Con certeza, los países en desarrollo difirieron -muchas veces marcadamente- en su capacidad para aplicar un estímulo fiscal a fin de contrarrestar la pérdida de demanda externa. 
No obstante, muchos fueron capaces de, por lo menos, aplicar algunas medidas contracíclicas sin desestabilizar sus finanzas públicas. 
Si bien la resiliencia en los mercados emergentes, sus respuestas mediante políticas rápidas y efectivas y las recuperaciones aceleradas son señales alentadoras para la economía global, la inestabilidad en las economías avanzadas y el sistema financiero relativamente sin regular siguen siendo motivo de preocupación. 
La re-regulación y los esfuerzos internacionales para coordinar respuestas politicas llegado el caso pueden reducir las probabilidades de inestabilidad, pero el trabajo tendrá que ser terminado y verificado antes de que se genere una confianza real. 
Mientras tanto, con seguridad primará una postura un tanto conservadora y defensiva. 
Esto implica que los países en desarrollo probablemente conserven una titularidad doméstica sustancial de sus instituciones financieras nacionales. 
La securitización (y el sistema bancario en la sombra) será sencilla y procederá a un ritmo medido mientras se da forma y se somete a prueba un nuevo marco legal y regulatorio. 
Como política, los títulos complejos que son dificiles de tasar resultarán marcadamente limitados. 
Es más, como la dependencia de las finanzas extranjeras da lugar a claras vulnerabilidades, los países en desarrollo intentarán financiar la inversión principalmente a partir de ahorros domésticos, limitando así el volumen de sus déficits de cuenta corriente. 
Y, como no hay ninguna razón estratégica para tener grandes superávits, con un exceso de ahorro sobre la inversión, mantener un balance razonable de la cuenta corriente parece ser el curso de acción preferido. 
En cualqueir caso, limitar la interdependencia financiera es la estrategia prudente y el resultado factible. 
Sin embargo, el pilar básico del crecimiento alto sostenido ha sido el apalancamiento del conocimiento y la demanda de la economía global. Eso sigue siendo válido. 
De manera que, si bien la sólida probabilidad de un crecimiento reducido en los países avanzados durante un período prolongado implica que una estrategia orientada hacia afuera tal vez no produzca resultados tan espectaculares para los países en desarrollo, las estrategias alternativas son peores. 
De hecho, los temores por el creciente proteccionismo en un contexto de bajo crecimiento son fundados. 
Los países en desarrollo más grandes deben asumir un rol de mayor trascendencia a la hora de relajar las medidas proteccionistas que trajo aparejadas el uso expandido que hicieron de la billetera pública, y restablecer el movimiento hacia adelante. 
Esto es particularmente importante para los países en desarrollo más pobres y más pequeños en los que el consumo interno y la inversión son un sustituto pobre para la demanda global. 
Al mismo tiempo, el énfasis renovado en maximizar el potencial del mercado interno para impulsar el crecimiento y la diversificación estructural -aunque claramente más alto en las economías en desarrollo con ingresos más importantes y más altos- es una lección útil de la crisis. 
Aquellos países en desarrollo que mantengan un entorno macroeconómico estable, una mentalidad contracíclica y un progreso sostenido en materia de gobernancia, educación e infraestructura prosperarán. 
El crecimiento de los países avanzados puede ser menor durante un tiempo, pero los factores compensatorios que han surgido representan la lección más importante de la crisis. 
El comercio interno de los países en desarrollo se está expandiendo de la mano de su tamaño económico, y los países grandes están recuperando el crecimiento rápidamente. 
Por cierto, China, lejos de haber despistado como consecuencia de la crisis, está ingresando en una transición de ingresos medios que con el tiempo creará un espacio considerable en la industria y los servicios que requieren mucha mano de obra, conforme el país evoluciona estructuralmente y se aparta de estos sectores. 


La vía a la prosperidad con unos mercados sólidos 
BERLÍN – El desplome financiero mundial que estuvo a punto de ocurrir y las contracciones posteriores dejaron a las naciones anglosajonas cavilando sobre qué debían hacer para encaminar sus economías por una senda que conduzca a la recuperación y al tiempo evitar una crisis similar en el futuro. 
Algunos miembros del Centro sobre Capitalismo y Sociedad de la Universidad de Columbia enviaron recomendaciones a la última reunión del G20, celebrada el pasado mes de abril. 
Para crear más puestos de trabajo en la economía, yo propuse que los gobiernos crearan una clase de bancos que cultivaran el perdido arte de la financiación de proyectos de inversión en el sector empresarial: el tipo de financiación para el que los antiguos bancos “mercantiles” eran auténticos expertos hace un siglo. 
También reiteré mi apoyo a una subvención para las empresas que mantuvieran el empleo de los trabajadores con salarios bajos. (Singapur adoptó esa idea con resultados envidiables.) 
Para proteger los bancos comerciales de los riesgos que podría correr su solvencia (y, además, la de todo el país) una vez más, Richard Robb propuso que se aplicara un pequeño impuesto a las deudas a corto plazo de los bancos para que no cayeran en un endeudamiento excesivo. 
Amar Bhide propuso que los bancos comerciales volvieran a la banca “estricta”. Si lo hiciesen, no podrían pedir préstamo alguno. 
Pero, pese a todas las medidas normativas y a los discursos al respecto, los países del G20 no adoptaron ninguna de esas propuestas. 
Han centrado la atención en las medidas anticíclicas destinadas a moderar la contracción, en lugar de en la reestructuración. 
Esa moderación, en sí misma, es digna de beneplácito, desde luego, pero las medidas adoptadas pueden estar retrasando la recuperación. 
Gran parte del “estímulo” fiscal a los consumidores hace que las empresas mantengan a sus empleados en lugar de liberarlos para que se orienten hacia el sector de la exportación y la competencia con las importaciones, que están experimentando un gran desarrollo. 
Gran parte del estímulo destinado a los propietarios de viviendas está apuntalando los precios de la vivienda con unos niveles insostenibles, con lo que se está retrasando la absorción en la economía de los recursos excedentes en el sector de la construcción. 
Otra ronda de estímulo mundial, después de que la contracción se haya acabado o casi, haría subir los tipos de interés y disminuir la actividad inversora. 
Las iniciativas estatales encaminadas a reconstruir la “infraestructura” –a substituir las menguantes inversiones privadas por inversiones estatales en atención de salud, control del clima y conservación de la energía– no tienen ese inconveniente, pero resultan discutibles como medio para la creación de puestos de trabajo. 
La inversión privada se ve sostenida por la innovación privada, que renueva las buenas oportunidades, pero, ¿se renovarían igualmente las buenas oportunidades para la inversión estatal? 
¿Podrían las incertidumbres creadas por la entrada en semejante territorio desconocido hacer pagar un precio cuantioso a la actividad inversora privada? 
Los gobiernos deben desechar la falsa ilusión de que, para conseguir la plena recuperación, basta con apretar botones. 
Desde el comienzo de las economías asombrosamente innovadoras que brotaron en el siglo XIX, el método probado y corroborado para obtener una gran prosperidad –para que haya una gran oferta de empleos atractivos y estimulantes– ha sido un sistema de empresa privada innovadora en el sector de los negocios. 
Lo que los gobiernos deben hacer es “estimular” una economía innovadora, no kilómetros y kilómetros de carreteras, energía eólica y otros proyectos de construcción. 
La forma mejor de acortar la contracción es la de reestructurar la economía de tal modo, que recupere un nivel de normalidad superior. 
El próximo diciembre, el Centro sobre el Capitalismo y la Sociedad se reunirá en Berlín, pocas semanas después de las conmemoraciones de la caída del Muro de Berlín. La reunión va encaminada a buscar formas de racionalizar y reforzar unas economías tambaleantes para que cuenten con el dinamismo que crea una gran prosperidad: abundancia de puestos de trabajo y gran satisfacción en el empleo. 
Naturalmente, no se conocen todos los instrumentos para la creación de prosperidad, pero muchos sí. 
Es bueno disponer de un sector bancario dirigido por una diversidad de financieros sagaces y capacitados para reconocer proyectos de inversión innovadores y dispuestos a financiarlos. 
Es bueno disponer de un sector empresarial en el que los accionistas no sean víctimas de gerentes que actúen en provecho propio. 
Es malo que haya gestores de fondos que se deshagan de las acciones de una empresa, si no alcanza sus objetivos de beneficios correspondientes al próximo trimestre. 
No obstante, el objetivo del gran dinamismo plantea un problema. 
A los mercados, por estar poblados por meros seres humanos, les cuesta averiguar dónde se encuentran las oportunidades de inversiones provechosas (por no hablar de las más provechosas). 
El conocimiento por parte de una empresa de los resultados futuros de un nuevo negocio es imperfecto, por no decir algo peor, y cuanto más innovadora sea la empresa, más imperfecta será cualquier comprensión por anticipado de su posible resultado. 
El conocimiento por parte de un inversor de los resultados de la decisión de comprar tal o cual activo, financiero o real, es igualmente imperfecto. 
Además, lo que otros piensen –y, en particular, lo que hagan los rivales– puede tener grandes consecuencias en los resultados de una decisión y gran parte de lo que otros entienden y se proponen es privado y, por tanto, inaccesible. 
De modo que un dinamismo económico depende del suficiente número de personas dispuestas a actuar, pese a lo poco que saben. 
Quienes, en la conferencia de Berlín y en otros ámbitos, intentamos reconstruir las economías para que adquieran un mayor dinamismo debemos hacerlo con conciencia de esas realidades económicas. 
Los poderes mágicos del mercado son limitados. 
Por fortuna, hay algunos preceptos e ideas en materia de políticas en los que los gobiernos harían bien en invertir su capital político, si quieren que se reanude la innovación y la prosperidad que la acompaña. 
Un precepto ancestral es el de procurar no quebrantar la confianza de los inversores innecesariamente. 
Cuando John Maynard Keynes fue a ver al Presidente Roosevelt en plena Depresión, le aconsejó moderar la retórica antiempresarial del gobierno y, sin embargo, los gobiernos deben procurar también no infundir demasiada confianza a las empresas, pues podrían caer en la tentación de aumentar los márgenes comerciales y afectar a las ventas. 
También la simplificación de las entidades financieras, en particular las que cuenten con un apoyo estatal implícito, debe desempeñar un papel en la reconstrucción de una economía dinámica. 
Las calificaciones que pretenden tener en cuenta el “riesgo sistemático” pueden resultar tan peligrosas como las que no lo tengan en cuenta. 
Las empresas que trabajan con fondos especulativos y capital de riesgo y se aventuran con nuevos proyectos y los bancos mercantiles reconstituidos están en condiciones relativamente buenas para adoptar decisiones financieras que requieren juicio y capacidad para lanzarse a lo desconocido y hacerlo con un horizonte no dictado por los beneficios trimestrales. 
También hay ideas para abordar los vaivenes especulativos, que pueden inducir a inversiones derrochadoras y una pérdida de la innovación. 
Sus “correcciones” pueden tener también costos: un desplome del negocio y una mayor pérdida de innovación. 
Un marco conceptual –la economía del conocimiento imperfecto– recientemente ideado por un miembro del Centro, Roman Frydman, en colaboración con Michael Goldberg, muestra que los vaivenes excesivos de los precios de los activos se deben a la imperfecta comprensión por parte de los participantes en los mercados de las futuras recompensas de sus decisiones. 
Dicho marco brinda una lógica a la intervención normativa en los mercados de activos y también tiene consecuencias importantes para la forma como los reguladores deben calibrar y gestionar el riesgo financiero sistémico. 
El análisis reconoce que a largo plazo el mercado logra mucho mejores resultados (aunque no perfectos) en materia de fijación de precios que los reguladores, pero constituye un alegato en pro de nuevas medidas, incluidos los “abanicos de orientaciones” sobre los precios de los activos y la variación conveniente de depósitos mínimos y necesidades de capital, para contribuir a moderar los excesivos movimientos de precios. 
Recuperar un capitalismo que funcione bien puede ser como ascender por una montaña muy empinada, pero hay motivos para abrigar la esperanza de que esté a nuestro alcance. 

El camino hacia la doble hélice, la estructura del ADN 
Hace cincuenta años, el 25 de abril de 1953, James Watson y Francis Crick publicaron una breve carta en la revista científica Nature . 
Describía una notable estructura helicoidal de dos cadenas para el ADN, el material genético de los organismos vivos. 
Su modelo de doble hélice proporcionó la clave para entender cómo las células vivas pueden producir dos copias exactas de sí mismas y cómo el material genético almacena toda la información para sintetizar las proteínas necesarias para la creación de un organismo viviente. 
Un segundo avance de capital importancia se produjo algunos meses después, cuando Max Perutz descubrió una técnica para determinar las estructuras de moléculas de gran tamaño, como la mioglobina y la hemoglobina. 
Desde entonces, el análisis estructural por rayos X de las moléculas de proteínas nos ha ayudado a comprender la química de las reacciones biológicas. 
Ambos descubrimientos, la estructura del ADN y la de las proteínas, se hicieron en el Laboratorio Cavendish de la Universidad de Cambridge. 
Entonces, ¿por qué dos hitos fundamentales de la revolución en la biología y la medicina, que dominaron la ciencia de la segunda mitad del siglo 20, vieron la luz en un laboratorio británico de física ? 
Los adelantos científicos de 1953 se lograron gracias a la potencia de la física experimental de Cambridge, que se gestó a fines del siglo 19. 
Esta herencia determinó el ambiente intelectual en que recibió su formación el equipo de padre e hijo formado por William y Lawrence Bragg, y donde este último, primero como estudiante de pregrado y luego como estudiante de investigación, desarrolló en 1912 las ideas que condujeron al análisis estructural por rayos X. 
Aunque Max von Laue, Walter Friedrich y Paul Knipping habían descubierto la difracción de los rayos X mediante cristales, fue Lawrence Bragg quien comprendió cómo esto se podía aprovechar científicamente. 
El reflejo mediante los "planos de Bragg" (capas de átomos que pueden causar la difracción de los rayos X a ángulos específicos determinados por la separación entre las capas), permitió a Braggs calcular la disposición exacta de los átomos de sodio y cloruro en un cristal de sal. 
William Bragg se graduó en matemáticas en Cambridge en 1884 y se convirtió en profesor de física en Adelaide, Australia. 
En 1909 volvió a Inglaterra para ocupar una cátedra en Leeds, continuando con su trabajo acerca de la naturaleza de los rayos X. Llegó a ser director de la Royal Institution de Londres en 1923, en donde atrajo a algunos destacados científicos jóvenes que estaban interesados en la investigación sobre rayos X. Entre ellos se encontraban dos graduados recientes de Cambridge, Willliam Astbury y John Desmond Bernal, que se interesaron en el problema de la estructura de las proteínas. En el caso de Astbury, esto se originó en la petición que Braggs le hizo de proporcionar los diagramas por rayos X de la lana y la seda. 
Bernal regresó a Cambridge como catedrático de cristalografía estructural en 1927, y en 1931 fue ascendido a director asistente de investigación en cristalografía, entonces un subdepartamento del Laboratorio Cavendish. 
El principal interés científico de Bernal fue al comienzo la estructura atómica de los cristales, metales y minerales, luego la de las hormonas y esteroles, y de algunos aminoácidos, componentes básicos de las proteínas. 
Entretanto, Astbury se había mudado a Leeds en 1928, donde también comenzó a trabajar con aminoácidos y proteínas. 
Al describir sus infructuosos intentos de obtener patrones de difracción de rayos X bien ordenados a partir de cristales de pepsina de proteínas, se preguntó si Bernal le podría ayudar a obtener cristales de otras proteínas. 
Un amigo de Bernal llamado Glenn Millakan había visitado un laboratorio en Uppsala, Suecia, donde se habían obtenido grandes cristales de pepsina y trajo consigo a Cambridge algunos de ellos, todavía en su líquido madre. 
Bernal y Dorothy Crowfoot (Hodgkin sería más tarde su apellido de casada) obtuvieron patrones de los cristales secos, tal como lo había hecho Astbury, con resultados igualmente decepcionantes. 
Pero cuando Bernal observó los cristales en un microscopio de poca potencia, notó que se desordenaban a medida que la gran cantidad de agua en la placa de cristal se evaporaba. 
Repitieron el experimento de rayos X, pero con el cristal rodeado de su líquido madre y sellado en un tubo capilar de vidrio, obteniendo patrones con grandes cantidades de reflejos cristalinos. 
Los resultados de este primer momento crucial de la cristalografía de proteínas fueron publicados como una carta en Nature , en 1934. 
Habiendo deducido la presencia de cadenas de polipéptidos, Astbury continuó con sus visionarios estudios acerca de su configuración en proteínas fibrosas. 
También obtuvo los primeros patrones de rayos X de muestras de ADN parcialmente orientadas. 
Max Perutz, un químico graduado en Viena, llegó a Cambridge en 1935 para trabajar como estudiante de postgrado con Bernal. 
Al año siguiente, había obtenido excelentes cristales de hemoglobina y pronto produjo los mejores patrones de difracción de rayos X hasta la fecha. 
Pero el patrón de difracción observable (las intensidades y posiciones de los reflejos individuales) constituye sólo la mitad de los datos necesarios para deducir la estructura del objeto en difracción. 
En términos matemáticos, da la amplitud, pero no las fases (es decir, las etapas de un movimiento oscilatorio), sin las cuales no se pueden determinar las posiciones atómicas. 
Con estructuras más simples compuestas por pequeñas cantidades de átomos, la química podía llegar con considerable certidumbre a las disposiciones atómicas, y por tanto era posible llegar a una solución mediante el método de ensayo y error. 
Pero las proteínas, que contienen miles de átomos, eran demasiado complicadas para este trabajo. 
Por lo que, a pesar de la enorme cantidad de excelentes datos que habían logrado reunir, la solución seguía estando exasperantemente fuera de su alcance. 
Pero seguía habiendo fe en que de alguna manera se pudiera obtener información detallada acerca de la estructura de las proteínas a partir de los patrones de rayos X, si tan sólo se pudiera descubrir esa manera. 
Era natural que donde la química se mostraba insuficiente, la física (y su laboratorio estrella) continuara el camino, senda que tomaron Watson y Crick para llegar al épico descubrimiento que celebramos este mes. 

El camino a Trípoli 
BENGHAZI – En los días que transcurrieron desde la revolución del 17 de febrero contra el líder libio Muammar el-Qaddafi, las fuerzas de la oposición en Benghazi formaron un Consejo Nacional Transicional y un Equipo de Crisis (TNC y CT, por sus siglas en inglés) para desempeñarse como gobierno interino. 
Los dos grupos se formaron a partir de un corte transversal de la sociedad. 
Algunos miembros tuvieron cargos altos en el gobierno de Qaddafi; otros fueron activistas sociales. 
Ambos grupos hoy son bastante populares entre la población en las partes de Libia controladas por los rebeldes. 
Pero si las tropas rebeldes no logran avanzar hacia la capital, Trípoli, y en cambio se quedan atascadas con las fuerzas de Qaddafi entre las ciudades de Ajdabiyya y Brega, la oposición se enfrentará a un serio dilema. 
Un impasse militar podría erosionar su respaldo y hasta perderían credibilidad. 
Al formar los consejos, la oposición buscaba lograr un equilibrio entre la experiencia de gobierno, la pericia técnica y el respaldo tribal. 
En consecuencia, si bien algunos miembros, como el ex ministro de Justicia y presidente del TNC, Mustafa Abdel-Jalil, integraban el gobierno de Qaddafi, otros, como el jefe económico y financiero del CT, Ali Tarhouni, vivieron fuera de Libia durante casi 30 años. 
Y los poderosos clanes de Tobruk lograron colocar a sus miembros en puestos militares clave. 
Es más, los consejos son en gran medida un asunto regional -los miembros provienen principalmente de la región este de Libia-. 
Aquellos con raíces en las regiones occidentales son esencialmente disidentes que vivieron en el exterior durante décadas. 
Los funcionarios del TNC admiten que algunos miembros del consejo viven en la zona occidental de Libia, pero se negaron a identificarlos por razones de seguridad. 
Los dos organismos distan de ser uniformes y monolíticos. 
Ya surgieron conflictos entre los miembros del TNC así como entre los integrantes de la cúpula militar. 
Impulsado por su alto perfil como ministro de Justicia, Jalil surgió como un líder interino. 
Pero una vez que el TNC lleve adelante la transición para convertirse en un cuerpo electo, el más carismático director del CT, Mahmoud Jibril, y el astuto portavoz del consejo, Abdul Hafiz Ghoga, pueden surgir como los verdaderos líderes de los rebeldes. 
Del lado militar, las crecientes tensiones entre dos oficiales están frustrando la estrategia de combate. 
El coronel Khalifa Hifter, un cercano seguidor de Qaddafi antes de desertar tras ser capturado por las fuerzas chadianas en 1987 durante la guerra de Libia con su vecino del sur, se negó a caer en la línea por debajo del jefe de estado mayor, el ex ministro del Interior Abdul Fatah Younis. 
Estas rencillas políticas y militares probablemente continúen conforme los oficiales intentan consolidar sus posiciones. 
Los dos grupos están muy presionados para formular una plataforma política y social clara. 
Los miembros del TNC y del CT están básicamente unidos por su deseo de poner fin al régimen de 41 años de Qaddafi y redistribuir la riqueza del país para que llegue a la región este del país, durante mucho tiempo abandonada. 
En consecuencia, no han articulado una visión coherente de una Libia post-Qaddafi. 
Y, aunque los dos consejos están conformados por personas con las credenciales técnicas necesarias para manejar la economía, son pocos los miembros que tienen alguna habilidad o experiencia política en materia de supervisión de organismos burocráticos. 
Hasta ahora, estas deficiencias no han impedido que el TNC alcanzara un respaldo generalizado en el este controlado por los rebeldes. 
Los habitantes de Benghazi elogian a Abdul Jalil y a sus colegas. 
Los consejos municipales en Bayda, Darna y Tobruk han prometido su apoyo al TNC, y los combatientes que pelearon contra las fuerzas estadounidenses en Irak se alinearon detrás de los líderes militares del organismo. 
La gente aquí está feliz de liberarse de las políticas erráticas y los servicios de seguridad omnipresentes de Qaddafi. 
“Cualquiera menos Qaddafi”, me dijo un hombre en Tobruk. 
Esto en parte explica por qué los libios están dispuestos a aceptar a los disidentes que vivieron en el exterior durante décadas, sobre los cuales es muy poco lo que saben. 
Esta bienvenida cálida contrasta con la desconfianza iraquí de los exiliados políticos que regresaron inmediatamente después del derrocamiento por parte de Estados Unidos del régimen de Saddam Hussein en 2003. 
Sin embargo, el respaldo al TNC existe esencialmente a nivel de piel –no está ni arraigado en el conocimiento de cómo funciona el opaco consejo, ni basado en un entendimiento de sus objetivos-. 
Así las cosas, una vez que se disipe la euforia inicial, los libios probablemente se vuelvan en contra del TNC si éste no puede ofrecer triunfos en el campo de batalla. 
Dado que los rebeldes carecen de un entrenamiento y una disciplina militar profesional, estos logros parecen cada vez más improbables. 
Para asegurar que los rebeldes tengan la posibilidad de combatir contra las tropas mejor equipadas de Qaddafi, los países occidentales tendrán que avanzar más allá de los ataques aéreos y de ofrecer un reconocimiento diplomático al TNC. 
Tendrán que proporcionar cohetes de mediano alcance y vehículos blindados ligeros a las fuerzas que se enfrentan al régimen, además de entrenarlas para usar sus armas de manera apropiada. 
Una misión de esta naturaleza requerirá enviar cientos de especialistas militares a Libia y no sólo los pocos que prometieron Gran Bretaña, Francia e Italia. 
Sin un ingreso importante de instructores y de armas, los rebeldes no podrán avanzar hacia la capital, Trípoli, en los próximos meses. 
Un punto muerto de esta índole quizás haga que los libios se sientan frustrados con el consejo. 
Y los eslóganes vagos que sus líderes hoy ofrecen probablemente sean considerados promesas vacías. 
Como la legitimidad del consejo emana exclusivamente de la buena voluntad y de la fe ciega de los libios, y no del éxito en las urnas, esto podría ser devastador. 
En pocas semanas, la oposición libia ha podido ganar el respaldo de la población en el este sin lograr mucho más que formar un organismo político provisional. 
Para mantener este respaldo, sin embargo, los líderes de la oposición deben asegurar que pueden responder a las demandas de sus electores. 
Y, sobre todo, esto implica apilar victorias militares en el camino a Trípoli. 

El rugir de la ola democrática 
PARÍS – ¿El levantamiento en Túnez desató una nueva ola democrática que conquistará Egipto y, finalmente, arrasará con la “excepción árabe” autoritaria? 
Después del sur de Europa en los años 1970, América Latina a fines de los años 1980 y Europa central y del este en los años 1990, parece ser que ahora es el turno de la región del Mediterráneo. 
Para Europa, la democratización inmediatamente al sur de su territorio es un interés vital. 
El derrocamiento de Zine El Abidine Ben Ali en Túnez marcó el colapso del modelo de “estabilidad” árabe, elogiado por muchos líderes occidentales, que consistía en autoritarismo y un desempeño económico sobrevalorado. 
El estallido de la ira y la revuelta en Egipto, sea cual fuere su resultado final, marca el comienzo del fin para los regímenes árabes nacionalistas autoritarios. 
A diferencia de Túnez, el ejército es un pilar del régimen egipcio. 
Pero es improbable que el enorme ejército (principalmente conformado por reclutas) de Egipto se involucre en una represión masiva y violenta, algo sin precedentes en ese país. 
Aún si el presidente Hosni Mubarak se aferra a completar el resto de su mandato, el gobernante régimen Partido Nacional Democrático, con su legitimidad irreparablemente sacudida, no sobrevivirá mucho tiempo. 
La designación de Omar Suleiman como vicepresidente (y aparente heredero) indica que el ejército aceptó que Mubarak debe marcharse tarde o temprano. 
También resulta claro que Mubarak no asegurará la sucesión de su hijo, Gamel, antes de marcharse. 
La legitimidad internacional del régimen también está afectada. 
Estados Unidos, el principal aliado de Egipto, si bien se abstuvo de ponerse de parte de los manifestantes, le exige al régimen de Mubarak que cumpla su promesa de una “democracia mejor” y reclama una acción rápida para satisfacer las demandas legítimas de la gente. 
Al sugerir enérgicamente que no entregará sus 1.500 millones de dólares de ayuda principalmente militar en caso de producirse niveles inaceptables de represión, Estados Unidos reveló que la era post-Mubarak ya está siendo contemplada. 
Estados Unidos –y Europa- están interesados en evitar un colapso repentino del régimen egipcio. 
Pero un proceso prolongado e incremental de pequeños pasos hacia una reforma económica y luego política –la secuencia contemplada por la Unión Europea- dejó de ser una opción. 
La reforma es una cuenta pendiente del régimen, que debe dar lugar a una nueva república democrática, con una nueva constitución. 
En términos ideales, esto debería producirse de una manera similar a las transiciones democráticas en América Latina en los años 1980, cuando los gobernantes autoritarios respaldados por el ejército cedieron a las demandas populares de un cambio de régimen radical y democrático. 
Recurrir a matones para perpetrar una intimidación generalizada, y culpar por la violencia a las protestas esencialmente pacíficas de cientos de miles de ciudadanos egipcios, como hizo su gobierno, no es un buen augurio. 
A diferencia de Túnez, los europeos y los norteamericanos deberían presionar más a los líderes de Egipto –principalmente al ejército en esta etapa- para que empiecen a cumplir las promesas de reforma política del régimen. 
Esto carecerá de toda credibilidad bajo el gobierno de Mubarak, cuya negativa a renunciar es una receta para el caos. 
Es necesario que la comunidad internacional: 
· Le retire el apoyo a Mubarak; 
· Respalde la formación de una autoridad de transición, apoyada por el ejército y la “calle”, que incluya figuras políticas independientes que no estén salpicadas por el régimen, para organizar elecciones libres y justas; 
· Reclame una amnistía para todos los presos políticos. 
Muchas de las condiciones necesarias para una transformación democrática –una sociedad civil vibrante y organizada, una prensa relativamente libre, y figuras de la oposición muy respetadas, así como una variedad de partidos políticos maltratados pero vivos de diferentes persuasiones- ya existen. 
El miedo a la Hermandad Musulmana, que sólo está involucrada marginalmente en un levantamiento que no inició y que no tiene esperanzas de controlar, no es ninguna excusa para intentar salvar a un régimen deficiente. 
No deberían olvidarse las consecuencias trágicas de los intentos de último minuto para salvar al Sha de Irán. 
Tampoco existen motivos para creer (contrariamente a la insistencia del régimen) que la Hermandad saldría victoriosa de una transición democrática. 
Por supuesto, existen temores sobre el futuro de la política exterior de Egipto, especialmente hacia Israel. 
Pero no hay ningún indicio de que un régimen egipcio no autoritario vaya a cuestionar el tratado de paz bilateral, aunque no ha de esperarse un fin definitivo del bloqueo de Gaza y un cambio de actitud hacia Hamas –en el sentido de un intento más serio de forjar una unidad palestina-. 
Para Europa, la mejor opción es respaldar el movimiento masivo que reclama un cambio de régimen liderado por Mohammed ElBaradei, premio Nobel y ex director de la Agencia Internacional de Energía Atómica. 
La declaración conjunta de la canciller alemana, Ángela Merkel, el presidente francés, Nicolas Sarkozy, y el primer ministro británico, David Cameron, que reclamaba un “gobierno abarcador” y “elecciones libres y justas” en Egipto contrasta notoriamente con el silencio vergonzoso que se escuchó cuando estalló el levantamiento democrático en Túnez. 
No obstante, todavía es demasiado pronto para concluir que los europeos finalmente superaron su miedo a la democracia árabe y no se verán tentados a aceptar formas más templadas de “autoritarismo liberal” si la crisis se prolongara o se produjera una toma del poder por parte del ejército. 
Ese sería un grave error, ya que un resultado semejante muy probablemente allanaría el camino para alternativas extremas. 
Europa y Estados Unidos deben respaldar la democracia en la región del Mediterráneo ya que están dentro de la propia Europa. 
Cuando la tendencia cambie, la gente recordará quién estuvo de su lado y quién no. 
Como hizo durante la Revolución Naranja de Ucrania en 2004, Europa necesita mostrar que está a favor de la democracia, no simplemente de la estabilidad. 


¿Causaron los impuestos la crisis financiera? 
CAMBRIDGE – Después de que estallara la crisis financiera en 2008, muchos observadores achacaron la crisis en gran parte al hecho de que muchas entidades financieras se habían cargado de deuda y dependían sólo de una fina capa de fondos propios. 
La razón es sencilla: mientras que los fondos propios pueden absorber una contracción del negocio –los beneficios disminuyen, pero la entidad no quiebra inmediatamente-, la deuda es menos indulgente, porque los acreedores no esperan con paciencia a que se les pague. 
Los acreedores a corto plazo o cobran o se niegan a refinanciar sus préstamos, con lo que deniegan el crédito a entidades financieramente debilitadas. 
Los acreedores a largo plazo piden que se los “resarza” y demandan judicialmente. 
Sin liquidez, la entidad quiebra. 
Las entidades financieras de los Estados Unidos pagan un 34 por ciento, aproximadamente, de sus beneficios en impuestos y, si bien pueden deducirse del valor gravable los pagos de intereses a acreedores, los fondos propios reciben un trato menos favorable. 
La mayoría de los países tienen preferencias tributarias similares por la deuda frente a los fondos propios, con lo que –como saben los analistas financieros desde hace mucho– fomentan el recurso de las entidades financieras y de otra índole a más deuda. 
Y, sin embargo, se rechazó rápidamente el argumento de que esa preferencia tributaria por la deuda desempeñó un papel en la crisis financiera y de que sigue siendo un riesgo permanente para la estabilidad financiera. 
Al fin y al cabo, la preferencia tributaria por la deuda ha existido desde hace mucho tiempo y nada la intensificó antes de que estallara la crisis. 
Al contrario, si acaso: la preferencia tributaria ha disminuido un poco con el tiempo. 
Y la crisis estuvo clarísimamente vinculada con la explosión de los valores respaldados por hipotecas de riesgo en los Estados Unidos; cuando el mercado comprendió abruptamente que no se podían pagar totalmente esos valores, se consideró que muchas entidades financieras sistémicamente importantes eran más débiles de lo que habían parecido, a lo que siguieron consecuencias económicas catastróficas. 
Todo eso es cierto, pero, dada la posibilidad de una importante reforma del impuesto de sociedades de los EE.UU., que el Presidente Obama ha propuesto, debemos revisar la idea generalmente aceptada sobre la supuestamente débil vinculación entre el impuesto de sociedades y la crisis financiera. 
De hecho, las autoridades, el mundo académico y los medios de comunicación han rechazado de forma demasiado resuelta, a mi juicio, la idea de que la fiscalidad de las sociedades no desempeñó un papel de menor importancia. 
Desde luego, la preferencia tributaria por la deuda lleva mucho tiempo inserta en la economía y durante gran parte de ese período no ha habido crisis financieras y es cierto que los incentivos fiscales no son la única razón –y tal vez no la más importante incluso– por la que las entidades financieras recurren a una gran cantidad de deuda y quitan importancia a los fondos propios. 
Lo más importantes es que, mientras que la dependencia de la deuda hizo que las entidades financieras tuvieran más riesgo, los acreedores sabían que en una crisis el Estado probablemente rescataría a las mayores, si no a todas ellas. 
Menos probable era que el Estado rescatara los fondos propios. 
Visto el asunto desde esa perspectiva, no es de extrañar que la cuestión de cómo se grava la deuda haya desempeñado un papel poco importante en los planes de reforma financiera. 
Según se afirma, las entidades financieras cayeron por el precipicio en 2008 porque se acercaron demasiado al borde. 
Desestabilizadas por una deuda excesiva a corto plazo y una exposición excesiva a valores respaldados por hipotecas de riesgo, sobrevaloradas y de mala calidad, tropezaron y cayeron por él. 
De modo, que los reglamentadores se han centrado en ordenar a las entidades financieras que aumenten sus fondos propios y reduzcan el riesgo de sus inversiones. 
Pero pensemos en otra forma de ver la crisis y nuestras entidades financieras: el sistema financiero nunca estuvo demasiado lejos del borde del precipicio, incluso antes de 2008, porque el sistema fiscal alentó a las entidades financieras a cargarse de una deuda excesiva. 
Por lo general, administraron y gestionaron sus riesgos bien para no quebrar, pero después, en el período anterior a la crisis, calcularon mal, al aceptar demasiada deuda a corto plazo e invertir excesivamente en valores de riesgo. 
Los riesgos suplementarios empujaron el sistema financiero allende el punto de inflexión, pero el problema fundamental fue el de que siempre contó con demasiada deuda de riesgo. 
Desde esa perspectiva, resulta claro que no se deben pasar por alto los riesgos básicos inducidos. 
El consenso normativo se ha centrado adecuadamente en los nuevos riesgos que se sumaron, pero el de centrarse en esos riesgos añadidos debe ser el primer paso y no por ello se deben pasar por alto los riesgos básicos que el sistema crea. 
La cuestión de la fiscalidad puede ser más profunda. 
El sistema tributario primero alienta las entidades financieras a recurrir a más deuda de la cuenta desde el punto de vista de la seguridad, pero hay un efecto paralelo en las empresas no financieras y en muchos propietarios de viviendas. 
Las deducciones fiscales correspondientes al pago de intereses las incitan también a endeudarse, cosa que hace mucho que se entiende, pero después esos prestatarios solicitan –cosa que resulta menos evidente– más préstamos inducidos fiscalmente a entidades financieras, porque los incentivos fiscales hacen que su propio recurso a la deuda resulte más barato. 
Si su demanda de deuda fuera menor –y, en el caso de los deudores empresariales e institucionales, dependieran más de los fondos propios–, las entidades financieras padecerían, a su vez, menos presión para recurrir a una gran deuda. 
Ya se ha examinado en gran medida la cuestión de cómo reformar la fiscalidad de sociedades de modo que haya un campo de juego igual para todos en materia de fondos propios en relación con la deuda; hace más de veinte años, el Tesoro de los EE.UU. llevó a cabo un importante análisis e ideó un plan para hacerlo. 
Cuando el gobierno de Obama avance en la aplicación de sus nuevas propuestas, debería volver la vista a la crisis financiera, que brinda argumentos sólidos para aplicar semejante cambio. 

Un antídoto a la maldición de los recursos naturales 
GINEBRA – El entendimiento geopolítico a menudo se gana con la experiencia de vida más que con un criterio amplio. 
Llegar al aeropuerto Charles de Gaulle en París desde Conakry, Guinea, es un caso ilustrativo: el aeropuerto de Conakry, situado en uno de los países más pobres del mundo supera al globalmente prestigioso centro francés en términos de limpieza, servicio y orgullo. 
Si casos como ese se convirtieran en proyectos nacionales, Guinea lograría sumarse al pequeño grupo de países ricos en materias primas que se han desecho de la corrupción y el deterioro económico que a menudo acompañan a las riquezas naturales abundantes. 
La historia ha mostrado lo difícil que es evitar la llamada maldición de los “recursos naturales”, y no afecta solamente a países menos desarrollados como Nigeria, como muchos suponen. 
En los años ochenta, el auge de Reino Unido impulsado por el gas y el petróleo del Mar del Norte socavó la diversificación de la competitividad económica en el país, mientras que el gobierno de la primera ministra, Margaret Thatcher gastaba mucho de los ingresos en dádivas que fomentaban el consumo excesivo. 
Si bien algunos países ricos en materias primas han logrado desechar la maldición, incluidos Bostwana, Chile y Noruega, no obstante éstos no han podido diversificar sus economías y siguen dependiendo de las exportaciones basadas en recursos naturales. 
Sin embargo, la historia no está destinada a repetirse, y los dirigentes de países ricos en materias primas están buscando alternativas futuras. 
Algunos países en África –incluidos Ghana, Liberia, Mozambique, Rwanda y Uganda– están dando señales tempranas de éxito. 
Hace poco Zambia hizo una emisión inaugural de bonos a diez años por 750 millones de dólares a una tasa de interés anual de 5.375%. 
La demanda superó la emisión 24 veces, lo que permitirá a Zambia obtener créditos más asequibles que muchos países europeos. 
Estos avances reflejan que hay una creciente confianza en las perspectivas económicas de África y, por ende, en su habilidad para escapar de la maldición de los recursos naturales. 
Sin embargo, esos países siguen encarando obstáculos mayores al desarrollo. 
Primero, los gobiernos deben lograr un equilibrio entre los objetivos de largo plazo y los logros de corto plazo. 
En condiciones de tiempo ilimitado, los países menos desarrollados ricos en materias primas invertirían primero en capital humano e instituciones, después canalizarían sus ingresos crecientes de las materias primas a la infraestructura, y avanzarían hacia la diversificación de sus economías mediante el fortalecimiento de la agricultura, la manufactura y los sectores de servicios. 
Por supuesto, en el mundo real las economías políticas de dichos países exigen rendimientos de corto plazo, empezando por los servicios básicos como el agua potable y la electricidad. 
Si los gobiernos no logran responder a estas demandas básicas, los ciudadanos tomarán las calles y en general de forma destructiva. 
Por ejemplo, este verano en Guinea, la frustración de los ciudadanos con la pobreza generalizada, la fragilidad de las instituciones, el recuerdo de la persecución étnica y la desconfianza en procesos democráticos extraños fomentó protestas violentas. 
Segundo, el desarrollo requiere dinero y condiciones adecuadas. 
Sin embargo, en muchos casos, las condiciones para el financiamiento obstaculizan la inversión. 
El Fondo Monetario Internacional y el Banco Mundial encabezan el grupo de actores tradicionales entusiastas por ayudar, y ofrecen cancelar deudas y financiamiento en condiciones favorables. 
Pero las estrictas reformas institucionales que exigen, si bien en teoría son benéficas, podrían no ayudar a estabilizar o fortalecer el proceso de desarrollo. 
Los nuevos actores, principalmente China, se han convertido en una fuente alternativa de financiamiento asequible disponible. 
No obstante, los chinos quieren a cambio oportunidades de negocios y, en cierta medida, influencia política. 
Los fondos de riqueza soberana también participan cada vez más en el financiamiento al desarrollo. 
Sin embargo, pese a que son propiedad del Estado y están sujetos a decisiones políticas, funcionan como empresas comerciales (tal vez exceptuando los instrumentos de inversión propiedad del Estado financiados con hidrocarburos de Noruega). 
El financiamiento para los proyectos más caros –sistemas de implementación de energías sostenibles, creación de infraestructura de transporte y desarrollo de ciudades modernas– debe materializarse con inversionistas institucionales externos. 
No obstante, los inversionistas privados de alta calidad se resisten a hacer inversiones grandes, ilíquidas en países frágiles y volátiles. 
Aquellos que están dispuestos a participar a menudo demandan primas de riesgo excesivas que aumentan espectacularmente el costo del capital, que en muchas ocasiones llega a niveles de usura. 
Empresas mineras globales como Rio Tinto trabajan cada vez más en conjunto con líderes de economías emergentes como la empresa china, Chalco, para respaldar el desarrollo. 
Al ser las más interesadas son las que más experiencia tienen en usar deuda barata para crear valor. 
Pero, como los precios de las materias primas empiezan a caer, incluso las compañías más optimistas están revaluando los planes de inversión demasiado ambiciosos –tendencia que se refleja en la reciente decisión del gigante minero brasileño, Vale, de suspender sus inversiones en Guinea. 
Desechar la maldición de los recursos naturales requiere antes que nada, un fuerte y legítimo liderazgo político interno, sostenido por acuerdos institucionales efectivos. 
Pero también requiere de una comunidad de inversión global –pública, privada y mixta– que pueda actuar más allá del corto plazo, el sesgo ideológico, la ignorancia y el cinismo. 
Después de todo, apostar por potencial de liderazgo, visión y rendimientos no debería limitarse a nuevas inversiones en empresas de corte tecnológico con sede en California. 
Guinea, que está teniendo avances a pesar del ingreso per cápita anual de alrededor de 450 dólares, ejemplifica el potencial de los países más pobres del mundo para superar expectativas. 
Los inversionistas deberían tomar nota. 

El precio adecuado 
HONG KONG – Crear y mantener la infraestructura de los derechos de propiedad –las reglas, leyes, registros y estructuras administrativas y judiciales que definen, protegen y hacen cumplir esos derechos y regulan las transacciones económicas– han sido tradicionalmente responsabilidades de los gobiernos nacionales. 
Pero, con el aumento en la interconexión de la economía mundial fue emergiendo una infraestructura mundial de derechos de propiedad (IDP) –que aumentó aún más lo que se pone en juego al desarrollar IDP nacionales eficaces y mecanismos precisos para la fijación de precios. 
La IDP mundial surgió con la amplia adhesión de los países a la Organización Mundial del Comercio, con criterios contables y regulatorios internacionales como los Acuerdos de Basilea, con estándares publicados por la Organización Internacional de Comisiones de Valores y con algunos aspectos del derecho internacional. 
A medida que los países y las empresas multinacionales compiten por su participación en el mercado, los estándares globales del comportamiento en el mercado ganan cada vez más importancia. 
Consideren la industria de los teléfonos inteligentes, en la cual empresas como Apple, Samsung, Sony, Nokia y Huawei compiten ferozmente por el mercado mundial. 
Dado que las empresas no pueden competir eficazmente en los mercados mundiales sin contar con IDP locales sólidas, esa competencia a escala de empresas llevado a los países a mejorar sus IDP en el largo plazo. 
Por otra parte, establecer niveles precisos para los precios de los activos es fundamental para un mercado con buen funcionamiento. 
El estado afecta indirectamente los precios de los activos a través de su influencia sobre la inflación, las tasas de interés y la fortaleza de la moneda. 
Los gobiernos pueden influir directamente sobre los precios de recursos clave, como la energía, el dinero, y los bienes y servicios públicos a través de los impuestos, los derechos de aduana, los cupos de producción y la propiedad de los recursos naturales. 
La intervención gubernamental en los precios de referencia puede justificarse en nombre de acciones regulatorias o de gestión macroeconómica para mejorar la provisión de bienes y servicios públicos. 
Después de todo, el estado determina la provisión del dinero fiduciario y es responsable por la energía y la conservación de los recursos naturales. 
Pero existe el riesgo de que el estado fije precios importantes de manera muy equivocada. 
Esto resulta especialmente importante en el caso del dinero, que tiene dos precios. 
El gobierno (la mano visible) fija el precio de referencia para los activos financieros libres de riesgo a través de la política monetaria y el control de los déficits fiscales, mientras que el mercado (la mano invisible) fija las primas de riesgo para los activos riesgosos por encima de la tasa de referencia. 
La distinción entre ambos precios constituye el fundamento de la teoría financiera moderna. 
Pero el sistema descansa sobre el supuesto de que el gobierno fijará tasas de interés de referencia precisas para los activos libres de riesgo. 
Como lo demostraron las recientes crisis en los países avanzados, este no es un supuesto seguro: la deuda pública y los déficits fiscales insostenibles obligaron a los bancos centrales a ampliar enormemente sus balances, causando que las tasas de referencia pasaran a ser negativas en términos reales (ajustadas por inflación). 
De hecho, reducir las tasas de referencia para los activos libres de riesgo cambia la distribución de las primas de riesgo sobre los activos riesgosos, reduciéndolas excesivamente mientras se forman burbujas de activos y aumentándolas demasiado cuando las burbujas estallan. 
Este patrón fue evidente durante la crisis financiera asiática de 1997-1998, la crisis financiera mundial de 2008 y la crisis en la zona del euro a partir de 2010. 
La lógica y el mecanismo que usa el gobierno para fijar los precios de referencia son muy diferentes de los que usa el mercado para fijar las primas de riesgo. 
En el primero de los casos, se implementan decisiones de política basadas en consideraciones económicas, sociales y políticas; mientras que son los comportamientos de maximización de beneficios –anclados por el precio determinado por el estado y que exigen una IDP sólida– los que determinan el accionar del mercado. 
Por lo tanto, el papel del mercado en la fijación de precios es inextricable de rol gubernamental. 
Efectivamente, hay una relación de retroalimentación compleja y no lineal entre ambos, por lo que desarrollar un sistema preciso para la fijación de los precios del capital depende de los dos actores. 
Hasta hace poco, los mercados de los países avanzados predominaron en la fijación de las primas de riesgo, debido a sus IDP maduras y con buen funcionamiento, que incluyen reglas claras y elevados niveles de transparencia para la formación de precios. 
Pero, incluso en los países avanzados, la influencia de los intereses creados puede conducir a fallos en la acción colectiva y, a su vez, a tasas de referencia incorrectas. 
El escándalo LIBOR del año pasado, en el cual se descubrió que los bancos informaron tasas de interés incorrectas para manipular los precios de instrumentos financieros, constituyó la personificación de este riesgo. 
Mientras tanto, dado que las IDP de muchas economías emergentes son incompletas o inmaduras, su influencia sobre la fijación de precios de mercado es relativamente débil. 
En los sistemas dominados por el estado, como el chino, desarrollar una IDP eficaz –que delinee los derechos y responsabilidades de los participantes del mercado, asegure la transparencia de la plataforma para los intercambios, y genere un proceso justo y equitativo para la resolución de disputas– es particularmente desafiante, porque el estado actúa como regulador, propietario de activos, operador de empresas y competidor en el mercado. 
En esos sistemas, el gobierno controla directamente las tasas de interés de referencia. 
Pero fijar la tasa correcta para los activos libres de riesgo es difícil cuando los flujos de capital pueden atravesar fácilmente las fronteras, algo que permite a los participantes del mercado explotar las discrepancias entre las tasas de los distintos países. 
Aquí reside el dilema (uno que China enfrenta actualmente) de las reformas orientadas al mercado. 
Si bien para mantener el desarrollo económico deben liberarse los flujos de capitales transfronterizos, las tasas de interés y los tipos de cambio, esas reformas traen aparejado el riesgo de burbujas de activos si se las implementa con precios de referencia distorsionados. 
Las economías emergentes han visto como el poder apalancado de los inversores distorsionó el proceso de formación de precios en las economías avanzadas golpeadas por la crisis. 
Evitar que esto ocurra en las economías emergentes exige que los líderes de esos países equilibren las políticas monetarias, fiscales y macroprudenciales de manera tal que permitan la fijación correcta de los precios para los activos libres de riesgo. 
Encontrar este equilibrio resulta aún más complejo debido a la influencia de las políticas de los países avanzados sobre las economías emergentes. 
Las tasas de interés excepcionalmente bajas y la flexibilización cuantitativa pueden ser adecuadas para las economías avanzadas que experimentan un lento crecimiento, pero pueden resultar problemáticas para las economías emergentes con dificultades para promover mecanismos de fijación de precios orientados al mercado. 
En este entorno, puede ser más conveniente aumentar la fortaleza de la IDP mundial. 

La raíz de todas las crisis de deuda soberana 
NUEVA YORK – Ante la crisis crediticia de Grecia, muchos se preguntan si el euro podrá sobrevivir sin una centralización de la política fiscal (algo casi inimaginable). 
Pero hay una solución más fácil. 
Los gobiernos no pueden endeudarse irresponsablemente en los mercados de crédito internacionales si no hay alguien dispuesto a prestar irresponsablemente. 
De modo que las autoridades encargadas de vigilar a los bancos deberían impedir que las instituciones bajo su control otorguen créditos de esa manera. 
Prestar dinero a gobiernos extranjeros es, en muchos sentidos, inherentemente más arriesgado que invertir en títulos de deuda privada no asegurados o en bonos basura. 
Cuando un ente privado necesita un préstamo, por lo general debe empeñar algún tipo de garantía, por ejemplo, una vivienda. 
La garantía sirve para limitar el riesgo de pérdida del inversor, a la vez que el temor a perder los activos empeñados incentiva a los deudores a actuar con prudencia. 
Pero los gobiernos no ofrecen garantías, y su principal incentivo a devolver lo prestado (el temor de perder acceso a los mercados de crédito internacionales) se deriva de una adicción perversa. 
Los gobiernos que están obligados a pedir una y otra vez grandes sumas de dinero en el extranjero son precisamente aquellos que muestran una incapacidad crónica de financiarse con impuestos internos o con préstamos en el mercado local. 
La necesidad imperiosa de recurrir a inversores extranjeros suele ser resultado de un desgobierno profundamente enraizado. 
Por lo general, los préstamos mercantiles se rigen por contratos que limitan la capacidad de los deudores para correr riesgos. 
Las condiciones para la obtención de préstamos o para la emisión de bonos normalmente obligan al beneficiario a tener siempre disponible una cantidad mínima de capital propio o efectivo. 
Pero los bonos públicos no responden a contratos semejantes. 
Además, si un particular tergiversa su situación financiera para acceder a un préstamo bancario, puede acabar en prisión. 
Y las leyes que rigen los mercados de valores obligan a los emisores de bonos corporativos a informar claramente sobre todos los riesgos posibles. 
Pero, como nos enseña la caída de Grecia, los gobiernos pueden falsear la realidad descaradamente o cometer fraude contable sin temor a sanciones. 
Cuando un ente privado no paga sus deudas, se inicia un procedimiento de quiebra o reorganización bajo la supervisión de un tribunal competente, por el cual incluso los acreedores sin garantías que reclamar tienen alguna esperanza de recuperar una parte de lo invertido. 
Pero para los estados soberanos no hay procedimientos de quiebra ni una jurisdicción legal donde renegociar sus deudas. 
Peor aún, cuando los estados colocan títulos de deuda en el extranjero, suelen estar denominados en una divisa cuyo valor no pueden controlar. 
Por eso, en la mayoría de los casos no pueden apelar a devaluar su moneda en un intento encubierto de reducir gradualmente la carga de la deuda. 
Se dice que la deuda pública es más segura, porque los estados pueden recaudar impuestos, mientras que los deudores privados no tienen un derecho legal a recibir ganancias o salarios que les permitan cumplir con sus obligaciones. 
Pero en la práctica, la capacidad de recaudar impuestos es limitada, además de que es cuestionable el derecho moral o legal de los gobiernos para obligar a futuras generaciones de ciudadanos a devolver sus deudas con acreedores extranjeros. 
Es decir que dar prestado a estados soberanos supone riesgos muy difíciles de evaluar, que solamente deberían asumir jugadores especializados y dispuestos a enfrentar las consecuencias. 
A lo largo de la historia, el crédito soberano fue actividad reservada a unos pocos financistas intrépidos, astutos para los negocios y conocedores de las artes de gobierno. 
No han faltado casos de préstamos donde se empeñara un puerto o un ferrocarril a modo de garantía (o donde para asegurar la devolución de la deuda se recurriera a la fuerza militar). 
Pero después de la década de 1970, el crédito soberano se institucionalizó. 
El precursor del cambio fue el Citibank, que redirigió un flujo de petrodólares hacia regímenes cuestionables (es famosa la declaración de su director ejecutivo, Walter Wriston, en el sentido de que los países no quiebran). 
Era un negocio más lucrativo que prestar dinero a clientes tradicionales: unos pocos banqueros podían invertir sumas enormes y apenas tenían que investigar los antecedentes de los solicitantes. Con un pequeño detalle: los gobiernos acostumbrados a obtener crédito fácil a veces no pagan sus deudas. 
Más tarde, por los acuerdos de Basilea, los bonos públicos se declararon prácticamente libres de riesgo, lo que estimuló el apetito de los bancos. 
Estos se dieron un festín con los títulos de deuda de alta rentabilidad relativa de países como Grecia, que exigían apartar muy poco capital. 
Pero aunque la calificación de la deuda era alta, ¿cómo puede alguien poner valor objetivo a una obligación que no tiene una garantía de respaldo y es prácticamente inejecutable? 
Los préstamos bancarios a estados soberanos han sido un desastre por partida doble; por un lado, fomentaron el sobreendeudamiento, especialmente en países con gobiernos irresponsables o corruptos. 
Además, gran parte del riesgo lo asumen los bancos (en vez de, por ejemplo, los fondos de cobertura); y los bancos cumplen una función central como facilitadores del sistema de pagos, de modo que una crisis de deuda soberana puede hacer estragos. 
La caída de Grecia puso en riesgo el bienestar no solo de los griegos, sino de toda Europa. 
La solución para romper el vínculo entre crisis de deuda soberana y crisis bancarias es muy sencilla: prohibir a los bancos otorgar préstamos cuando la evaluación de la disposición y capacidad de los deudores para pagar indica que dar crédito es un salto al vacío. 
Esto implica terminar con la deuda soberana transfronteriza (y con instrumentos esotéricos como los títulos de deuda garantizados). 
Para aplicar esta sencilla regla, no se necesitaría una gran reorganización de los pactos fiscales europeos, ni crear nuevas entidades supranacionales. 
Es cierto que los gobiernos tendrían dificultades para obtener préstamos en el extranjero, pero para sus ciudadanos eso no sería una imposición sino una ventaja. 
Además, reducir el acceso de los gobiernos al crédito internacional (y, por extensión, inducir en ellos una mayor responsabilidad fiscal) tal vez ayude a los deudores a ser más emprendedores y productivos. 
Estas restricciones no resolverán la crisis que actualmente enfrentan Portugal, Irlanda, Grecia o España. 
Pero va siendo hora de que Europa y el mundo dejen de tambalearse entre una solución precaria y la siguiente, para enfrentar los verdaderos problemas estructurales. 

Las raíces de la crisis financiera de los Estados Unidos 
CAMBRIDGE – Los desesperados intentos de la Reserva Federal de los Estados Unidos para impedir que la economía de este país se hunda son notables por al menos dos razones. 
En primer lugar, hasta hace tan sólo unos meses, la opinión general era la de que los EE.UU. evitarían la recesión. 
Ahora ésta parece segura. 
En segundo lugar, las intervenciones de la Reserva no parecen eficaces. 
Aunque se han reducido drásticamente los tipos de interés y la Reserva ha prodigado liquidez a los bancos que se han quedado sin ella, la crisis se ha acentuado. 
En gran medida, la crisis de los EE.UU. fue provocada por la Reserva, ayudada por las ilusiones que se hacía el gobierno de Bush. 
Un culpable principal no fue otro que Alan Greenspan, que dejó al actual Presidente de la Reserva Federal, Ben Bernanke, una situación terrible, pero este último fue uno de los gobernadores de la Reserva en el período de Greenspan y tampoco él diagnosticó correctamente los problemas en aumento debidos a sus intervenciones. 
La crisis financiera actual tiene sus raíces inmediatas en 2001, en medio del fin del auge de Internet y la conmoción provocada por los ataques terroristas del 11 de septiembre. 
En aquel momento fue cuando la Reserva abrió los grifos monetarios para intentar luchar contra una desaceleración económica. 
La Reserva derramó dinero en la economía de los EE.UU. y redujo drásticamente su principal tipo de interés –el de los fondos federales– del 3,5 por ciento en agosto de 2001 a tan sólo el 1 por ciento a mediados de 2003. 
La Reserva mantuvo ese tipo demasiado bajo y durante demasiado tiempo. 
Por lo general, la expansión monetaria facilita el endeudamiento y reduce sus costos en toda la economía. 
También suele debilitar la moneda y aumentar la inflación. 
Todo eso empezó a suceder en los EE.UU. 
Lo distintivo de esta ocasión fue que el nuevo endeudamiento se concentró en la vivienda. 
Por lo general, es cierto que los tipos de interés más bajos estimulan la compra de viviendas, pero esta vez, como ahora ha quedado de manifiesto, los bancos comerciales y de inversión crearon nuevos mecanismos financieros para ampliar el crédito destinado a viviendas a personas poco solventes. 
La Reserva no quiso regular esos procedimientos dudosos. 
Prácticamente cualquiera podía endeudarse para comprar una casa con poco o ningún pago inicial y pago de intereses durante muchos años en el futuro. 
Cuando el auge de los préstamos para viviendas se consolidó, pasó a autointensificarse. 
El aumento de la compra de viviendas aumentó los precios de éstas, con lo que los bancos pensaron que era seguro prestar dinero a personas poco solventes. 
Al fin y al cabo, si no hacían frente a sus pagos, la propiedad de sus casas pasaría, revalorizada, a los bancos: al menos ésa era la teoría. 
Naturalmente, sólo funciona mientras suban los precios de la viviendas. 
Una vez que llegan a su tope máximo y empiezan a bajar, las condiciones de los créditos se endurecen y los bancos se encuentran con la propiedad de casas cuyo valor no cubre el valor de la deuda. 
Lo asombroso ha sido que la Reserva, dirigida por Greenspan, se quedara con los brazos cruzados mientras el auge del crédito se aceleraba y se disparaba hacia un desplome posterior. 
Hubo algunos que no participaron, pero no muchos en el propio sector financiero. 
Los bancos estaban demasiado ocupados cobrando las mensualidades de los nuevos préstamos y pagando a sus directores primas extravagantes. 
En un momento decisivo de 2005, cuando era gobernador, pero aún no Presidente de la Reserva, Bernanke describió el auge de la vivienda como el reflejo de un sistema financiero prudente y bien regulado, no una burbuja peligrosa. 
Sostuvo que cantidades inmensas de capital extranjero pasaban por los bancos estadounidenses hacia el sector de la vivienda porque los inversores internacionales apreciaban “la profundidad y la complejidad de los mercados financieros del país (que, entre otras cosas, han permitido un acceso fácil de las familias a la riqueza inmobiliaria)”. 
Durante 2006 y 2007, la burbuja financiera que ahora está derribando instituciones financieras en tiempos poderosas llegó a su tope máximo. 
Entonces los balances de los bancos se llenaron con enormes cantidades de hipotecas en peligro, envueltas en complicados productos financieros que dificultaban la evaluación de los riesgos. 
Los bancos empezaron a aminorar su ritmo de concesión de nuevos créditos y la morosidad en las hipotecas empezó a aumentar. 
Los precios de las viviendas llegaron a su tope máximo a medida que se redujeron los préstamos y después los precios empezaron a bajar. 
La burbuja inmobiliaria estaba reventando en el otoño pasado y los bancos con gran cantidad de hipotecas empezaron a comunicar pérdidas enormes, a veces lo bastante grandes para destruir el banco, como en el caso de Bear Stearns. 
Al reducirse el gasto con el desplome de la vivienda, la Reserva, para intentar prevenir una recesión y ayudar a los bancos con balances frágiles, ha estado reduciendo los tipos de interés desde el otoño de 2007, pero esta vez la expansión del crédito no se está dirigiendo a la construcción de viviendas, sino a la especulación con los precios de las materias primas y las divisas extranjeras. 
La política de dinero fácil de la Reserva está alimentando ahora la inflación de los EE.UU. y no la recuperación. 
Los precios del petróleo, de los alimentos y del oro han saltado hasta niveles sin precedentes y el dólar se ha depreciado hasta niveles nunca vistos. 
Ahora un euro cuesta casi 1,60 dólares frente a 0,90 dólares en enero de 2002. 
Sin embargo, la Reserva, con sus intentos desesperados de evitar una recesión en los EE.UU., sigue derramando dinero en el sistema e intensificando las presiones inflacionistas. 
Tras haber alimentado un auge, ahora la Reserva no puede impedir como mínimo un descenso durante un período corto de la economía de los EE.UU. y tal vez algo peor. 
Si intensifica demasiado la continua expansión monetaria, no impedirá una depresión profunda, sino que, al contrario, podría crear estanflación: inflación junto con contracción económica. 
La Reserva debe procurar evitar el menor desplome de la liquidez al tiempo que mantiene controlada la inflación y una ayuda injustificada para los préstamos bancarios con riesgo financiada por los contribuyentes. 
En todo el mundo puede haber efectos similares, en la medida en que los bancos extranjeros se encuentren también con hipotecas estadounidenses impagadas en sus balances o si, en el peor de los casos, se consolida una crisis financiera general. 
Sin embargo, aún existen posibilidades de que el bache económico de los EE.UU. quede limitado principalmente a este país, en el que se han concentrado el auge y la depresión de la vivienda. 
Creo que los daños para el resto de la economía mundial pueden seguir siendo limitados. 

Las raíces de la rápida recuperación de China 
BEIJING – Se calcula que en 2009 el PIB de China creció un 8,7 por ciento anual –una vez más la tasa mayor del mundo– y el aumento en el cuarto trimestre ascendió al 10,7 por ciento, frente al 6,3 por ciento en el cuarto trimestre de 2008. 
Para gran parte del mundo, la capacidad de China para quitarse de encima la crisis financiera mundial y mantener una fuerte trayectoria de crecimiento en 2010 y 2011 parece demasiado fácil. 
Pero conseguir el crecimiento de China no ha sido fácil precisamente. 
Las firmes y decisivas políticas de estímulo, aplicadas con diestra oportunidad al comienzo de la crisis financiera, desempeñaron, desde luego, un papel importante en la rápida recuperación de China. 
En fecha tan temprana como octubre de 2008, cuando la crisis golpeó por primera vez, el Gobierno de China aprobó un amplío plan de medidas encaminado a impedir que la economía siguiera empeorando. 
El déficit fiscal equivalía al 3 por ciento del PIB en 2009, lo que produjo un crecimiento del 3 por ciento del PIB, mientras que en 2008 el déficit fue, literalmente, nulo. 
La llamada política monetaria “moderadamente relajada” del país también desempeñó su papel al permitir que el crédito bancario aumentara casi un 34 por ciento en 2009 y la oferta de dinero M2 un 27 por ciento. 
El crecimiento monetario puede aumentar las presiones inflacionistas y el riesgo de una burbuja de los activos más adelante, pero ayudó a velar por que la economía de China no cayese en una recesión profunda cuando golpeó la crisis financiera. 
Otras iniciativas políticas encaminadas a impulsar la demanda en los mercados de la vivienda y de los automóviles también resultaron eficaces. 
Pero la gestión de la crisis por parte de China es sólo una parte de la historia. 
No explica por qué otros países que adoptaron medidas aún más firmes no produjeron una recuperación igualmente rápida ni por qué el Gobierno de China parece tener más margen de maniobra que otros. 
El presupuesto de China tenía superávit, en realidad, y su proporción deuda-PIB era sólo del 21 por ciento antes de la crisis (ahora es del 24 por ciento, aproximadamente), muy inferior al de todas las demás economías importantes, lo que brindó libertad a las autoridades chinas para gastar con vistas a afrontar la crisis. 
Además, el nivel de créditos morosos en los bancos chinos era muy bajo, cuando se desplomó Lehman Brothers, lo que permitió a las autoridades chinas dejar que aumentara para luchar contra la crisis. 
Además, cuando golpeó la crisis, la economía china estaba en buena forma. 
Una gestión macroeconómica prudente durante el auge de China, incluido un autoajuste temprano, situó a China en una posición favorable. 
La economía de China había disfrutado de un auge desde 2004, pero los funcionarios no se hicieron a un lado para “dejar que el mercado decid[ier]a”. 
Al contrario, adoptaron medidas anticíclicas encaminadas a impedir el recalentamiento de la economía. 
El gobierno fue endureciendo sus políticas a medida que la economía seguía creciendo intensamente gracias a las burbujas de activos, el elevado gasto en inversión de las administraciones locales y la intensa demanda de productos chinos en los mercados mundiales. 
El recalentamiento del mercado de la vivienda tocó a su fin a finales de septiembre de 2007, con lo que se cercenó una burbuja naciente a escala nacional, y el mes siguiente se pinchó una burbuja del mercado de valores. 
Además, se detuvieron números proyectos locales de inversión, mientras las medidas destinadas a aminorar el crecimiento de las exportaciones netas, incluidas una revalorización del 20 por ciento del renminbi y una importante reducción de las bonificaciones arancelarias para las exportaciones, disminuyeron el aumento anual de las exportaciones del 30 por ciento, aproximadamente, a un más moderado 17 por ciento al final de 2007. 
A consecuencia de ello, en el cuarto trimestre de 2007, un año antes de que golpeara la crisis financiera, la economía de China empezó a enfriarse. 
La tasa de crecimiento trimestral se desaceleró del 13 por ciento en el cuarto trimestre de 2008 al 9 por ciento en el tercer trimestre de 2009. 
En resumen, como China comenzó el ajuste un año antes de la crisis mundial, su economía salió a flote antes que las de otros países. 
La enseñanza que de ello se desprende es la de que se deben gestionar los auges con destreza y se debe supervisar a los financieros en su persecución de réditos cada vez mayores, cosa que es no menos aplicable a las economías desarrolladas que a una economía en desarrollo como China. 
Naturalmente, la economía de China tiene problemas estructurales e institucionales, ¿qué país en desarrollo no los tiene? 
Las políticas macroeconómicas de China probablemente sigan siendo demasiado “administrativas”. 
Cuando muchos de los más importantes agentes de una economía son insensibles a las señales que dan los precios del mercado, como en China, la política económica ha de ser administrativa para tratar eficazmente con dichos agentes, pero una ventaja de ese sesgo administrativo durante los treinta últimos años es la de que, al menos la mayoría de las veces, China ha sido prudente con el recalentamiento y ha estado decidida a intervenir siempre que fuera necesario enfriar la economía, pese a las protestas de participantes “entendidos” en el mercado. 
Desde luego, las autoridades han sido a veces demasiado prudentes, pero en el caso de una economía en su fase temprana de desarrollo y de una primera generación de empresas con joven vitalidad, la cautela excesiva parece mejor que lo opuesto. 
De hecho, cuando el crecimiento económico de un país supera continuamente el 9 por ciento, probablemente las autoridades no puedan ser demasiado prudentes. 
No cabe duda de que una gestión macroeconómica estatal demasiado intensa puede retrasar las necesarias reformas orientadas al mercado, pero la crisis financiera ha mostrado que una economía de mercado del siglo XXI requiere una participación estatal para funcionar. 
En el caso de una economía en desarrollo como China, es mejor tener un gobierno que desempeñe un papel activo para evitar los altibajos que las economías occidentales experimentaron en sus primeros tiempos... y siguen experimentando en la actualidad. 


Las reglas de la reconstrucción 
La reconstrucción del Líbano, tan cuidadosa y esforzadamente llevada a cabo en la década de los noventa, corre ahora el riesgo de ser deshecha. 
Pero el Líbano no está solo en esta situación: según las Naciones Unidas y varios estudios independientes, los países en transición de la guerra a la paz tienen una probabilidad en dos de caer de nuevo en conflicto. 
De hecho, en Timor Oriental, Irak, Afganistán, Kosovo y muchos otros países, la transición a la paz está en peligro. 
Asimismo, hay tareas pendientes en muchos otros países que están en proceso de reconstrucción. 
La República Democrática del Congo (RDC), por ejemplo, acaba de celebrar sus primeras elecciones en cuarenta años. 
La estabilidad de la región de los Grandes Lagos de África, tal vez la zona más violenta de ese continente, dependerá del éxito del proceso de paz y de la reconstrucción. 
Cuando las guerras terminan, los países comienzan una transición multidimensional. 
La violencia debe dar lugar a la seguridad de los ciudadanos; la ilegalidad y la exclusión política deben dar lugar al estado de derecho y a un gobierno participativo; la polarización étnica, religiosa o de clase o casta debe dar lugar a la reconciliación nacional y las economías destruidas por la guerra deben transformarse en economías de mercado operantes, que les permita a la gente común y corriente tener un sustento digno. 
Dado que la reconstrucción económica se lleva a cabo como parte de esta transición, es fundamentalmente diferente del desarrollo, en el sentido tradicional del término. 
Para tener éxito, la transición a la paz requiere la desmovilización, el desarme y la reintegración de los excombatientes así como la reconstrucción y la rehabilitación de los servicios y la infraestructura. 
Para alcanzar esos fines, el objetivo de la paz debe prevalecer sobre el del desarrollo, en caso de que los dos entren en conflicto. 
Con frecuencia, no se pueden alcanzar –ni son deseables siquiera– las políticas económicas óptimas y las buenas prácticas internacionales. 
Eso significa también que los programas relacionados con la paz deben tener prioridad en las asignaciones presupuestarias. 
Sin duda, la legitimidad del gobierno o de otro órgano encargado de la formulación de políticas determinará lo que es posible en materia de política económica. 
Un gobierno nacional interino débil –o una administración de las Naciones Unidas o de un país extranjero ocupante– no debe intentar aplicar políticas como, por ejemplo, la privatización de los recursos naturales en los casos en que hacerlo podría incitar una resistencia política. 
De hecho, es probable que una política de privatización al inicio de la transición resulte contraproducente de por sí , porque la incertidumbre sobre los derechos de propiedad durará algún tiempo. 
Por lo tanto, se necesita un nuevo criterio para medir el éxito. 
Los proyectos se deben juzgar en función de si contribuyen a la paz y la reconciliación y no desde un punto de vista puramente económico. 
El éxito de la desmovilización y la reconciliación en El Salvador, por ejemplo, garantizaron la consolidación de la paz después de la brutal guerra civil de la década de los ochenta. 
Sin embargo, en otros casos en que se ha ignorado la primacía de la política en la transición a la paz las consecuencias han sido trágicas. 
El fracaso en desmovilizar y reconciliar a las distintas facciones en el Líbano, donde Hizbolá permaneció armado pese a su transformación en un partido político, hizo que la beligerancia siguiera efervescente por debajo de la superficie. 
Asimismo, el fracaso de los procesos de paz en Angola y Haití y los diversos reveses en Camboya y Nicaragua durante la década de los noventa reflejan el fiasco de la desmovilización e integración. 
A primera vista, todo parecería indicar que las Naciones Unidas se encuentran en condiciones ideales para dirigir los esfuerzos de reconstrucción, ya que podrían integrar los objetivos políticos y económicos que son partes iguales de la transición a la paz, lo que no puede decirse de las instituciones de desarrollo, como el Banco Mundial. 
Aun así, una y otra vez las Naciones Unidas han demostrado su incompetencia para desempeñar ese papel. 
En Kosovo, por ejemplo, la transformación del Ejército de Liberación de Kosovo en una fuerza civil de paz ha causado gran inseguridad a lo largo de los años. Esto es algo que la administración de las Naciones Unidas puede llegar a lamentar en última instancia, si la decisión sobre el estatuto final de esa provincia no condujera a su independencia. 
Es más, tratar la transición a la paz como “desarrollo normal” ha reanudado la violencia en Timor Oriental, país donde las Naciones Unidas habían declarado su éxito con bombo y platillos. 
La explotación comercial de las ricas reservas de petróleo y gas existentes en el llamado Timor Gap podría haber facilitado la reconstrucción y haber creado puestos de trabajo para el 30 por ciento de la mano de obra desempleada. 
En cambio, con la aprobación entusiasta del FMI, Timor Oriental creó un "fondo del petróleo" semejante al de Noruega a fin de ahorrar dinero para tiempos de apremio, pero en Timor Oriental esos tiempos son los actuales. 
El Irak también brinda numerosos ejemplos de los peligros creados por la fijación equivocada de las prioridades. 
Las primeras medidas encaminadas a privatizar la industria petrolera del Irak resultaron desastrosas y confirmaron a muchos iraquíes que las fuerzas ocupantes de los Estados Unidos estaban decididas a "robarse" la riqueza del país y, por tanto, avivaron las llamas de la resistencia violenta. 
De hecho, la privatización fue una política tanto más extraña cuanto que estaba condenada de antemano. 
Era evidente que los inversores no podían sentirse atraídos para comprar activos en un país en el que los derechos de propiedad podrían cambiar ni bien llegara al poder un gobierno iraquí legítimo. 
Una situación similar se observa en Kosovo. 
Pero los Estados Unidos no han aprendido su lección. 
Al borde de la guerra civil, el Irak acaba de anunciar una reestructuración de su deuda externa. 
En lugar de mejorar los servicios y las condiciones de vida en zonas en las que podría haber contribuido a consolidar la paz, el Gobierno, a petición de los Estados Unidos, asignará centenares de millones de dólares para pagar a los bancos de inversión, las empresas de contabilidad y los asesores jurídicos que prestan asistencia con vistas a esa refinanciación. 
Si los encargados de la formulación de políticas no le dan prioridad absoluta a la reconstrucción y a la reinserción –en vez de buscar políticas económicas óptimas– la paz puede ser efímera. 
Pese a sus fracasos, es probable que las Naciones Unidas sean la organización mejor posicionada para supervisar tales esfuerzos. 
Pero la complejidad de la faena que afrontan los países que salen de conflictos pone de manifiesto el urgente desafío de dotar a las Naciones Unidas de capacidad para afrontarla. 

El renacimiento ruso 
El renacimiento nacional y la nueva firmeza de Rusia durante el gobierno del Presidente Vladimir Putin no es en realidad de origen interno, sino que refleja unas condiciones internacionales sumamente favorables. 
Los precios del petróleo y del gas están por las nubes, los Estados Unidos están agobiados por problemas graves en el Iraq y el Oriente Medio y Occidente está dividido sobre cómo debe actuar con Rusia. 
El gobierno de Putin se ha apresurado a aprovechar esa situación favorable. 
Sin embargo, aunque algunas de las iniciativas del Kremlin parecen claras y razonables, otras no pueden considerarse precisamente racionales o previsoras. 
Por ejemplo, el deseo de Rusia de tomar participaciones en los mercados de distribución de gas de Europa es muy acertada y totalmente legítima, en vista de los activos energéticos de Rusia y de su capacidad en materia distribución de gas y petróleo. 
Asimismo, las medidas adoptadas por Rusia para aumentar su influencia en los países del Asia central ricos en energía van encaminadas a consolidar la posición de Rusia como importante proveedor de energía. 
Al afirmarse como una potencia importante fuera de la esfera occidental, Rusia ha impulsado la Organización para la Cooperación de Shangai, de la que forman parte China y la mayoría de los países del Asia central. 
De hecho, Rusia cada vez atribuye mayor importancia a sus relaciones con China, lo que constituye en parte un cambio estratégico en la política exterior, si bien aún no está claro cuánto quiere aproximarse Rusia a China. 
Pero, al intimidar a Georgia y a Moldavia, manifestar apoyo a Hamas o adoptar una actitud benévola con Corea del Norte, no parece guiada por sentido estratégico alguno de los intereses transcendentales de Rusia. Parece guiada pura y simplemente por el rencor. 
Las autoritarias presiones de Rusia para con Georgia y su apoyo a los movimientos secesionistas de Osetia del Sur y Abjasia, repúblicas no reconocidas dentro de Georgia, encienden pasiones y corren el riesgo de desestabilizar el ya tenso Cáucaso septentrional. 
Si la inestabilidad provoca una guerra abierta, a Rusia le resultará imposible evitar sus consecuencias. 
Naturalmente, el Presidente de Georgia Mijail Saakashvili puede ser a veces desconsiderado y arrogante, pero, si la política de Rusia para con él permite que los acontecimientos en Georgia se descontrolen, se considerará responsable a Rusia. 
Como este país reclama la condición de potencia mundial, se espera de él que dé muestras de moderación y responsabilidad. 
Pero el mero e intenso deseo de exhibir fuerza parece arrollador para el Kremlin. Se debe al deseo de compensar los años de humillación de Rusia después del hundimiento de la URSS, en los que Occidente pasaba por alto los intereses y las opiniones de Rusia. 
Ese persistente resentimiento puede servir para explicar el comportamiento algo descortés y las bromas de dudoso gusto de Putin en sus tratos con sus homólogos occidentales. 
También puede haber sido la causa de la irracional decisión de Rusia de incumplir su promesa de entregar a Polonia los archivos que documentan la matanza de miles de oficiales polacos por orden de Stalin en el bosque de Katyn al estallar la segunda guerra mundial. 
¿Qué beneficios puede obtener Rusia al incumplir esa promesa? El motivo parece brutalmente sencillo: "Precisamente porque lo queréis, no lo entregaremos. 
Podemos hacer lo que queramos, porque volvemos a ser fuertes". 
Pero ese nuevo vigor es demasiado reciente para que Rusia se sienta de verdad confiada. 
El irresistible deseo de Putin de recordar a todo el mundo que Rusia ha recuperado su fuerza indica una inseguridad subyacente. 
Según relató recientemente The New York Times , en una de sus reuniones oficiosas con Bush, Putin enseñó al Presidente de los Estados Unidos su perro labrador y dijo: "Más grande, más fuerte, más resistente, más rápido y más avieso que Barney" (el perro de Bush). 
Aunque Putin apenas quería dar a entender que la superioridad del perro indicara el poder de Rusia sobre los EE.UU., su observación parece estar en consonancia con su mensaje general: no se os ocurra jamás dudar de nuestra importancia. 
Rusia en modo alguno pretende aislarse. 
Necesita a los Estados Unidos y a Occidente para realizar su ambiciosa iniciativa encaminada a crear centros internacionales de enriquecimiento de uranio y necesita los mercados occidentales, los mayores consumidores de gas y petróleo de Rusia. 
Además, a Occidente es adonde la rica y poderosa minoría selecta rusa le gusta viajar, ir de compras y enviar a estudiar a sus hijos. 
Pero el comportamiento de Rusia caracterizado por la exhibición de su fuerza inspira perplejidad y cautela a los dirigentes occidentales, lo que parece una forma equívoca por parte del Kremlin de afianzar la nueva talla de Rusia. 
Una política exterior pendenciera dificulta los contactos y los acuerdos. 
Menoscaba la confianza necesaria para unas relaciones comerciales más intensas. 
Como demostró el conflicto de Rusia con Ucrania a comienzos de enero por los precios del gas, cuando Rusia juega con dureza, Occidente siente aprensión y recelo, en lugar de mayor propensión a la avenencia. 
¿Qué ocurrirá, si la fuerza bruta y el lenguaje agresivo resultan inadecuados para la tarea de asegurar los intereses nacionales rusos? 
Nadie puede decirlo, pero la historia de Rusia a ese respecto no es una fuente de esperanza. 

Están llegando los rusos -con efectivo 
MOSCU – El gobierno de Rusia está sentado sobre una pila gigante de efectivo que planea invertir en activos extranjeros. 
Esta semana se pudo ver un atisbo de su músculo económico cuando el primer ministro de Islandia anunció que Rusia puede llegar con unos 5.000 millones de dólares para salvar su economía en problemas. 
¿Quién podría haber pensado que, dado el caos que vivía Rusia en los años 1990, sólo diez años después estaría en condiciones de rescatar a un país desarrollado? 
Aún más sorprendente es el hecho de que la mano solidaria con Islandia aparece en un momento en que el mercado bursátil interno está en caída libre y las operaciones en la bolsa de Moscú se suspenden como cosa de todos los días. 
El Kremlin piensa que ahora es el momento de comprar activos baratos y de utilizar la actual crisis financiera para surgir como un poderoso actor económico global. 
Como observó el primer ministro Vladimir Putin en un encuentro reciente con el CEO del banco estatal VTB, “¿Quizá deberíamos comprar algo (en el extranjero)? 
¿Algo que esté disponible?” 
Según Arkady Dvorkovich, un colaborador económico del presidente Dmitry Medvedev, el gobierno respaldará -tanto diplomática como financieramente- la expansión de las empresas rusas en el exterior. 
Después de la guerra entre Rusia y Georgia, Occidente tiene miedo de que el gobierno de Rusia utilice su efectivo no sólo con fines económicos, sino como la herramienta de una política exterior agresiva. 
¿Occidente acaso debería considerar seriamente bloquear las inversiones rusas en el exterior como una manera de ejercer influencia sobre Rusia? 
Intentar erigir una Cortina de Hierro en torno a los fondos y las empresas rusos resultará contraproducente. 
De hecho, una “invasión” de gran escala de empresas rusas sería un desarrollo positivo, porque fomentaría la interdependencia económica. 
Esto es válido incluso si la expansión económica está encabezada por compañías estatales y por fondos de riqueza soberanos rusos. 
Al invertir en activos norteamericanos y europeos, el gobierno y las elites empresariales de Rusia están comprando una participación en la economía global. 
Esto debería generar un mejor entendimiento mutuo y una política exterior más racional y responsable. 
Paradójicamente, a pesar de los recientes embates sufridos por la bolsa rusa, Rusia sigue inundada de efectivo. 
El gobierno de Rusia acaba de anunciar un plan de salvataje de 130.000 millones de dólares para el sistema bancario del país; como porcentaje del PBI, esta cifra sería equivalente a aproximadamente 1,3 billón de dólares en Estados Unidos -casi el doble del plan de Paulson-. 
Sin embargo, incluso este paquete no ha cercenado significativamente los fondos de riqueza soberanos de Rusia ni sus reservas monetarias, que son las terceras en importancia en el mundo. 
El Fondo de Reserva del gobierno, creado para proteger a la economía de una caída de los precios del petróleo, representa 140.000 millones de dólares, y el Fondo de Bienestar Nacional, cuya principal intención es la de solucionar la inminente crisis de pensiones, cuenta con otros 130.000 millones de dólares. 
Este último, aunque todavía no es oficialmente un “fondo de riqueza soberano”, ya está entre los 10 fondos más importantes de este tipo, compitiendo con la Agencia de Inversión de Brunei. 
Un Fondo de Riqueza Soberano ruso combinado (que excluya el medio billón de dólares en reservas de moneda extranjera) rivalizaría con Temasek Holdings de Singapur (actualmente sexto en el mundo) y se ubicaría apenas detrás de China Investment Corporation. 
Por diseño, estos fondos están destinados a ser invertidos fuera de Rusia. 
Como la crisis financiera actual hizo que muchos activos occidentales resultaran baratos, hoy están al alcance del gobierno de Rusia y de las principales empresas rusas. 
Las compañías estatales y privadas rusas ya han invertido profusamente en el exterior, muchas veces comprando participaciones en compañías extranjeras de envergadura. 
En total, las 25 empresas rusas más importantes son poseedoras de 59.000 millones de dólares en activos extranjeros y son los terceros inversores en importancia en economías emergentes, detrás de Hong Kong y Brasil. 
Aunque la crisis financiera haya azotado la bolsa rusa, algunas de las empresas mejor administradas se ven menos afectadas que sus contrapartes occidentales y, por lo tanto, el año próximo saldrán de compras en el mercado global. 
Las inversiones extranjeras de las corporaciones rusas ya han generado un debate acalorado tanto en Estados Unidos como en Europa -incluso cuando la inversión esté en manos de una empresa privada-. 
La mayor controversia giró en torno de una fusión que SeverStal, el gigante del acero ruso, pretendía concretar con Arcelor, con sede en Luxemburgo. 
SeverStal fue rechazada en favor de Mittal Steel, y algunos analistas decían que la decisión fue tomada con argumentos políticos. 
Pero ninguna inversión por parte de una empresa privada rusa, hasta el momento, ha sido vetada por los gobiernos occidentales. 
Sin embargo, la hostilidad hacia la inversión por parte del gobierno (y de compañías gubernamentales) de Rusia ha sido casi universal hasta hace poco. 
Los estrategas políticos de Estados Unidos y Europa no confían en que los gobiernos extranjeros (y sus fondos de riqueza soberanos) inviertan únicamente por motivos comerciales. 
Pero la crisis financiera hace que Occidente se ponga feliz de encontrar “amigos con efectivo”. 
Durante su visita a Rusia en junio, el secretario del Tesoro de Estados Unidos, Henry Paulson, enfatizó que Estados Unidos está interesado en acoger la inversión rusa, incluso la inversión de fondos de riqueza soberanos de Rusia. 
Claro que el gobierno de Rusia todavía necesita establecer una estructura transparente y responsable para manejar su riqueza soberana. 
Si lo hace, ayudará a convencer a otros países de que la agenda del gobierno es económica, no política. 
Las autoridades rusas pueden avanzar hacia ese objetivo si toman medidas iniciales para mejorar la gobernancia corporativa en las empresas estatales. 
En una medida sin precedentes, el gobierno reemplazó a una gran cantidad de burócratas en las juntas de estas empresas por directores independientes (incluso, entre ellos, un par de extranjeros). 
Si bien es improbable que los fondos de riqueza soberanos y las empresas estatales de Rusia cambien de la noche a la mañana, seguramente se volverán más transparentes y eficientes en el futuro cercano. 
El beneficio clave de la inversión extranjera rusa no es económico, sino que ayuda a Rusia a convertirse en un ciudadano global. 
Consideremos a las elites rusas, que compran casas en Londres, esquían en los Alpes y educan a sus hijos en Suiza. 
Tienen demasiado que perder en un clima político enrarecido entre Rusia y Occidente. 
Es hora de permitir que las grandes empresas de Rusia -y su gobierno- sean accionistas en la economía mundial. 

La opción Sarkozy 
PARIS – Desde el Cáucaso en agosto de 2008 hasta Oriente Medio en enero de 2009, ¿Francia, bajo la presidencia de Nicolas Sarkozy, intenta encarnar lo que podría llamarse ampquot;Occidente por omisiónampquot;, haciendo un uso máximo de la ventana de la oportunidad abierta por la transición presidencial de Estados Unidos? 
¿O acaso Sarkozy simplemente intenta capitalizar su visibilidad global para reforzar su popularidad en casa, donde una mayoría de los ciudadanos franceses sigue respaldando el liderazgo diplomático de su presidente hiperactivo? 
A pesar de su intento fallido de orquestar un cese del fuego entre Israel y Hamas, ¿no estaba en lo correcto al intentarlo? 
Para los franceses, la determinación de actuar de Sarkozy, a pesar de las probabilidades, parece muy superior al cinismo pasivo de aquellos que pregonan la abstención o se contentan a sí mismos con palabras vacías. 
Más allá de su impacto en Oriente Medio, el intento fallido pero valiente de Sarkozy de actuar como intermediario representa una ventana interesante a los métodos y ambiciones en materia de política exterior de la Francia de hoy. 
Ya que el interrogante esencial respecto de la diplomacia al estilo Sarkozy es si refleja una estrategia bien definida, basada en una visión clara del mundo, o simplemente expresa un activismo astuto y pragmático que aplica un agudo instinto político doméstico al terreno de los asuntos exteriores. 
La respuesta dista de ser clara, y probablemente sea una combinación de ambas cosas. 
Sarkozy es un hombre proclive a seguir sus instintos. 
No teoriza sobre lo que se debería hacer; simplemente lo hace, sin ningún prejuicio o limitación de tipo ideológico. 
Sin embargo, a medida que pasa el tiempo, uno percibe que está surgiendo algo así como una nueva autodefinición francesa, que probablemente sea la más claramente ampquot;occidentalampquot; de la historia de la Quinta República. 
Como candidato presidencial, a Sarkozy muchas veces se lo describía como ampquot;Sarkozy el norteamericanoampquot;, una expresión que aludía a su estilo proclive a la acción, a su gusto por ampquot;ostentaciónampquot; y a la manera muy norteamericana en la que usaba su historia personal para ganar el respaldo de los posibles votantes. 
Pero ahora uno podría describirlo como ampquot;Sarkozy el occidentalampquot;. 
Esto no es únicamente porque él haya querido que Francia actuara, desde el Cáucaso hasta Oriente Medio, en nombre de Europa y de sí misma en un momento en que Estados Unidos no cumplía con su rol. 
Tampoco es simplemente el resultado de la decisión de Sarkozy de acercar a Francia a Estados Unidos, una maniobra que culminará simbólicamente con el posible retorno de Francia a la estructura militar integrada de la OTAN en abril de 2009. 
En un sentido más profundo, la diplomacia de Sarkozy refleja cambios en la opinión que tiene el presidente francés sobre la idea de ampquot;Occidenteampquot; en el mundo globalizado de hoy. 
Bajo Charles de Gaulle, Francia combinaba la lealtad a la causa occidental en tiempos de crisis con una fuerte voluntad de promover su independencia diplomática y su libertad de maniobras. 
Y, a pesar de sus estilos muy diferentes, tanto Valéry Giscard d'Estaing como François Mitterrand eran más ampquot;europeosampquot; que ampquot;occidentalesampquot;. 
No se puede decir lo mismo de Sarkozy, a pesar de que él afirme lo contrario. 
Su reacercamiento a Gran Bretaña y su notable distanciamiento de Alemania no son, desde esta perspectiva, en absoluto accidentales. 
En un mundo donde, en términos comparativos, hay menos Estados Unidos debido al ascenso de China y de la India y el resurgimiento de Rusia, y menos Europa en términos diplomáticos y estratégicos (debido a la parálisis institucional), si no en términos económicos y culturales, Francia, según Sarkozy, debe definirse claramente como parte de Occidente. 
Y, como la noción misma de Occidente hoy debe analizarse y probablemente redefinirse para el siglo XXI, entonces Francia debe desempeñar un papel central en este acto de reevaluación. 
¿Occidente es un concepto definido sobre todo por su cultura política -es decir, democracia y derechos humanos-, por su dimensión cultural, que incluye la religión, o simplemente por sus implicancias diplomáticas y estratégicas -vale decir, frente el ascenso de nuevas potencias? 
Si el concepto de Occidente ha de convertirse en la nueva piedra angular de la identidad diplomática de Francia, debe aplicarse con prudencia y moderación, aunque la llegada de Barack Obama a la Casa Blanca probablemente mejore su imagen de la principal potencia occidental. 
Francia no está en la misma liga que Estados Unidos en términos de poder e influencia. 
Es más, sería paradójico que, justo cuando Estados Unidos declara su voluntad de apelar más a sus aliados, particularmente sus aliados europeos, el concepto de Occidente en realidad lleve a la reducción, si no al entierro, del ideal europeo. 



La ciencia de la acupuntura 
Al igual que en el caso de muchas otras medicinas tradicionales chinas, durante muchos siglos Occidente ha visto con recelo a la acupuntura. 
Parece que funciona, pero ¿cómo? 
¿Es posible dar una respuesta científica? 
Por ejemplo, por mucho tiempo la mayoría de los doctores y pacientes chinos han considerado a la acupuntura como un tratamiento efectivo para la apoplejía, y la utilizan para mejorar las funciones motoras y del habla y otras que se hayan perdido. 
Una encuesta muestra que el 66% de los doctores chinos utilizan la acupuntura rutinariamente para tratar los efectos de la apoplejía y el 63% de los doctores encuestados cree que es efectiva. 
El 36% de los doctores chinos piensa que la efectividad de la acupuntura sigue siendo incierta tal vez porque su base científica sigue siendo tan nueva. 
Sin embargo, recientemente se han iniciado los estudios científicos sistemáticos sobre los efectos de la acupuntura en esos tratamientos. Casi todos los ensayos sobre la acupuntura como tratamiento para la apoplejía llevados a cabo en China han sido positivos. 
Pero otro estudio reciente realizado en el Reino Unido mostró que las investigaciones desarrolladas en varios países eran uniformemente favorables a la acupuntura como tratamiento para los daños causados por la apoplejía. 
En efecto, los investigadores británicos consideraron positivos todos los ensayos realizados antes de junio de 1995 en China, Japón, Hong Kong y Taiwán. 
La Colaboración Cochrane, una organización sin fines de lucro que da información sobre la salud, realizó una revisión sistemática de los beneficios de la acupuntura que incluyó 14 ensayos, 10 de los cuales se hicieron en China, con 1,208 pacientes. 
Se empezó a aplicar la acupuntura en los primeros 30 días del ataque de apoplejía con grupos de control que recibían un placebo –acupuntura falsa- o a los que no se daba ningún tratamiento. 
Comparados con los pacientes que recibieron acupuntura falsa o que no recibieron tratamiento, muchos menos de los que recibieron acupuntura murieron o se quedaron minusválidos en tres meses. 
Después de tres o más meses de tratamiento, las cifras aumentaron aún más significativamente a favor de aquéllos que recibieron un tratamiento con acupuntura. 
Curiosamente, al comparar la acupuntura con la acupuntura falsa, la diferencia estadística relacionada con la muerte o con la necesidad de un cuidado institucional fue pequeña. 
En efecto, en un estudio de 14 ensayos aleatorios con 1,213 pacientes seis meses después de que tuvieron el ataque, se compararon los efectos de la rehabilitación convencional de la apoplejía con y sin acupuntura como complemento. 
Se encontró que la acupuntura no tuvo un efecto adicional en la recuperación de las funciones motoras pero tuvo un pequeño efecto positivo sobre la invalidez, lo que tal vez se explica por un efecto de placebo real o por la calidad desigual de los ensayos. 
En efecto, la eficacia de la acupuntura sin rehabilitación de la apoplejía sigue siendo incierta, sobre todo por la escasa calidad de esos estudios –un problema que ha afectado a la mayoría de los ensayos hasta ahora. 
Por ejemplo, muchos ensayos no describen el método con el que miden la relevancia estadística y sólo se denominan “ensayos aleatorios controlados”. 
Sólo cuatro ensayos con 373 pacientes pudieron dar datos sobre la muerte o la dependencia (hacerse dependiente de otros para realizar actividades de la vida diaria). 
Y sólo tres ensayos –todos realizados en Europa- utilizaron acupuntura falsa como control, mientras que en China no se han registrado ensayos de acupuntura controlados con placebos o con acupuntura falsa debido a las fuertes barreras culturales. 
En China, parte del problema radica en la elección de los pacientes que se van a estudiar. 
Después de todo, los pacientes acuden a los hospitales que practican la medicina china tradicional porque ya creen en la acupuntura y es probable que la utilicen para tratar otras enfermedades. 
Lograr que esos pacientes acepten formar parte de un grupo de control donde no se practica la acupuntura es casi imposible. 
Este problema hace que los estudios aleatorios sobre los efectos de un tratamiento de acupuntura en pacientes con apoplejía sean particularmente difíciles en un hospital de medicina china tradicional. 
A un nivel más básico, sin embargo, los doctores chinos que utilizan medicina tradicional sostienen que la medición de los resultados de la acupuntura como tratamiento de la apoplejía debería ser distinta a la de las mediciones convencionales que se utilizan en los ensayos occidentales, porque la teoría de la acupuntura es distinta. 
Pero nadie ha especificado todavía cuáles deberían ser los resultados adecuados de las mediciones en el caso de la acupuntura. 
Un estudio reciente realizado en China que incluyó a 862 pacientes que se encontraban entre el segundo y el décimo día posterior al ataque de apoplejía agudo es el ensayo verdaderamente aleatorio más grande en el que se utiliza la muerte o la dependencia como resultado principal. 
Se asignó aleatoriamente a los pacientes a un grupo que recibió tratamiento de acupuntura junto con tratamientos de rutina o a un grupo de control que recibió únicamente el tratamiento de rutina. 
Los resultados se darán a conocer después de analizar los datos del ensayo y podrían resultar útiles para la terapia de los pacientes de apoplejía. 
Sin embargo, actualmente no hay pruebas suficientes para el uso rutinario de la acupuntura en la apoplejía. 
Se necesitan más ensayos de alta calidad. 
Sabemos que la acupuntura es una terapia segura, barata, aceptada ampliamente y potencialmente efectiva. 
Pocas personas esperarán a que se confirme o refute el papel de la acupuntura con pruebas confiables antes de intentar utilizarla, sobre todo en momentos en que la rehabilitación normal no está al alcance de la mayoría de los pacientes chinos de apoplejía. 

El club de los científicos varones 
Trabajo en el comité de promociones y designaciones de puestos de alto nivel de una escuela de medicina. 
Con los años, he llegado a reconocer algo tan perturbador como innegable: como grupo, los varones que trabajan en ciencias básicas ascienden por el comité sin problemas. 
Muchos trabajan en campos tan especializados que sólo tienen diez colegas en todo el mundo, la mitad de los cuales son sus mentores o fueron una vez compañeros de estudios de postgrado. 
Estos son los "pares", que proporcionan sin demora elogiosas cartas de recomendación que señalan que el solicitante ha logrado "reconocimiento nacional e internacional". 
En contraste, las solicitudes de quienes trabajan en el área universitaria clínica y las de las mujeres provocan muchas más discusiones. 
No cuestiono la facilidad con que son promovidos quienes se desarrollan en el ámbito universitario de las ciencias básicas; después de todo, estoy seguro de que yo también disfruté de los beneficios que acompañan a esta denominación. 
Sin embargo, el sistema parece terriblemente injusto. 
Confiamos en referencias externas para promover a los científicos básicos, que publican su trabajo en revistas nacionales e internacionales. 
En contraste, es difícil cuantificar su nivel de calidad. 
De hecho, nos resulta difícil incluso definir (pienso que con mayor o menor éxito) lo que es un médico en práctica "académica", debido a que la reputación de un profesional clínico se basa en interacciones locales que son difíciles de documentar. 
El tema de las mujeres que trabajan en puestos universitarios, especialmente en las ciencias básicas, es mucho más complejo. 
Sospecho que acá el problema refleja diferencias fundamentales en la manera en que mujeres y los hombres se aproximan a la ciencia como un microcosmos de la vida. 
Muchos de mis colegas de facultad varones no son personas obsesionadas por los músculos ni impulsados por la testosterona, pero en sus carreras científicas muestran dos tipos de comportamiento típicamente masculino. 
El primero es una compulsión por ser el primero en establecer hechos científicos completamente triviales. 
A medida que maduro, ya no estoy seguro de por qué esto es tan importante, pero los miembros varones de nuestra especie parecen pensar que sí lo es. 
La mayoría de los hombres jóvenes que tienen puestos en la facultad tienen una necesidad obsesiva de trabajar 20 horas al día y siete días a la semana para asegurarse de que un competidor (algunas veces ilusorio) muerda el polvo. 
¿A quién le importará esto en 10 o 15 años? 
La mayoría de las mujeres que se desarrollan en las ciencias básicas parecen no tener el menor interés en ese tipo de juegos. 
El segundo comportamiento masculino es un imperativo parricida que es quizás el más vergonzoso y atávico de los impulsos primarios que aún acechan en algún arcaico lugar de nuestro cerebro. La idea de que uno debe, de algún modo, suplantar a su mentor, dejar en la nebulosa a la generación anterior y convertirse en el líder del rebaño parece obsesionar a los varones. 
Las científicos mujeres parecen comportarse de una manera mucho más colegiada. 
Hay un cierto miembro (varón) senior de la facultad que es uno de los más amables y brillantes investigadores de mi institución. 
Está rodeado por un grupo de mujeres jóvenes con quienes trabaja y de las que ha sido su mentor. 
La mayoría son brillantes, creativas y productivas por derecho propio, pero no buscan desesperadamente disociarse de él, fundar sus pequeños feudos en algún otro lugar y ganarle en su propio juego. 
A riesgo de sonar simplista, no puedo evitar la sensación de que trabajar en grupo es una tendencia innatamente femenina. 
Lo que es más importante, no puedo evitar creer que esta manera de funcionar es en último término más científicamente productiva que el impulso masculino tradicional de trazar la propia "identidad" e "independencia". 
Desgraciadamente, una de las leyes no escritas del mundo académico y que no ha sido cuestionada por el comité en el que trabajo, es que un candidato que no busca y logra el santo grial de la "independencia" no está calificado para obtener una promoción. 
Casi cada vez que una candidata mujer se presenta frente al comité, se cuestiona su "independencia" de una manera que es irrelevante, si no insultante. 
Más triste aun es el hecho de que quienes adhieren a este paradigma masculino y lo aplican más estrictamente son los escasos ejemplos de mujeres que han logrado "abrirse paso" en el mundo de los varones y cumplir funciones en el comité. 
"Si yo lo hice, ¿por qué ella no?", parecen decir. 
En la mayoría de los casos, las mujeres son tan inteligentes como los hombres, si no más. 
Pero la mayor parte ha escogido trabajar en grupo con sus mentores o con sus esposos, que a menudo trabajan en los mismos campos. 
Aunque generan tantas ideas como sus colegas varones, son estos últimos quienes van a las reuniones y presentan los resultados de la investigación del grupo. 
En mi opinión, esto refleja el impulso femenino, muy común, de ceder lugar al impetuoso ego masculino, más que una deficiencia en su creatividad o "independencia". 
Sin duda, hubo un tiempo en que hacerse cargo de los niños y de la familia era la única manera en que una mujer podía mostrar su compromiso con la ciencia. 
En muchos lugares esto ha comenzado a cambiar. 
Espero que llegue el tiempo en que haya tantas mujeres desarrollándose en el ámbito de las ciencias que esto signifique una mayor diversidad de modelos de comportamiento femenino en las entidades que deciden acerca de nuestras carreras profesionales. 
Esto estimularía una mayor simpatía y empatía hacia las diferentes necesidades e impulsos de mujeres y hombres, y una apreciación más profunda de que el paradigma masculino no es el único válido para vivir la vida y destacar en la ciencia. 

El camino científico a Copenhague 
BERLÍN – El 10 de junio de 1859, seis meses antes de que Charles Darwin publicara El origen de las especies , el físico John Tyndall demostró una serie asombrosa de experimentos en la Royal Institution de Londres. 
El encuentro estuvo presidido por el príncipe Alberto. 
Pero ni él, ni Tyndall, ni nadie en su distinguida audiencia podría haber anticipado de alguna manera hasta qué punto los resultados de los experimentos podrían preocupar al mundo 150 años más tarde. 
Este mes, miles de personas de todo el mundo, entre ellas muchos jefes de Estado, se reunirán en Copenhague para intentar forjar un acuerdo destinado a reducir drásticamente las emisiones atmosféricas de un gas invisible e inodoro: el dióxido de carbono. 
A pesar de los esfuerzos de algunos países líderes para reducir las expectativas previas a la conferencia sobre lo que se puede lograr y lo que se va a lograr, a la cumbre todavía se la sigue considerando la conferencia más importante desde la Segunda Guerra Mundial. 
Y en el corazón de la conferencia aparecen los resultados de los experimentos de Tyndall. 
Pero la historia comienza incluso antes que Tyndall, con el genio francés Joseph Fourier, un huérfano educado por los monjes. 
Fourier ya era profesor a la edad de 18 años y se convirtió en el gobernador de Napoleón en Egipto antes de reanudar una carrera en el mundo de la ciencia. 
En 1824, Fourier descubrió por qué el clima de nuestro planeta es tan cálido -decenas de grados más cálido de lo que sugeriría un simple cálculo de su equilibrio energético-. 
El sol aporta calor y la Tierra irradia calor de nuevo al espacio -pero las cifras no estaban en equilibrio-. 
Fourier detectó que los gases en nuestra atmósfera atrapan el calor. 
El llamó a su descubrimiento l’effet de serre -el efecto invernadero. 
Fue Tyndall quien luego puso a prueba las ideas de Fourier en su laboratorio. 
Demostró que algunos gases absorben calor radiante (hoy diríamos radiación de onda larga). 
Uno de estos gases era el CO2. 
En 1859, Tyndall describió el efecto invernadero en palabras maravillosamente concisas: "La atmósfera admite la entrada de calor solar, pero bloquea su salida; y el resultado es una tendencia a acumular calor en la superficie del planeta". 
Luego, en 1897, Svante Arrhenius, quien ganó un Premio Nobel de química seis años más tarde, calculó cuánto calentamiento global podría causar una duplicación del CO2 en la atmósfera. 
Su respuesta fue 4-6 grados Celsius (un poco más de los 2-4 grados que arrojan consistentemente los estudios modernos). 
A Arrhenius no le preocupaba en lo más mínimo la perspectiva del calentamiento global. 
Quizá porque era sueco, propuso encender minas de carbón para acelerarlo, ya que pensaba que un clima más cálido era una excelente idea. 
Pero era pura teoría en los tiempos de Arrhenius, ya que nadie tenía mediciones para demostrar que los niveles de CO2 en la atmósfera en realidad estaban aumentando. 
Eso cambió recién a fines de los años 1950, cuando Charles Keeling empezó a medir el CO2 con una precisión sin precedentes en la Antártida y en Mauna Loa en Hawai, bien lejos de cualquier fuente de este gas. 
Para 1960, pudo demostrar que efectivamente el CO2 estaba en aumento. 
Luego pasaron unos pocos años hasta que, en 1965, un informe de expertos -el primero de muchos- presentado al presidente de Estados Unidos Lyndon B. Johnson advirtió sobre el calentamiento global: "Para el año 2000, el incremento en el dióxido de carbono estará cerca del 25%. 
Esto puede bastar para producir cambios mensurables y tal vez marcados en el clima". 
En 1972, se hizo una predicción más específica en la prominente revista científica Nature -a saber, que las temperaturas se calentarían en medio grado Celsius para el año 2000-. 
Y, en 1979, la Academia Nacional de Ciencias de Estados Unidos emitió una advertencia sombría sobre un calentamiento global inminente. 
No tuvimos que esperar hasta el año 2000 para descubrir que estas predicciones eran correctas: ya en los años 1980, el calentamiento global se había vuelto evidente en las mediciones de la temperatura de las estaciones meteorológicas de todo el mundo. 
En 1988, se estableció el Panel Intergubernamental sobre Cambio Climático (PICC) para analizar la cuestión con más detalle, y en 1992, en la Cumbre de la Tierra en Río de Janeiro, los líderes mundiales firmaron un tratado histórico: la Convención Marco sobre Cambio Climático. 
Su objetivo: "la estabilización de las concentraciones de gases de tipo invernadero en la atmósfera a un nivel que impida la peligrosa interferencia antropogénica con el sistema climático". 
Desafortunadamente, es poco lo que se ha logrado en los 17 años que transcurrieron desde entonces. 
De hecho, las emisiones de CO2 a partir de combustibles fósiles fueron casi un 40% superior en 2008 en relación a 1990. 
E incluso la tasa a la que las emisiones están aumentando hoy es tres veces superior que en los años 1990. 
Las temperaturas globales ya habían aumentado 0,5ºC sobre los niveles preindustriales a principios de los años 1990, y a eso se sumó otro 0,3ºC desde la Cumbre de la Tierra en Río. 
Y siguen aumentando. 
La mayoría de los países hoy coinciden en que el calentamiento global debería detenerse a un máximo de dos grados centígrados. 
Pero esto se ha tornado un desafío extremadamente difícil, ya que el crecimiento de las emisiones de gases de tipo invernadero y los acopios atmosféricos se aceleraron desde la Cumbre de Río. 
Por este motivo es que Copenhague es tan importante: bien puede ser nuestra última posibilidad de ocuparnos del cambio climático antes de que el cambio climático se ocupe de nosotros. 
Las mediciones de Tyndall hace 150 años demostraron que el dióxido de carbono atrapa el calor y causa calentamiento. 
Y, hace 50 años, las mediciones de Keeling demostraron que los niveles de CO2 están aumentando. 
¿Cuántas más pruebas necesitamos antes de actuar? 

Los canallas del patriotismo económico 
Samuel Johnson llamó al patriotismo “el último refugio de un canalla”. 
Si eso es cierto, ¿qué pensar del creciente nacionalismo económico de hoy, algunas veces descrito eufemísticamente como “patriotismo económico”? 
De hecho, en estos momentos el nacionalismo económico es excepcionalmente vigoroso. 
La potente oposición popular al plan de una compañía de Dubai de hacerse cargo de puertos de los Estados Unidos impresionó al gobierno de este país. Polonia es testigo de una reacción populista contra la propiedad extranjera de los bancos. 
Francia está bloqueando la adquisición de servicios públicos franceses por parte de la compañía italiana de electricidad Enel. Junto con los demás gobiernos europeos, Francia también está agitando contra la compra de Arcelor, la compañía siderúrgica basada en Luxemburgo, por una compañía holandesa controlada en gran parte por un magnate indio del acero. 
A los defensores de estas fallidas adquisiciones trasnacionales les preocupa que haya en el aire el siniestro vaho de los peores momentos del siglo veinte. 
Un indignado ministro italiano advirtió sobre una nueva movilización de populismo nacionalista en un escenario de “agosto de 1914”. 
La mejor analogía es de la década de los 30: en 1933, el año en que Hitler accedió al poder, el economista más famoso del mundo, John Maynard Keynes, hizo un llamado a la “autosuficiencia nacional”. 
Las analogías de 1914 y 1933 apuntan ambas a la característica más llamativa del debate actual: el papel clave de las preocupaciones sobre seguridad al justificar el proteccionismo. 
A nadie le preocupaba que los puertos estadounidenses fueran propiedad de extranjeros siempre y cuando la propietaria fuera una compañía británica; los nuevos temores reflejan la creencia de que Dubai pueda ser un canal para el terrorismo y el fundamentalismo islámico. 
De modo similar, el deterioro de las relaciones internacionales antes de las Guerras Mundiales I y II estuvo marcado por la mayor propensión de los gobiernos a usar la economía como herramienta de juegos de poder político. En 1911, la crisis diplomática en torno a Marruecos estuvo acompañada por un ataque especulativo francés sobre los mercados financieros alemanes. 
En los años 30, tanto Francia como Alemania usaron este tipo de técnica como manera de reforzar su propia seguridad. EE.UU. intentó controlar la expansión japonesa en Asia, limitando las importaciones energéticas de Japón (especialmente petróleo). 
La razón más obvia de las mayores inquietudes sobre la seguridad en EE.UU. es el reto de hacer frente a la amenaza del terrorismo tras los ataques de septiembre de 2001. 
Pero eso apenas puede explicar el nerviosismo europeo y su reacción proteccionista. 
En el caso de Europa, existen dos explicaciones que contrastan entre sí. 
La primera es que las nuevas inquietudes son un extraño caso de transferencia sicológica. 
La gente que en lugares como Francia y Polonia se preocupa sobre el declive nacional busca un culpable de fuera de sus fronteras. 
Ciertamente, hubo mucho de este tipo de sentimiento en los años 30, cuando la respuesta populista a la Gran Depresión la atribuía a las siniestras fuerzas del “capital internacional”. 
La versión moderna de esta explicación sostiene que el mundo está cambiando tan rápidamente que la seguridad nacional y, de hecho, la identidad nacional se encuentran amenazadas. 
Un escenario alternativo sugiere que estos temores surgen de un problema real. 
En casi todos los países industriales avanzados, el crecimiento económico moderno todavía depende de energía importada (Noruega es una excepción). 
Debido a temores a la contaminación o sobre la seguridad de la energía nuclear, la mayoría de los países optaron por no aumentar su propia capacidad. 
La vulnerabilidad resultante quedó en evidencia con la reducción por parte de Rusia del suministro de gas a Ucrania en enero, que causó un menor flujo de este recurso a Europa occidental y central. 
La experiencia puso particularmente nerviosos a los polacos, y empujó al gobierno populista de derecha aún más por el camino del nacionalismo económico. 
Pero los europeos occidentales recuerdan sus propios traumas, incluidos los fallos en la matriz de electricidad y los apagones generalizados. 
Si una compañía italiana enfrentara un fallo en la matriz eléctrica, ¿no preferiría cortar el suministro a los consumidores franceses en lugar de a los italianos? 
Estos dos escenarios sobre el origen del nacionalismo económico, uno irracional y el otro no, no son alternativas reales, pero describen respuestas que se interrelacionan: mientras más irracional es el temor, más se puede utilizar como instrumento político. 
El miedo crea una exigencia de acción por parte del estado. 
Esto a los políticos les gusta porque aumenta la demanda de sus servicios. 
Señalan el problema potencial y luego intentan vender soluciones que forman parte de sus esferas de influencia nacionales. 
Un político moderno en particular ha sido eficaz en poner el nerviosismo sobre el suministro de energía al centro de una nueva visión política. 
Según Vladimir Putin, la necesidad de controlar y asegurar la energía justifica una ampliación masiva de la intervención estatal en la economía. 
Aparentemente, la visión de Putin se respaldaba en un inicio en las repercusiones de los ataques terroristas a los Estados Unidos. 
Desde entonces, ha proyectado su visión de una energía politizada de un modo que pone nerviosos a todos los europeos, no sólo a los rusos. 
Esto refuerza su poder en el ámbito ruso. 
Pero un Putin en un país tiene una tendencia a producir imitadores en otros lugares. 
Nos deberían preocupar las pérdidas de eficiencia en los mercados donde hasta ahora se han impuesto restricciones surgidas del nacionalismo económico. 
Pero deberíamos estar mucho más preocupados por que el temor al colapso o la manipulación de los mercados cree una demanda de medidas que terminen haciendo que aumente la probabilidad de que ocurra un colapso así. 
El temor genera una demanda de mayor seguridad que, finalmente, termina por paralizar. 

La búsqueda de calidad en la Red 
NUEVA YORK – En un futuro no muy lejano, los estudiantes se podrán graduar de la secundaria sin haber jamás abierto un libro. 
Hace veinte años, se podían graduar sin haber usado nunca un ordenador. 
En apenas unas cuantas décadas, la tecnología informática y la Internet han transformado los principios básicos de la información, el conocimiento y la educación. 
De hecho, hoy puede usted tener más libros en el disco duro de su portátil que en una librería que ofrezca 60.000 títulos. 
Se dice que la cantidad de páginas Web en la Internet ha superado los 500 mil millones, suficientes como para llenar 10 portaaviones modernos con un número equivalente de libros de medio kilo y 500 páginas. 
Estas analogías nos ayudan a visualizar la inmensidad de la explosión de la información y confirmar las inquietudes que la acompañan. 
Los motores de búsqueda de la Web son el único mecanismo con el que se puede navegar por esta avalancha de información, por lo que no se deben confundir con un accesorio optativo, uno de los botones con los que jugar, o una herramienta para encontrar la pizzería más cercana. 
Los motores de búsqueda son el punto de distribución más potente de conocimiento, riqueza y, sí, desinformación. 
Cuando hablamos de búsquedas en la Web, el primer nombre que se nos viene a la mente es Google, por supuesto. 
No es exagerado decir que Google convirtió a la Internet en lo que es hoy en día. 
Dio forma a una nueva generación de personas notablemente distintas a sus padres. 
Los “baby boomers", o personas que nacieron tras la segunda guerra mundial, pueden ser los que estén en mejor posición de apreciarlo, ya que vivieron el Rock 'n’ Roll de jóvenes y Google cuando ya eran padres. 
El diseño de Google se basó en algoritmos estadísticos, pero las tecnologías de búsqueda que se basan en ellos no pueden abordar el problema de la calidad de la información, simplemente porque la información de alta calidad no siempre es popular, y la información popular no siempre es de alta calidad. 
Uno puede reunir estadísticas hasta el hartazgo, pero no esperar que produzcan un efecto que vaya más allá de para lo que sirven. 
Además, los sistemas de recolección de estadísticas se basan en material que antes debe estar ya disponible. 
Necesitan tiempo para que las personas hagan sus búsquedas y tiempo para reunir esa información. 
Por tanto, las nuevas publicaciones y las páginas dinámicas que cambian de contenido con frecuencia quedan fuera del alcance de los métodos de búsqueda por popularidad, y la búsqueda de este material es vulnerable a técnicas rudimentarias de manipulación. 
Por ejemplo, las ineficiencias de los motores de búsqueda han creado una nueva rama de actividad llamada Optimización de Motores de Búsqueda, que se centra en estrategias para hacer que las páginas Web logren quedar en posiciones altas de los resultados que arrojan los criterios de popularidad de los motores de búsqueda que funcionan al estilo Google. 
Se trata de una industria de miles de millones de dólares. 
Si se tiene suficiente dinero, se puede hacer que una página Web quede en mejor lugar que otras más fiables o de mejor calidad. 
Desde el surgimiento de Google, la información de calidad nunca ha sido tan vulnerable al poder del mercantilismo. 
La calidad de la información, moldeada a la sombra de las búsquedas Web, determinará el futuro de la humanidad, pero para asegurar la calidad será necesario un enfoque revolucionario, un radical avance tecnológico que vaya más allá de la estadística. 
Esta revolución está en camino, y se llama tecnología semántica. 
La idea subyacente tras la tecnología semántica es enseñar a los ordenadores cómo funciona el mundo. 
Por ejemplo, cuando un ordenador encuentre la palabra “lista” sabría que tiene más de un significado en español. 
Cuando encuentre la frase "está lista la cena", deduciría que "lista" sólo puede ser un adjetivo equivalente a “preparada”. 
Por el contrario, "La lista de Schindler" sólo sería el título de la película que lleva ese nombre. 
Al final, una serie de deducciones como ésa manejarían frases y párrafos completos para dar una representación precisa del significado del texto. 
Para alcanzar este nivel de destreza en el manejo de un idioma mediante algoritmos informáticos, se debe crear una ontología, que no es ni un diccionario ni un tesauro. 
Es un mapa de conceptos interconectados que reflejan relaciones como las que existen entre los conceptos "lista" y "Schindler". 
Crear una ontología que contenga el conocimiento del mundo puede ser una tarea inmensa que requiera un esfuerzo comparable a compilar una gran enciclopedia y la habilidad para generarla, pero es factible. 
Varias nuevas compañías en todo el mundo, como Hakia , Cognition Search y Lexxe han aceptado el desafío. 
Todavía está por verse el resultado de sus esfuerzos. 
Sin embargo, ¿cómo solucionaría el problema de la calidad de la información un motor de búsqueda semántico? 
La respuesta es simple: precisión. 
Una vez que los ordenadores puedan manejar lenguajes naturales con precisión semántica, o será necesario que la información de alta calidad se vuelva popular antes de llegar al usuario final, a diferencia de lo que se necesita en las búsquedas de Web actuales. 
La tecnología semántica promete otros medios de asegurar la calidad, mediante la detección de la riqueza y coherencia de los conceptos que encuentre en un texto dado. 
Si el texto incluye una frase como "Para tener lista a tiempo la cena de navidad", ¿incluye el resto del texto conceptos coherentes? 
¿O se trata más bien una página indeseada que incluye un montón de titulares populares rodeados de avisos publicitarios? 
La tecnología semántica puede discernir qué es. 
Considerando la limitada velocidad de lectura de los seres humanos (entre 200 y 300 palabras por minuto) y el enorme volumen de información disponible, para tomar buenas decisiones en la actualidad se necesita la tecnología semántica en cada aspecto de las áreas del conocimiento. 
No nos podemos permitir un futuro a merced de la popularidad y el dinero. 

La segunda venida de Barack Obama 
WASHINGTON, DC – La competencia fue difícil pero el presidente estadounidense, Barack Obama, ha ganado las elecciones. 
La pregunta ahora para los Estados Unidos y para el mundo, es ¿qué hará Obama con un nuevo mandato de cuatro años? 
No fue fácil ganar la reelección en un contexto de desempleo de casi 8% y una economía todavía débil. 
Muchos líderes –Nicolás Sarkozy, Gordon Brown y José Luis Rodríguez Zapatero, entre otros– fueron derrocados debido al descontento económico de años recientes. 
Aunque el desastre financiero estalló durante la administración de George W. Bush, después de ochos de presidencia republicana, Obama tiene que asumir la carga de una recuperación raquítica 
Obama ganó no solamente por su extraordinaria resistencia personal, sino también por un número importante de votantes de clase media, que si bien no estaban satisfechos con el ritmo del avance económico, sintieron que la presidencia de Obama les ayudaría más que las políticas promovidas por Mitt Romney, el contrincante republicano de Obama, que eran vistas como sesgadas hacia los ricos. 
Además, la actual transformación demográfica de los Estados Unidos dificulta más a los candidatos que no logran establecer un diálogo con los latinos y otras minorías –algo que Romney particularmente no logró hacer– ganar en todo el país. 
Muchos observadores consideraron inaceptables algunos aspectos de la campaña, en particular, la cantidad de dinero gastada y el tono negativo. 
Sin embargo, la competitividad de la democracia estadounidense –el hecho de que siempre existe una alternativa, y aquellos que están en el poder tienen que luchar fuertemente para mantenerlo– fue una muestra admirable que todo el mundo pudo ver. 
Obama emprenderá su segundo mandato en un momento en el que la economía mundial está en una encrucijada. 
En los Estados Unidos la recuperación raquítica y dispareja se ha sostenido con políticas monetarias extraordinariamente expansivas y continuos y grandes déficits fiscales. 
Mientras que las arcas corporativas controlan enormes sumas de efectivo, la inversión privada se estanca. 
En Japón, el desempeño económico sólido es difícil de lograr, mientras que los primeros ministros se suceden a un ritmo acelerado. 
Del mismo modo, Europa está sobreviviendo gracias a las maniobras inteligentes y promesas de intervención ilimitada en los mercados de deuda soberana del presidente del Banco Central Europeo, Mario Dragui. 
No obstante, el desempleo está en su nivel máximo de las últimasdécadas y el crecimiento prácticamente se ha paralizado, incluso en Alemania, mientras que las economías en dificultades del sur están sumidas en una profunda recesión. 
Además, la situación en Grecia se ha vuelto insostenible; Grecia es un país pequeño, pero un colapso total podría tener efectos financieros y psicológicos muy negativos en todos lados. 
Las economías de mercados emergentes del mundo tienen una mejor situación, pero si bien el patrón de crecimiento subyacente del potencial de producción es mucho mayor que el de las economías avanzadas, no hay desacoplamiento cíclico. 
La economía mundial es interdependiente: los problemas en algún lugar importante se transmiten globalmente. 
Ello se aplica más allá de la esfera de los problemas estrictamente macroeconómicos, por ejemplo, la necesidad de abordar el cambio climático no se puede seguir ignorando. 
Los Estados Unidos no pueden determinar por sí solos el futuro de la economía global, no obstante, el curso que ha tomado ese país tiene una enorme importancia dado que sigue siendo la economía más grande del mundo y mantiene una considerable influencia en instituciones o foros como el Fondo Monetario Internacional, el Banco Mundial y el G-20. 
Las ideas estadounidenses siguen afectando el debate político mundial. 
Entonces, ¿cuáles deberían de ser las prioridades en materia de política económica del segundo mandato de Obama? 
A pesar de las dificultades que encara la economía global, hay una gran cantidad de recursos que se pueden invertir en los Estados Unidos, China, Alemania y otros lugares. 
Si bien, hay limitaciones climatológicas y por la escasez de recursos, todavía estamos al principio de la revolución tecnológica que tiene un tremendo potencial para una productividad y prosperidad más grandes, junto con implicaciones que suponen desafíos para la fuerza laboral y el empleo. 
Sin embargo, el crecimiento económico sostenible requiere que aquellos que tienen recursos para invertir realmente los inviertan. 
Y ello sucederá solo hasta que haya una recuperación generalizada de la clase media y de los grupos de bajos ingresos en las economías avanzadas, incluidos los Estados Unidos, que pueda generar un repunte prolongado de la demanda que esperan los inversionistas. 
Todavía hay grandes rendimientos que obtener –los impuestos actuales sobre el capital no son demasiado altos, y los créditos baratos están disponibles para el sector corporativo. 
No obstante, la concentración del ingreso en los niveles más altos –por ejemplo, más del 90% de las ganancias del crecimiento económico estadounidense de 2011 se quedaron en el 1% que gana más– está obstaculizando la recuperación generalizada y deja a la política macroeconómica entre el camino del “estímulo” continuo y el de los peligros de una deuda pública creciente y burbujas de activos creadas por tasas de interés históricamente bajas. 
En otras palabras, una distribución del ingreso más equilibrada no solo es una cuestión social o ética, sino que es crucial para tener buenos resultados macroeconómicos y de hecho para el éxito corporativo de largo plazo. 
Esto es vital para muchos países, sobre todo para China y los Estados Unidos. 
Además, se requiere urgentemente –en los Estados Unidos y globalmente– una formación de destrezas y educación apropiadas. 
Sin las destrezas necesarias para las nuevas tecnologías, muchos trabajadores sencillamente no estarán aptos para obtener ningún empleo. 
Un beneficio clave de mejorar ampliamente la educación es que también ayuda a resolver el problema de la distribución del ingreso. 
Finalmente, se necesita una cooperación internacional efectiva. 
El actual superávit en cuenta corriente de China ha disminuido, pero ahora Europa del norte tiene un superávit de 500 mil millones de dólares, mientras que la demanda en Europa del sur está cayendo y los Estados Unidos tienen un déficit de casi 500 mil millones de dólares. 
El desafío de largo plazo que supone el cambio climático y los patrones climáticos extremos también demanda una cooperación global y una nueva actitud después de las elecciones que conduzca a una mayor participación de los Estados Unidos, que a su vez podría desencadenar una revolución de energías limpias multifacética lo que estimularía las inversiones creadoras empleos y un nuevo ciclo de crecimiento. 
Después de la larga y dura batalla electoral en los Estados Unidos, es tiempo de reformas políticas exhaustivas. 
Esperemos que el Congreso estadounidense también lo entienda así y respalde las medidas que podrían ayudar a millones de personas en los Estados Unidos y en todo el mundo. 

La segunda gran contracción 
CAMBRIDGE – ¿Por qué todos siguen refiriéndose a la reciente crisis financiera como la "Gran Recesión"? 
El término, después de todo, se fundamenta en un peligroso diagnóstico erróneo de los problemas que enfrentan los Estados Unidos y otros países, que conduce a malos pronósticos y a malas políticas. 
La frase "Gran Recesión" crea la impresión de que la economía está siguiendo los patrones de una recesión típica, sólo que de manera más severa – algo así como un resfrío muy fuerte. 
Es por eso que a lo largo de esta crisis, los expertos y analistas que han intentado hacer analogías con anteriores recesiones de posguerra de EE.UU. han errado tanto. 
Es más, demasiados diseñadores de políticas se han basado en la creencia de que, al fin y al cabo, esta es sólo una recesión profunda que puede ser doblegada mediante una generosa ración de herramientas convencionales de política, ya sea política fiscal o de rescates masivos. 
Pero el verdadero problema es que la economía mundial esta gravemente sobreapalancada y no existe ninguna salida rápida sin un esquema para transferir riqueza de los acreedores a los deudores, ya sea a través de cesaciones de pago, represión financiera, o inflación. 
Un término más preciso, aunque menos tranquilizador, para la crisis actual es la "Segunda Gran Contracción". 
Carmen Reinhart y yo propusimos este apelativo en nuestro libro This Time is Different publicado en 2009, fundamentándonos en nuestro diagnóstico de la crisis que indica que esta es una crisis financiera profunda típica, no una recesión profunda típica. 
La primera "Gran Contracción", por supuesto, fue la Gran Depresión, tal como subrayan Anna Schwarz y el fallecido Milton Friedman. 
La contracción afecta no sólo a la producción y al empleo, tal como ocurre en una recesión normal, sino también a la deuda y crédito, y al desapalancamiento que típicamente tarda muchos años en consumarse. 
¿Por qué discutir sobre semántica? 
Bueno, imagine que tiene neumonía, pero cree que es sólo un resfriado fuerte. 
Usted, sencillamente, podría no tomar el medicamento correcto, y ciertamente esperaría que su vida vuelva a la normalidad más rápido de lo que realísticamente es posible. 
En una recesión convencional, la reanudación del crecimiento implica un razonablemente brioso retorno a la normalidad. 
La economía no sólo recupera el terreno perdido, pero en el transcurso de un año, típicamente, logra alcanzar y regresar a su tendencia de largo plazo al alza. 
Las secuelas de una crisis financiera profunda típica son algo completamente diferente. 
Como Reinhart y yo hemos demostrado, típicamente, una economía tarda más de cuatro años sólo para alcanzar el mismo nivel de ingresos per cápitaque había logrado en su pico pre-crisis. 
Hasta el momento, a lo largo de una amplia gama de variables macroeconómicas, incluyendo producción, empleo, deuda, precios de vivienda, e incluso capital, nuestros puntos de referencia cuantitativos basados ​​en las anteriores crisis financieras profundas posguerra han demostrado ser mucho más precisos que la convencional lógica de recesión. 
Muchos comentaristas han argumentado que el estímulo fiscal ha fracasado en gran medida no porque fue mal guiado, sino porque no fue lo suficientemente grande como para combatir una "Gran Recesión". 
Pero, en una "Gran Contracción", el problema número uno es la excesiva deuda. 
Si los gobiernos que mantienen calificaciones crediticias sólidas van a gastar sus escasos recursos eficazmente, el enfoque más eficaz consiste en catalizar las renegociaciones y reducciones de la deuda. 
Por ejemplo, los gobiernos podrían facilitar la rebaja de las hipotecas a cambio de una participación en cualquier apreciación futura en los precios de vivienda. 
Un enfoque similar puede aplicarse a los países. 
Por ejemplo, los votantes de los países ricos en Europa quizás podrían ser persuadidos a involucrarse en un rescate mucho más grande de Grecia (uno que sea, en los hechos, lo suficientemente grande como para funcionar), a cambio de pagos más altos en diez a quince años si el crecimiento griego es mayor. 
¿Existe alguna alternativa a años de vaivenes políticos e indecisión? 
En mi artículo de diciembre de 2008, sostuve que la única forma práctica de acortar el próximo periodo de doloroso desapalancamiento y crecimiento lento sería la aceleración sostenida de una inflación moderada, por ejemplo, 4 a 6% durante varios años. 
Por supuesto, la inflación es una transferencia injusta y arbitraria de ingresos de los ahorristas a los deudores. 
Pero, al fin y al cabo, esta transferencia es el enfoque más directo para una recuperación más rápida. 
A la larga, dicha transferencia se llevará a cabo de una u otra manera, de todos modos, esto es lo que Europa está aprendiendo de manera dolorosa. 
Algunos observadores consideran cualquier insinuación de inflación, incluso de inflación modestamente elevada, como una forma de herejía. 
Sin embargo, las Grandes Contracciones, a diferencia de las recesiones, son acontecimientos muy poco frecuentes, que ocurren quizás una vez cada 70 u 80 años. 
Estos son periodos en las que los bancos centrales necesitan gastar parte de la credibilidad que acumulan en tiempos normales. 
La gran prisa por saltar al tren de la "Gran Recesión" ocurrió porque la mayoría de los analistas y diseñadores de políticas simplemente tenían en mente el marco analítico equivocado. 
Desafortunadamente, está demasiado claro cuán equivocados estaban. 
Reconocer que hemos estado utilizando el marco analítico equivocado es el primer paso para encontrar una solución. 
La historia sugiere que frecuentemente se cambia de nombre a las recesiones cuando el humo se disipa. 
Quizás en la actualidad el humo se disipe un poco más rápido si desechamos la etiqueta de "Gran Recesión" de manera inmediata y la reemplazamos con algo más apropiado, como por ejemplo "Gran Contracción". 
Es demasiado tarde para enmendar los malos pronósticos y políticas equivocadas que han marcado las secuelas de la crisis financiera, pero no es demasiado tarde para actuar de mejor manera. 

El lenguaje secreto de los banqueros centrales 
"Si les doy la impresión de ser indebidamente claro", les dijo Alan Greenspan a sus amos políticos en el Congreso de Estados Unidos, "deben de haber malinterpretado lo que dije". 
Corría el año 1987 y el presidente recientemente confirmado de la Reserva Federal estaba refiriéndose a cómo había "aprendido a mascullar con una gran incoherencia" en los breves seis meses desde que "se había convertido en un banquero central". 
Greenspan estaba profundamente convencido, en la práctica si no en la teoría -¿quién podría entender su teoría después de todo?- de que los banqueros centrales debían hablar en un dialecto opaco y enrevesado. 
En comparación, el oráculo en el consejo de Delfos al rey de Lidia -"Si atacan Persia, destruirán un gran reino"- es la claridad misma. 
Existía un viejo argumento para el "Greenspanés": los votantes o los políticos o ambos son inherentemente cortos de vista y miopes. 
Siempre verían y querrían aprehender los beneficios de las tasas de interés más bajas y un poco más de presión de la demanda -más producción, más empleo, mayores salarios y mayores beneficios en el corto plazo-. 
Pero o no verían o serían cínicamente indiferentes a los problemas del estancamiento que inevitablemente vendrían después. 
La tarea del banco central, según el antecesor distante de Greenspan, William McChesney Martin, consistía en “retirar el recipiente de (bajas tasas de interés) antes de que la fiesta realmente se ponga buena”. 
Pero, según el argumento, la Fed no podía decir que esto era lo que estaba haciendo en un lenguaje claro y transparente ya que, si los votantes y los políticos llegaban a entender a los banqueros centrales, luego los obligarían a seguir políticas inflacionarias destructivas que serían peores para todos, al menos a largo plazo. 
Al usar un lenguaje opaco y enrevesado, los únicos extraños -periodistas, políticos y académicos- que serían capaces de entender lo que el banco central estaba diciendo serían aquellos que habían estudiado cuidadosamente las cuestiones y el idioma. 
Esto, a su vez, los llevaría a todos (con la rara excepción de un crítico rebelde como William Greider) a entender y aprobar, y a aceptar que hablar en "Greenspanés" es esencial para permitirles a los bancos centrales asegurar la estabilidad de precios. 
Hoy parece haber un acuerdo general de que este argumento ya no se aplica, si es que alguna vez fue verdaderamente válido. 
Los votantes y los políticos hoy, al parecer, le temen a la inflación y están dispuestos a aceptar recesiones económicas ocasionales y un desempleo por sobre su nivel natural como consecuencias desafortunadas pero inevitables de la necesaria y beneficiosa búsqueda de la estabilidad de precios a largo plazo. 
El debate sobre política monetaria, por ende, puede ser fructífero y productivo, aunque ya no esté restringido a aquellos que aprendieron “Greenspanés”. 
En consecuencia, en todo el núcleo del Atlántico norte de la economía mundial, los bancos centrales se embarcaron en una iniciativa de “transparencia” para lograr que los objetivos, suposiciones, procedimientos y políticas se conozcan amplia y claramente. 
Se basan en la predisposición elemental de los economistas a creer que más información es siempre mejor que menos, que los individuos son buenos jueces de lo que necesitan saber y que son capaces de evaluar y situar en perspectiva lo que saben. 
Sin embargo, recientemente –y cada vez más en los últimos meses-, las dudas de los banqueros centrales sobre la utilidad de la iniciativa de la transparencia se incrementaron. 
Cuanto más hablan los bancos centrales, y cuanto más claro intentan que sea su lenguaje, mayor es la sensación de que los mercados pueden estar reaccionando excesiva e inapropiadamente a declaraciones que ni siquiera son noticia. 
Una mayor información puede llevar a una mayor confusión y no a un mejor conocimiento. 
A nosotros los economistas nos resulta difícil determinar por qué parece haber tanta estática en la línea de comunicaciones. 
¿Por qué tanta gente en los mercados financieros estaba tan segura de que la declaración de la reunión de fines de marzo de la Fed presagiaba la posibilidad de subas en las tasas de interés pronto, en lugar de admitir simplemente (como decía explícitamente la Fed) que lo que había sido muy improbable ahora era una posibilidad? 
¿Por qué las personalidades de la televisión por cable están tan ansiosas por enfatizar la rapidez con que los cambios centrales cambian su visión del futuro probable? 
¿Por qué los participantes en los mercados financieros operan según el consejo de las personalidades de la televisión por cable cuando, si se hacen unas mínimas cuentas, queda claro que los beneficios deben ser más bajos que los costos de las transacciones en los que se incurrió por operar con excesiva frecuencia? 
No tenemos respuestas a estos interrogantes. 
De modo que realmente no sabemos si deberíamos decirles a los banqueros centrales que pulan su Greenspanés. 

El secreto del éxito de Harvard 
AHMEDABAD, INDIA – Ningún país domina alguna industria tanto como Estados Unidos domina la educación superior. 
Según el Ránking Académico de Universidades Mundiales de la Universidad de Shanghái Jiao-Tong, por ejemplo, 17 de las 20 mejores universidades del mundo son estadounidenses, y Harvard encabeza la lista por un margen sustancial. 
La explicación tradicional para este fenómeno -la riqueza, la población numerosa, el generoso financiamiento para la investigación, la filantropía privada generalizada y la capacidad de atraer académicos de todo el mundo que tiene Estados Unidos- es incompleta. 
Si bien Estados Unidos hace alarde de ser la economía más grande del mundo, representa sólo una cuarta parte del PBI global, y posee aproximadamente una décima parte de la población del mundo. 
Por otra parte, su apoyo a la investigación no es único. 
Es más, según la explicación aceptada, países grandes como Francia, Alemania, Japón y hasta China e India también deberían estar representados en la cima de los ránkings de universidades globales. 
Pero aparecen sólo escasamente y más abajo en esos ránkings, si es que aparecen. 
De hecho, estos países carecen de una pieza fundamental del rompecabezas: el modelo innovador de gobernancia de Estados Unidos en materia de educación superior. 
Harvard fue creada como una institución pública en 1636 por las autoridades de la colonia de la bahía de Massachusetts. 
Su valor para Massachusetts está ejemplificado en la constitución estatal posterior a la independencia del Commonwealth, ratificada en 1780, que incluye una sección sobre la función y los límites de la universidad. 
Cuando los ex alumnos de Harvard dominaban la legislatura de Massachusetts, la Universidad recibió apoyo y consideración. 
Pero, en los años 1840, la inmigración masiva, alimentada por el hambre en Irlanda, alteró el equilibrio demográfico del estado, permitiéndoles a los populistas ganar el control de la legislatura. 
Casi de inmediato, Harvard fue blanco de ataques por ser demasiado elitista, demasiado exclusiva y demasiado cara. 
Hasta se llegó a cuestionar su plan de estudios. 
En las dos décadas siguientes, el estado impidió cada vez más el funcionamiento de Harvard, por ejemplo, negándose a liberar fondos y obstruyendo la designación de profesores. 
Este comportamiento llegó a un punto límite en 1862, cuando la legislatura bloqueó el nombramiento del presidente de la universidad. 
En respuesta, Harvard solicitó quedar "fuera del alcance de la lucha y el cambio políticos ordinarios" y "en manos de los ex alumnos que son quienes más llevan en su esencia el interés por la educación". 
El 29 de abril de 1865, esta propuesta radical logró ser aprobada por la Corte General de Massachusetts (la legislatura bicameral del estado), gracias a un intenso cabildeo y a la buena voluntad generada por el servicio distinguido que ex alumnos de Harvard le brindaron a la Unión durante la Guerra Civil. 
Desde entonces, la Junta de Supervisores de Harvard ha estado controlada exclusivamente por ex alumnos. 
Inspiradas por el éxito de Harvard, otras universidades -empezando por la Universidad de Yale y el College of William and Mary- tomaron medidas similares. 
Este "genuino método estadounidense", como lo llamó Charles William Eliot, el presidente de Harvard que más tiempo ejerció el cargo, se convirtió en la norma no sólo para las universidades privadas, sino también para las instituciones públicas, como la Universidad de Michigan y la Universidad Purdue, y hasta instituciones religiosas como la Universidad de Notre Dame y la Universidad Duke. 
Hoy, 19 de las 20 principales universidades de Estados Unidos en los ránkings muy observados del US News and World Report están controladas por ex alumnos (se entiende por esto una representación del 50% o más en la Junta de Administración). 
La única excepción, el Instituto de Tecnología de California, tiene una junta con una representación de ex alumnos del 40%. 
De las cinco universidades principales, tres (Harvard, Yale y Columbia) están gestionadas enteramente por ex alumnos, y en dos (Princeton y Stanford) el control por parte de los ex alumnos alcanza el 90%. 
Los egresados llevan la voz cantante incluso en instituciones públicas como Purdue (90%) y Michigan (63%). 
En promedio, los ex alumnos conforman el 63% de las juntas en las 100 universidades principales de Estados Unidos, tanto públicas como privadas. 
En general, un porcentaje superior de ex alumnos en la junta está asociado con un ránking superior, una mayor selectividad y un mayor nivel de donaciones. 
Después de todo, a ningún grupo le interesa más el prestigio de una universidad que a sus ex alumnos, que ganan o pierden estima conforme sube o baja el ránking de su alma mater. 
Por cierto, los ex alumnos tienen el mayor incentivo para donar con generosidad y administrar la universidad de manera efectiva. 
Dado su conocimiento íntimo de la universidad, los ex alumnos también son los líderes más efectivos. 
A través de las redes de ex alumnos, los miembros de la junta pueden obtener información rápidamente y actuar en consecuencia sin demora. 
Todas las grandes universidades son organizaciones sin fines de lucro, creadas para administrar la educación superior, lo cual beneficia a la sociedad en su totalidad. 
Pero las universidades estadounidenses encontraron la manera de integrar los beneficios de la competencia al concepto europeo de corporaciones sin fines de lucro, llamadas de beneficencia. 
La falta de lucro no disminuye el incentivo de la junta dominada por ex alumnos de competir por prestigio, por ejemplo, mediante la contratación de profesores distinguidos, la aceptación de estudiantes meritorios y el esfuerzo por obtener logros atléticos o artísticos. 
Recurrir a los ex alumnos para infundir los beneficios de la competencia en las instituciones sin fines de lucro ejemplifica la capacidad de adaptación de Estados Unidos. 
Los países que aspiran a competir con las universidades de Estados Unidos deberían tomar nota. 

La caída de la policía secreta 
Como pudo comprobar el primer ministro de Hungría, Ferenc Gyurcsany, cuando una confesión grabada de que su gobierno estaba mintiendo incitó disturbios, la franqueza en el gobierno no es algo que surja fácilmente en las nuevas democracias de Europa del este. 
Al igual que Hungría, la Rumania post-comunista ha luchado para aumentar la transparencia y la honestidad en lo que alguna vez fue una de las sociedades más cerradas del mundo. 
Mientras luchábamos, el secreto continuo dio lugar a una explosión de corrupción y abuso de poder. 
Sin embargo, finalmente hubo un progreso real hacia la franqueza, reconocido por la Unión Europea cuando le dio a Rumania luz verde para sumarse a la UE a principios de 2007. 
Además de alcanzar lo que la UE hoy considera una “economía de mercado en funcionamiento”, hubo cambios políticos y legales fundamentales, que yo misma supervisé como ministra de Justicia, que van desde una mayor transparencia y control del financiamiento de los partidos políticos hasta una sacudida del poder judicial. 
Las reformas judiciales, a su vez, están ayudando a desterrar la corrupción. 
Se emitieron recusaciones contra ex ministros de gabinete y ministros en funciones, miembros del Parlamento, jueces, fiscales, abogados, policías y oficiales de aduana, y otros funcionarios públicos, así como directores de compañías privadas. 
Asimismo, se introdujeron nuevas formas estandarizadas para las declaraciones de activos e intereses financieros de parte de cualquiera que tenga un cargo oficial en el gobierno, Parlamento, la administración pública y local y el sistema judicial. 
Las nuevas declaraciones son las más detalladas en Europa y, más importante aún, se hacen públicas. 
El progreso de Rumania es confirmado por un informe difundido a principios de este mes, donde se muestra que el acceso de los ciudadanos a la información del gobierno en Europa del este hoy es equivalente al de las democracias establecidas. 
De hecho, el informe, Transparencia y silencio, realizado por la Iniciativa Pro-Justicia de la Sociedad Abierta (disponible en www.justiceinitiative.org) indica que, de alguna manera, las viejas democracias tienen algo que aprender de las nuevas: ciertas agencias gubernamentales en Rumania fueron más sensibles a los pedidos de información de los ciudadanos que otras agencias comparables en Francia y España. 
Específicamente, en Rumania se respondió al 60% de los pedidos presentados, comparado con el 31% en Francia y el 24% en España. 
Otros países que tienen un buen desempeño son Perú y México, donde se adoptaron leyes de libertad de información en 2002, poco después que en Rumania. 
No obstante, obtener acceso a información sensible en democracias en transición no siempre es más fácil, y yo puedo dar cuenta de ello por mi trabajo anterior como abogada de derechos humanos para el Comité Helsinki de Rumania. 
Muchas veces teníamos que recurrir a la corte para forzar una revelación de información, apelando a la Ley de Libertad de Información de 2001 de Rumania. 
Por ejemplo, incluso cuando ganábamos un caso que tenía que ver con el acceso a los registros de escuchas telefónicas autorizadas por el procurador general, el procurador simplemente ignoraba la orden judicial. 
Presentábamos una acción civil contra el procurador y el juez imponía una multa por cada día que se retenía la información. 
Pero recién cuando capturamos la atención de los medios fue que se divulgaron los datos –que detallaban la cantidad de escuchas telefónicas autorizadas en los 10 años anteriores, contra quién y por cuánto tiempo-. 
Con su publicación, Rumania empezó a alejarse de su pasado dominado por la Securitate. 
Hoy en día, dentro del gobierno, soy consciente de que compartir información con el público a veces resulta difícil. 
Pero cuando es necesario implementar reformas dolorosas, no hay ninguna alternativa. 
No podríamos haber implementado las reformas económicas y políticas que nos valieron un ingreso como miembro a la UE si no hubiéramos sometido nuestras políticas al escrutinio público, y aceptado la mayor participación pública en la toma de decisiones que inevitablemente va de la mano de esta franqueza. 
Es más, esto se ha convertido en un sine qua non del gobierno democrático en todo el mundo. 
Cuando Estados Unidos adoptó su Ley de Libertad de Información en 1996, se sumó a la exclusiva compañía de Suecia y Finlandia. 
Hoy hay casi 65 países que cuentan con este tipo de leyes. 
En Rumania, quienes lucharon por una ley de libertad de información hicieron un uso pleno de ella. 
Como parte del estudio de Iniciativa Pro-Justicia, a quienes solicitaron información del gobierno de Rumania se les ofreció voluntariamente el tipo de información que habría sido impensable divulgar apenas pocos años antes. 
El Ministerio de Defensa rumano, por caso, reveló la cantidad de personal de las fuerzas armadas que murió en 2003, así como las causas de muerte (entre ellas 13 suicidios, dos tiroteos y dos muertes en combate en Afganistán). 
De la misma manera, se le pidió a la corte de Bucarest que informara sobre la cantidad de jueces disciplinados desde principios de 2000, incluso los argumentos para cualquier sanción aplicada. 
La Corte transfirió el pedido al Consejo Superior de la Magistratura, quien ofreció una respuesta completa: una lista de cuatro páginas de todos los jueces sancionados, con detalles de los motivos y las sanciones. 
Este tipo de información es tanto un producto como un motor de la reforma continua. 
No siempre fue cómodo para quienes están en el gobierno, y todavía existe una reticencia crítica sobre documentos sensibles. 
Pero, en el ex bloque comunista, los beneficios que implicaba la transparencia han sido innegables. 
Al mismo tiempo, la experiencia de Rumania demuestra que el secreto oficial sigue siendo una amenaza para los valores medulares de la gobernancia democrática, y que sólo la vigilancia constante, tanto en las democracias establecidas como en las jóvenes, puede impedir que se traspasen sus límites. 



La trampa de la seguridad 
CHICAGO – Precisamente cuando el mundo se está volviendo más integrado, la palabra “seguridad” aparece una y otra vez, como en “seguridad alimentaria” o “seguridad energética”. 
Por lo general, se refiere a un país que crea y controla medios de producción, sea cual fuere su costo. 
Así, hay países árabes que cultivan cereales en el sediento suelo del desierto y China adquiere parte de la propiedad de compañías petroleras en el Sudán. 
¿Se trata de medidas económicamente sensatas? 
Si no lo son, ¿qué debería hacer el mundo para reducir la necesidad de ellas? 
Comencemos por la propiedad de recursos extranjeros. 
Podríamos pensar que un país que posee petróleo extranjero puede utilizar los beneficios de las ventas para proteger su economía de los elevados precios mundiales del petróleo, pero eso carece de sentido económico. 
El mercado mundial asigna el precio al petróleo según el costo de oportunidad. 
En lugar de subvencionar el precio en el mercado interno del petróleo (y brindar con ello a los fabricantes y consumidores nacionales un incentivo para utilizar demasiado petróleo), tendría mucho más sentido dejar que el precio interno se elevara como el precio internacional y distribuir entre la población los beneficios extraordinarios resultantes de los activos de petróleo extranjero. 
Lo principal es que las decisiones económicas fundamentales no deben verse afectadas por la propiedad de activos de petróleo extranjeros suplementarios, pero, por las presiones políticas ejercidas por pequeños, pero poderosos, grupos de intereses, los beneficios extraordinarios se dedicarán inevitablemente a subvenciones nacionales insensatas. 
A consecuencia de ello, el país adquiridor adoptará, si acaso, decisiones económicas que distarán de ser óptimas. 
¿Podría la compra de recursos extranjeros propiciar una renta nacional más estable? 
Una compra siempre parecerá beneficiosa retrospectivamente, después de que el precio del recurso haya subido, pero, si el precio del petróleo baja, los ciudadanos sufren una pérdida de renta y de riqueza (en comparación con otra inversión de los fondos). 
Suponiendo que los activos extranjeros de petróleo tengan un precio justo en el momento de la compra, el país se beneficia sólo cuando la compra ayuda a estabilizar su renta; sin embargo, las comprar pueden aumentar la inestabilidad de los ingresos incluso en el caso de un país que dependa en gran medida del petróleo. 
Por ejemplo, en países grandes como los Estados Unidos o China, que representan una porción importante de la demanda mundial, es probable que el precio mundial del petróleo sea alto cuando el país esté creciendo mucho y los ciudadanos tengan grandes ingresos, y bajo, cuando el país tenga resultados deficientes. 
Los activos extranjeros de petróleo no son una buena protección en esos casos, pues substraen renta de los ciudadanos, cuando ya es baja, y la añaden, cuando es elevada. 
Aun cuando la propiedad de activos de petróleo sea una protección útil (como en un país pequeño y consumidor de petróleo), no está claro que la compra de participaciones en empresas opacas de países extranjeros sea la mejor estrategia. 
Es probable que los derechos de propiedad de activos extranjeros de petróleo de un país diminuyan cuando suba el precio del petróleo. 
Aun cuando la empresa extranjera no empiece a exprimir a sus propietarios minoritarios, su gobierno sentirá la tentación de expropiar a los propietarios extranjeros mediante impuestos sobre ingresos extraordinarios (si el gobierno es muy avanzado) o la nacionalización (si no lo es), en particular si sus votantes, con la ventaja de la experiencia retrospectiva y la incitación populista, tienen la sensación de que se vendieron los activos a un precio demasiado barato. 
Pero tal vez lo que los países teman de verdad no sean tanto los precios elevados cuanto un desplome total del mercado y la caída en un mundo propio de Mad Max en el que el petróleo sea escaso, ningún país estará dispuesto a permitir el comercio del petróleo que produzca y no habrá un precio compensador en el mercado mundial. 
Si se diera semejante situación, lo más probable es que la propiedad de activos de petróleo en el extranjero resultara inútil, pues todos los países podrían utilizar sólo el petróleo producido dentro de sus fronteras políticas (o dentro de fronteras cercanas que se pudiesen invadir). 
En esa clase de mundo es en el que un comportamiento aparentemente absurdo como cultivar cereales en el desierto para garantizar la seguridad alimentaria empieza a tener sentido. 
Es necesario explorar opciones susbstitutivas, incluidas la utilización más eficiente, la diversificación en substitutos más fácilmente accesibles y la reducción del consumo total (aunque en todos esos casos resulta más fácil afrontar la escasez energética que la escasez alimentaria). 
Además, incluso en un mundo tan sombrío resulta difícil imaginar que el mercado se derrumbe completamente o durante mucho tiempo. 
De hecho, podemos imaginar que los agentes del mercado negro y los contrabandistas comprarían donde hubiera cereales y los transportarían para venderlos donde no los hubiese. 
A no ser que los gobiernos construyeran barreras infranqueables en torno a sus países –y los costos serían probablemente prohibitivos–, se restablecería un mercado mundial implícito. 
No obstante, es comprensible que muchos países adopten decisiones para situar la producción localmente y protegerla contra el comercio extranjero, por miedo a que se derrumbe el mercado por la guerra, sanciones comerciales o simplemente decisiones cortas de miras adoptadas por gobiernos extranjeros para proteger a sus propias poblaciones contra los aumentos de precios. 
Paradójicamente, una vez que un país garantiza su seguridad, tiene menos incentivos para evitar el derrumbe del mercado que provoca la búsqueda inicial de la seguridad. 
Un acuerdo internacional para velar por que los países no prohíban las exportaciones, en particular de productos indispensables, excepto en circunstancias internas graves y (verificablemente) adversas, contribuiría a reducir el miedo a un derrumbe del mercado. 
Asimismo, la creación de reservas internacionales de recursos estratégicos en territorio neutral y con una gestión neutral contribuiría a aliviar la preocupación por las perturbaciones políticamente motivadas. 
Lamentablemente, todo eso requiere unos sólidos consenso, cooperación y buena voluntad políticos internacionales, todos los cuales escasean actualmente. 
Mientras no contemos con la voluntad colectiva, la tendencia a la seguridad económica nacional seguirá propiciando la inseguridad colectiva. 

La revolución de los servicios 
WASHINGTON, DC – China e India están avanzando a toda velocidad económicamente. 
Pero la manera en que crecen es absolutamente diferente. 
Mientras que China es un exportador extraordinario de productos manufacturados, India se ganó la reputación a nivel global de exportar servicios modernos. De hecho, India ha pasado por alto el sector industrial y dio un salto de la agricultura directamente a los servicios. 
Las diferencias en los patrones de crecimiento de los dos países son asombrosas, y plantean interrogantes importantes para los economistas del desarrollo. 
¿Los servicios pueden ser tan dinámicos como la industria? 
¿Quiénes llegan más tarde al desarrollo sacan provecho de la creciente globalización del sector de servicios? 
¿Los servicios pueden ser un motor de crecimiento sostenido, creación de empleo y reducción de la pobreza? 
Vale la pena examinar algunos datos. 
El tamaño relativo del sector de servicios en India, dado el estado de desarrollo del país, es mucho mayor que en China. 
A pesar de ser una región de bajos ingresos, India y otros países del sur de Asia han adoptado los patrones de crecimiento de los países de ingresos medios y altos. Sus patrones de crecimiento se asemejan más estrechamente a los de Irlanda e Israel que a los de China y Malasia. 
El patrón de crecimiento de India es notable porque contradice una ley de desarrollo aparentemente de hierro que se impuso durante casi 200 años, desde el inicio de la Revolución Industrial. Según esta “ley” –que hoy es una opinión generalizada-, la industrialización es el único camino al rápido desarrollo económico para los países en desarrollo. 
Como resultado de la globalización, el ritmo del desarrollo puede ser explosivo. 
Pero, normalmente, el potencial de un crecimiento explosivo sólo se registró en el sector industrial. Ya no es así. 
Existen pruebas de que los países con un alto crecimiento de los servicios también tienden a tener un alto crecimiento económico general; inversamente, los países con un alto crecimiento económico general tienen un crecimiento elevado de los servicios. 
Sin duda, la conexión causal sigue siendo incierta: después de todo, también existe una relación positiva –ampliamente aceptada en la economía del desarrollo- entre el crecimiento industrial y el crecimiento general. 
Pero lo que se ha pasado por alto es que el efecto del crecimiento de los servicios en el crecimiento económico agregado parece ser tan fuerte, si no más, que el efecto del crecimiento industrial en el crecimiento general. 
Es más, la tendencia en el tiempo hacia una participación mayor del sector de servicios en la economía sugiere que el crecimiento real superior en los servicios no se ha visto compensado por bajas de precios. 
No existe un estallido del llamado “malestar holandés” –es decir, el precio de los servicios no cae con un incremento de la oferta. 
India tiene una participación mayor de los servicios, y un crecimiento del sector de servicios más rápido, que China, aunque este último es más rico y creció a un ritmo más acelerado a lo largo del tiempo. 
Esto indica que los servicios no responden simplemente a la demanda doméstica (que sería superior en China), sino también a las oportunidades de exportación. 
La experiencia de crecimiento de India sugiere que una revolución de servicios global –crecimiento rápido y reducción de la pobreza impulsados por los servicios- hoy es posible. 
En India, el sector de servicios no sólo ha liderado el crecimiento económico general, sino que también se caracteriza por una mayor productividad laboral que en el sector industrial. 
De hecho, el crecimiento de productividad en el sector de servicios de India se compara con el crecimiento de productividad en el sector industrial de China, reduciendo así la pobreza al permitir que suban los salarios. 
El crecimiento impulsado por los servicios es sostenible, porque la globalización de los servicios, que representan más del 70% de la producción global, todavía está en sus etapas preliminares. 
Es más, la visión de larga data de que los servicios no son transportables, ni comerciables ni escalables ya no es válida para un puñado de servicios impersonales modernos, que hoy se pueden producir y exportar a bajo costo. 
Los países en desarrollo pueden así sustentar el crecimiento impulsado por los servicios, dado el espacio enorme que tienen para la actualización y la convergencia. 
La experiencia de India es un signo de esperanza para otros que llegaron tarde al desarrollo. 
El proceso de globalización a fines del siglo XX llevó a una marcada divergencia de ingresos entre quienes industrializaban y penetraban en los mercados globales y los “mil millones del fondo” en unos 60 países donde los ingresos se estancaron durante veinte años. 
Parecía como si los “mil millones del fondo” hubieran tenido que esperar a que les llegara el turno para el desarrollo, hasta que los industrializadores gigantescos como China se volvieran ricos y poco competitivos en industrialización con un alto nivel de mano de obra. 
La globalización de los servicios, en cambio, ofrece a los países en desarrollo oportunidades alternativas para encontrar nichos, más allá de la industria, donde puedan especializarse, aumentar la escala y alcanzar un crecimiento explosivo, al igual que los industrializadores. 
A medida que los servicios producidos y comercializados en todo el mundo se expandan con la globalización, también aumentarán las posibilidades de desarrollo para todos los países, basadas en su ventaja comparativa. Esa ventaja comparativa puede lograrse con la misma facilidad en los servicios como en la industria o en la agricultura. 
La promesa de la revolución de los servicios es que los países no tienen que esperar a sumarse al sendero hacia el desarrollo rápido. 
Hay un nuevo camino por delante. 

La sombra de la depresión 
BERKELEY – Cuatro veces durante el siglo pasado, una porción importante del mundo industrial cayó en profundas y largas depresiones caracterizadas por la persistencia de un alto nivel de desempleo: Estados Unidos en la década de 1930, los países industrializados de Europa occidental en esa misma década, Europa occidental otra vez en los ochenta y Japón en los noventa. 
Las dos últimas caídas de la lista todavía arrojan una larga y oscura sombra sobre el desempeño futuro de la economía. En ambos casos, el regreso de Europa o Japón (si es que se produjo o producirá) a una tendencia de crecimiento económico similar a la de antes de la crisis les llevó (o les llevará) décadas. 
En cuanto al ejemplo de Europa a fines de la década de 1930, no sabemos qué habría pasado si el continente no se hubiera convertido en un campo de batalla después de la invasión de Polonia por la Alemania nazi. 
Solamente en el caso restante la tendencia de crecimiento a largo plazo permaneció inalterada: los niveles de producción y empleo en Estados Unidos después de la Segunda Guerra Mundial no acusaron el impacto macroeconómico de la Gran Depresión en forma considerable. 
Por supuesto, si no hubiera existido la movilización para la Segunda Guerra Mundial, es posible, e incluso probable, que la sombra de la Gran Depresión también se hubiera extendido sobre el crecimiento económico de los Estados Unidos después de 1940. 
Al menos, ese era el panorama a fines de la década de 1930, con altos niveles de desempleo estructural y capitalización por debajo de la tendencia, antes de que la movilización y las guerras en Europa y el Pacífico empezaran en serio. 
En Estados Unidos, ya podemos ver señales de que la crisis iniciada en 2008 proyectará su sombra hacia el futuro: desde hace un tiempo, las proyecciones de prestigiosos analistas (tanto públicos como privados) respecto del PIB de Estados Unidos a largo plazo se vienen revisando a la baja. 
Podemos poner como ejemplo la participación de la fuerza laboral: lo habitual es que este indicador deje de caer una vez superado el punto más bajo del ciclo económico y que a partir de allí empiece a ascender otra vez; pero en los últimos dos años y medio la participación de la fuerza laboral no ha dejado de disminuir. 
Hay al menos algunos responsables de política monetaria que creen que la reciente reducción de la tasa de desempleo en Estados Unidos (que en gran medida se debió a la disminución citada) es una razón tan valedera para adoptar políticas más austeras como si la causa hubiera sido un aumento del nivel de empleo. 
En Europa, mientras tanto, se verifican más o menos los mismos procesos y las mismas respuestas (incluso, con mayor fuerza). 
Pero hay algo mucho más importante: visto desde el presente, parece haber un colapso permanente de la capacidad de los mercados privados para asumir riesgos y un aumento, persistente y prolongado, del riesgo que se percibe en todo el mundo en relación con los activos financieros (y con las empresas de cuyos flujos de efectivo dependen). 
Mientras tanto, el envejecimiento poblacional de los países industriales, el importante compromiso de los Estados con los sistemas de seguridad social y la falta de planes claros para equilibrar los presupuestos fiscales en el largo plazo dan motivos para pensar en un futuro donde haya inflación y en el que incluso las economías más grandes y prósperas deban pagar primas de riesgo (tal vez no muy altas, pero claramente visibles) para poder emitir deuda. 
En algún momento durante la próxima generación, podría ocurrir que los niveles de precios en Estados Unidos, Japón y Alemania se eleven considerablemente, si algunos gobiernos, sin pensar en las consecuencias, apelaran a la impresión de moneda para financiar parte de sus gastos en bienestar social. 
Lo contrario, una caída del nivel de precios, es improbable. 
Aunque este es un factor de riesgo fundamental a largo plazo, el apetito por poseer activos que escapen a los riesgos a mediano plazo asociados con el ciclo económico pudo más que él. 
Pero el riesgo del que los inversores mundiales escapan buscando refugio en las deudas soberanas de Estados Unidos, Japón y Alemania no es “fundamental”. 
No hay preferencias psicológicas, limitaciones de recursos naturales o factores tecnológicos que impliquen que hoy invertir en empresas privadas sea más arriesgado que hace cinco años. 
Más bien, el riesgo nace de que los gobiernos rechacen (aun cuando no queda otro remedio) igualar la demanda agregada con la oferta agregada para evitar el desempleo a gran escala. 
Pero los gobiernos tienen que administrar la demanda agregada. 
Aunque la ley de Say (la idea de que la oferta crea su propia demanda) sea falsa en teoría, en la práctica es suficientemente verdadera para que los emprendedores y las empresas puedan creer en ella (y de hecho, es lo que hacen). 
Si, como escribió John Maynard Keynes hace 76 años, el gobierno no hace bien su trabajo y “la demanda (…) es deficiente, (…) el empresario individual (...) opera en lucha desigual contra todas las fuerzas contrarias. 
El juego de azar que practica está plagado de ceros”; es decir que “el crecimiento de la riqueza mundial [es] menor que [los] ahorros”, lo cual se debe a “las pérdidas de aquellos cuyo valor e iniciativa no se han completado con habilidad excepcional o desusada buena fortuna. 
Pero si la demanda efectiva es adecuada, bastará con la habilidad y la buena suerte ordinarias”. 
Durante los 62 años que transcurrieron entre 1945 y 2007 (con algunas interrupciones bruscas, pero temporales y de alcance regional), los emprendedores y empresarios podían apostar a que si ellos creaban la oferta, la demanda no tardaría en llegar. 
Esa certeza contribuyó en gran medida a sentar las condiciones que hicieron posibles las dos generaciones de crecimiento económico global más veloz que el mundo haya visto. 
Pero ahora ya no está. 

La sombra del Creciente 
NUEVA YORK -- Mientras el Pakistán se atrofia en su crisis existencial, una pregunta fundamental sobre la naturaleza del país está pasando a primer plano: ¿son sus ciudadanos unos pakistaníes que resultan ser musulmanes o son unos musulmanes que resultan ser pakistaníes? 
¿Qué está primero: la bandera o la fe? 
No es una cuestión que muchos pakistaníes puedan resolver fácilmente. 
La inmensa mayoría de la llamada “minoría instruida” del país no parece dudar a la hora de identificarse primero como musulmanes y después como pakistaníes. 
Algunos consideran que su religión es lo más importante para ellos y que a ella irá dirigida siempre su lealtad en primer lugar. 
Otros reconocen tener poca consideración para con la religión, pero dicen que el Pakistán ha llegado a significar tan poco para ellos que incluso su lealtad a la religión es mayor que la que sienten por su país. 
La disposición a subordinar el Estado frente a Dios, incluso entre los muy instruidos, es un factor fundamental en la crisis del Pakistán. 
¿Cómo puede un país abrigar la esperanza de prosperar, si la mayoría de sus ciudadanos profesan sólo una lealtad secundaria al Estado? 
¿Cómo puede progresar, si, como escribió el conocido autor M.J. Akbar, “la idea del Pakistán tiene menos fuerza que el pakistaní”. 
Pero, ¿cuál es la idea del Pakistán? 
Allá por los violentos días del decenio de 1940, Mohammed Ali Jinnah agrupó a un pueblo en pro de la constitución de la nación. 
Pese a su condición de anglófono y sus modales victorianos, consiguió crear una patria separada para los musulmanes de la India, pero hoy a un abogado erudito y occidentalizado como Jinnah que no sea un wadhera o un jagirdar le resultaría imposible ganar una elección popular en el Pakistán. 
Es que el Jinnah real resulta irrelevante en el país que lo venera como “Quaid-e-Azam” o fundador de la nación. 
Pocos pakistaníes tienen tiempo o inclinación para pensar en las ideas de su fundador. 
La idea que Jinnah tenía del Pakistán –el nacionalismo musulmán sudasiático– ha sido superada por el dogma del universalismo islámico. 
La moderna identidad pakistaní ha cobrado forma en gran medida mediante la negación de una identidad india hindú y la adopción de una carta panislámica mundial. 
Se considera que el avance económico es una occidentalización o, peor aún, una indianización. 
A cada paso, los pakistaníes parecen más propensos a unirse como hermanos en el islam que como hijos del mismo suelo. 
Además, el miedo al envilecimiento y al fracaso ha engendrado una clase de islam cada vez más paranoide, encaminado a imponer controles más estrictos –en materia de educación, derechos de las mujeres, bailes, afeitado de la barba y sexualidad– y cerrar la sociedad a todas las formas de la modernidad. 
Ese islam paranoide, representado por grupos extremistas como Tablighi Jamaat, es la clase de credo que más aprisa crece en el Pakistán. 
Ahora el Pakistán se encuentra en una encrucijada y ha de afrontar un incómodo momento de la verdad. 
Para sobrevivir, sus ciudadanos deben actuar al unísono o correr el riesgo de que todas las tendencias moderadas del país acaben eliminadas por un clamor de voces religiosas antiliberales. 
La crisis actual exige a todos los pakistaníes reflexivos que se hagan preguntas serias: ¿cuál debe ser la idea del Pakistán? 
¿Sois pakistaníes que resultan ser musulmanes, cristianos o hindúes? 
¿O sois miembros de una ummah islámica mundial que vivís por casualidad en Karachi o Lahore? 
El auténtico imperativo –y la solución en última instancia– es el de lograr que la gente piense y hable sobre esas cuestiones, pero debe ser un debate entre las personas y dentro de ellas. 
Nada se resolverá buscando el “autentico islam” o citando el Corán. 
El caso es que, con el tiempo , pese a las fuertes lealtades regionales y a las diversas diferencias culturales y religiosas, la mayoría pueda identificarse simplemente como “pakistaní”... aun cuando abrigue diferencias radicales sobre lo que ese término puede significar. 
La auténtica idea del Pakistán debe ser, en última instancia, la multiplicidad. 
En la actualidad hemos llegado a entendernos como personas mixtas: con frecuencia contradictorias e internamente incompatibles. 
En el Babarnama , por ejemplo, vemos las contradicciones internas en la personalidad del fundador del imperio mogol. 
Al describir su conquista de Chanderi en 1528, Babar ofrece detalles horripilantes de la sangrienta matanza de muchos “infieles”, pero unos párrafos más adelante habla por extenso de los lagos, los ríos y el agua dulce de Chanderi. 
Así, pues, ¿quién fue Babar? 
¿Un tirano sediento de sangre, un poeta humanista o ambas cosas... y no necesariamente en conflicto mutuo? 
Se debe ampliar al máximo la identidad del Pakistán y volverla tan capaz como para dar cabida a sus punjabis, sindhis, patanes y balochis y sus religiones –suní, chií, hindú, cristiana, parsi, qadiani– hasta que se pueda llamarlos a todos igualmente “pakistaníes”. 
Ése debe ser el objetivo final y el primer paso en la larga y tortuosa batalla para salvar al Pakistán. 
Se trata de una idea por la que vale la pena luchar... y los intelectuales del Pakistán, su minoría selecta y su juventud deben situarse en el primer plano de la batalla. 
El Creciente ha arrojado una sombra aparentemente interminable sobre todo el Pakistán. 
Sus tragedias y fracasos son consecuencia de lo que está ocurriendo en nombre de Dios, no de Jinnah. 
Para salvar al Pakistán, se debe renovar el espíritu de Jinnah, sus apolillados ideales y los pakistaníes deben preguntarse qué significa en realidad el Pakistán. 

La forma de la recesión en Estados Unidos 
NUEVA YORK – Ahora que ya es claro que Estados Unidos está en una recesión, el debate ha pasado a si será corta y ligera o larga y profunda – una pregunta que es tan importante para el resto del mundo como lo es para Estados Unidos. 
La respuesta depende de la forma que adopte la recesión estadounidense: si es corta y ligera, un crecimiento suficiente en otros lugares asegurará que sólo haya una ligera desaceleración global. 
Pero si es larga y severa, el resultado podría ser la recesión abierta en algunos países (Inglaterra, España, Irlanda, Italia y Japón) e incluso crisis financieras en las economías vulnerables de los mercados emergentes. 
En principio, la recesión estadounidense podría tomar la forma de una V una U, una W o una L. 
¿Cuál de éstas es la más probable? 
El consenso actual es que la recesión tendrá la forma de una V –corta y ligera- y por lo tanto será similar a las recesiones de 1990-91 y 2001, que duraron ocho meses cada una. 
La mayoría de los analistas predicen que el PIB se contraerá en la primera mitad de 2008 y se recuperará en la segunda mitad del año. 
Yo preveo una recesión más larga y profunda, en forma de U, que durará al menos 12 meses y tal vez hasta 18 –una de las recesiones más severas en varias décadas- porque las condiciones macroeconómicas y financieras actuales son mucho peores. 
En primer lugar, Estados Unidos está atravesando la peor recesión inmobiliaria desde la Gran Depresión, y el declive aún no termina. 
La construcción de nuevas casas ha caído alrededor del 50%, mientras que las ventas de nuevas viviendas han disminuido más del 60%, lo que ha creado una sobrecarga de la oferta que está provocando una abrupta caída de los precios – 10% hasta ahora y tal vez un 10% adicional este año y en 2009. 
Ya se ha perdido riqueza por un valor de 2.2 billones de dólares y alrededor de 8 millones de hogares tienen capital negativo: sus casas valen menos que sus hipotecas. 
Para 2010, la caída de los precios de las viviendas será de cerca del 30%, se habrá perdido capital inmobiliario por 6.6 billones de dólares y 21 millones de hogares -40% de los 51 millones que tienen una hipoteca- se enfrentarán al capital negativo. 
Si los propietarios abandonan los hogares, las pérdidas de los créditos podrían ser de un billón de dólares o más, lo que acabaría con la mayor parte del capital del sistema financiero estadounidense y conduciría a una crisis bancaria sistémica. 
En segundo lugar, en 2001 el débil gasto de capital del sector corporativo (que representa el 10% del PIB) fue la base de la contracción. 
Actualmente es el consumo privado de los hogares (70% del PIB) el que está en problemas. 
Los consumidores estadounidenses han gastado en exceso, no tienen ahorros, están agobiados por las deudas (136% del ingreso en promedio) y están recibiendo muchos golpes negativos. 
En tercer lugar, Estados Unidos está experimentando su crisis más severa desde la Gran Depresión. 
Las pérdidas se están extendiendo de las hipotecas de alto riesgo a las de riesgo moderado y bajo, a las hipotecas comerciales y a los créditos al consumo no garantizados (tarjetas de crédito, préstamos para la compra de automóviles, préstamos a estudiantes). 
Las pérdidas financieras totales –incluyendo posiblemente un billón de dólares en hipotecas y productos titulizados relacionados con ellas- podrían ser de hasta 1.7 billones de dólares. 
Dadas estas enormes cantidades, Estados Unidos podría sufrir una recesión doble, en forma de W. La pregunta principal es si la devolución de impuestos que los hogares recibirán a mediados de 2008 se dedicará al consumo –y por lo tanto generará un crecimiento positivo en el tercer trimestre- o al ahorro. 
En vista de las presiones financieras que sufren los hogares estadounidenses, es probable que buena parte de esa devolución se utilice para reducir las deudas de las tarjetas de crédito (o de otros créditos al consumo no garantizados) o para posponer la quiebra por las hipotecas. 
Afortunadamente, es poco probable que se dé un período de estancamiento económico prolongado en forma de L –la experiencia de Japón en los años noventa. 
Japón esperó casi dos años después de que reventara su burbuja de activos para flexibilizar la política monetaria y dar estímulos fiscales, mientras que en Estados Unidos ambos pasos se dieron temprano. 
Además, mientras Japón pospuso durante años la reestructuración corporativa y bancaria, en Estados Unidos los esfuerzos privados, y sobre todo los públicos, para reestructurar activos y empresas comenzarán más pronto y serán más agresivos. 
Con todo, dada una crisis financiera severa, la caída de los precios de las viviendas y una contracción del crédito, Estados Unidos se enfrenta a la recesión más larga y profunda en varias décadas, lo que echa por tierra cualquier esperanza de un aterrizaje suave para el resto del mundo. 
Muchas economías europeas ya se están desacelerando y algunas están entrando en recesión. 
China y Asia son particularmente vulnerables debido a sus vínculos comerciales con Estados Unidos. 
Y los mercados emergentes sufrirán cuando la contracción en Estados Unidos y la desaceleración global debiliten los precios de las materias primas. 


El polvorín del Sinaí 
TEL AVIV – La crisis en la península del Sinaí parece haber quedado empequeñecida por el drama habido el domingo en El Cairo, pero el golpe civil del Presidente de Egipto, Mohamed Morsi, en el que destituyó al general Mohamed Husein Tantawi, jefe del mando supremo del ejército, no ha disminuido la importancia del problema allí existente. 
En fecha anterior de este mes, terroristas yijadistas asaltaron una base militar en el Sinaí y mataron a dieciséis soldados egipcios. 
Después se apoderaron de dos vehículos blindados y se dirigieron a toda velocidad hacia la frontera con Israel. 
Un vehículo no pudo cruzar el paso fronterizo; el otro penetró en territorio israelí, antes de que lo detuvieran las Fuerzas de Defensa de Israel. 
Las fuerzas militares y de seguridad de Egipto lanzaron una ofensiva contra militantes beduinos del Sinaí, mientras que Morsi obligó al director del Servicio General de Inteligencia a jubilarse y destituyó al gobernador del Sinaí Septentrional. 
Esos episodios ponen de relieve la complejidad del cambiante paisaje geopolítico de Oriente Medio, la fragilidad del orden político de Egipto posterior a Mubarak y el potencial explosivo del Sinaí, que, pese a estar escasamente poblado, comprende las fronteras de Egipto con Israel y el enclave palestino de Gaza. 
De hecho, desde el derrocamiento de Hosni Mubarak el año pasado, la seguridad en el Sinaí se ha deteriorado y esa región ha pasado a ser un terreno fértil para el extremismo islámico. 
En el Tratado de Paz entre Egipto e Israel de 1979 se dispuso que el Sinaí estuviera en gran medida desmilitarizado para hacer de zona de separación entre los dos antiguos enemigos. 
El turismo y el gasoducto de gas natural brindaron recursos económicos para los beduinos locales. 
Pero, al declinar el régimen de Mubarak, se resintió también el control gubernamental de los beduinos. 
Militantes palestinos de Gaza, terreno de activa confrontación palestino-israelí desde que Hamás se apoderó de ella en 2007, y terroristas yijadistas afiliados a Al Qaeda y a la red más amplia de la “yihad mundial” penetraron en el Sinaí y, aprovechando el abandono de la región por el Gobierno, enardecieron los deseos de liberación de la población local. 
Los israelíes se quejaron de la “paz fría” de Mubarak, pero agradecieron que cumpliera las disposiciones fundamentales del tratado. 
Ahora el comportamiento de sus sucesores del ejército y de los Hermanos Musulmanes ha reavivado las amenazas a la seguridad y ha planteado preguntas difíciles sobre el futuro de la región. 
Por ejemplo, en agosto de 2011 un grupo yijadista de Gaza se apoderó de un puesto fronterizo con Israel y mató a ocho civiles isralíes. 
Su objetivo era deteriorar aún más la relación egipcio-israelí, que ya está más frágil que nunca, y lo consiguieron: las Fuerzas de Defensa de Israel mataron accidentalmente a varios soldados egipcios durante el incidente. 
Como posteriormente las fuerzas de seguridad egipcias no impidieron el asalto de la embajada de Israel en El Cairo por los manifestantes, se estuvo al borde de un desastre. 
La incertidumbre y el desorden que han predominado en Egipto durante los dieciocho últimos meses están avivando una anarquía cada vez mayor en el Sinaí. 
El mes pasado, una bomba estalló en un gasoducto que transporta el gas natural egipcio a Israel y a Jordania, el décimo quinto ataque desde el derrocamiento del régimen de Mubarak, y sigue fuera de servicio. 
Hay cuatro protagonistas principales en ese ruedo: Israel, Egipto, Hamás y los yijadistas del Sinaí. 
Israel quiere, por encima de todo, paz y estabilidad. 
Para ello, los dirigentes israelíes esperan que el Gobierno de Egipto restablezca su autoridad en el Sinaí y, pese a las disposiciones del tratado de paz, ha accedido a las peticiones egipcias de que aumente su presencia militar en esa región. 
Además, Israel ha abandonado prácticamente la esperanza de recibir de Egipto los suministros de gas acordados y no ha insistido en su petición de que este país bloquee el paso de armas ultramodernas a Gaza. 
Israel está decidido a no actuar contra los grupos terroristas y su infraestructura en territorio egipcio y, en vista de los estrechos vínculos de Hamás con los Hermanos Musulmanes de Egipto, cuyo partido político respaldó la lograda campaña presidencial de Morsi, Israel ha contenido su reacción ante los ataques terroristas y con cohetes desde Gaza. 
Pero el dividido Gobierno de Egipto no ha establecido una correspondiente política coherente. 
Las relaciones con Israel están dirigidas por el ministro de Defensa, que ahora es el teniente general Abdul Fattah Al-Sisi, y el mando de la seguridad militar, cuyos dirigentes están decididos a mantener una relación pacífica con Israel y asegurar la soberanía egipcia en el Sinaí. 
Para ellos, los beduinos que no obedecen la ley, los yijadistas del Sinaí, Hamás y otros grupos de Gaza amenazan la seguridad nacional de Egipto, pero su voluntad y capacidad para plasmar esa idea en una política son limitadas. 
Entretanto, Morsi y los Hermanos Musulmanes están practicando un doble juego. 
Mientras que aquél denunció la violencia reciente (en particular, el asesinato de policías egipcios) e hizo pública una amenaza implícita a Hamás, éstos publicaron una declaración en la que acusaban al Mossad de Israel de perpetrar el ataque, afirmación que el Primer Ministro de Gaza, miembro de Hamás, Ismael Haniyeh, ha repetido. 
En realidad, también Hamás está practicando un doble juego. 
Por haber perdido el respaldo sirio, abriga la esperanza de que los Hermanos Musulmanes de Egipto presten apoyo político y logístico a su movimiento emparentado. 
Sin embargo, permite a palestinos radicales y grupos yijadistas de Gaza que lleven a cabo operaciones en el Sinaí. 
El cuarto protagonista, los yijadistas del Sinaí, comprenden primordialmente beduinos, cuyos orígenes diferentes y marginación durante mucho tiempo han movido a algunos de ellos a identificarse con grupos islámicos radicales (con frecuencia al trabajar en la península árabe). 
Si bien el objetivo primordial de ese grupo es el de socava las relaciones egipcio-israelíes, no hacen ascos a actuar directamente contra el Estado egipcio. 
Dada su situación estratégica, los yijadistas del Sinaí podrían ser utilizados por redes terroristas mayores para poner la mira en puntos estratégicamente vitales, como por ejemplo, el canal de Suez. 
El Gobierno de Egipto se ha sentido humillado y encolerizado por la provocación terrorista, pero es demasiado pronto para saber si las severas medidas de seguridad adoptadas en el Sinaí son una operación única, encaminada a aplacar a ciudadanos irritados, o el comienzo de un intento en serio de abordar los problemas comunes del Sinaí y Gaza. 
También es demasiado pronto para saber si la reorganización de Morsi en El Cairo tuvo relación con los sucesos del Sinaí o resultó acelerada por ellos, pero el potencial explosivo del Sinaí ha aumentado claramente con el Gobierno de los Hermanos Musulmanes. 
La ya antigua vía de comunicación de Israel con Egipto por mediación del ejército ha desaparecido y puede que sea substituida o puede que no por una vía similar. 
Lo más probable es que Hamás y los beduinos del Sinaí se hayan sentido envalentonados por las más reciente evolución de la situación en El Cairo, pero, mientras las políticas internas de Egipto siguen su rumbo, Israel, que ha tenido que caminar con pies de plomo en su relación con Egipto y en el Sinaí desde enero de 2011, tendrá que comportarse con mayor cautela aún en los próximos días. 




La tormenta de sesenta años 
La crisis financiera de hoy, desatada por el colapso de la burbuja inmobiliaria en Estados Unidos, también señala el fin de una era de expansión crediticia basada en el dólar como la moneda de reserva internacional. 
Es una tormenta mucho mayor que cualquiera que haya ocurrido desde el fin de la Segunda Guerra Mundial. 
Para entender lo que está sucediendo, necesitamos un nuevo paradigma. Lo podemos encontrar en la teoría de la reflexividad, que propuse por primera vez hace 20 años en mi libro La alquimia de las finanzas . 
La teoría sostiene que los mercados financieros no tienden al equilibrio. 
Las opiniones sesgadas y los errores conceptuales entre los participantes del mercado introducen la incertidumbre y la imprevisibilidad no sólo en los precios de mercado, sino también en los principios que esos precios supuestamente reflejan. 
Cuando quedan a su libre albedrío, los mercados son proclives a extremos de euforia y desesperación. 
A decir verdad, por su potencial inestabilidad, los mercados financieros no quedan a su libre albedrío; están a cargo de autoridades cuya tarea consiste en mantener los excesos dentro de límites. 
Pero las autoridades también son humanas y objeto de opiniones sesgadas y errores conceptuales. 
Y la interacción entre los mercados financieros y las autoridades financieras también es reflexiva. 
Los procesos de bonanza y quiebra normalmente giran alrededor del crédito y siempre implican un prejuicio o un error conceptual -por lo general la imposibilidad de reconocer una conexión reflexiva y circular entre la voluntad de prestar y el valor del colateral-. 
La reciente bonanza inmobiliaria norteamericana es un ejemplo ilustrativo. 
Pero la súper bonanza de 60 años es un caso más complicado. 
Cada vez que la expansión crediticia se topó con problemas, las autoridades financieras intervinieron, inyectando liquidez y encontrando otras maneras de estimular la economía. 
Eso creó un sistema de incentivos asimétricos -también conocido como peligro moral- que alentó una expansión crediticia aún mayor. 
El sistema fue tan exitoso que la gente llegó a creer en lo que el ex presidente Ronald Reagan llamaba “la magia del mercado” y yo llamo fundamentalismo del mercado. 
Los fundamentalistas creen que los mercados tienden al equilibrio y que la mejor manera de satisfacer el interés común es permitiéndoles a los participantes perseguir sus propios intereses. 
Este es un error conceptual obvio, porque fue la intervención de las autoridades lo que impidió que los mercados financieros colapsaran, no los propios mercados. 
De todos modos, el fundamentalismo de mercado surgió como la ideología dominante en los años 1980, cuando los mercados financieros empezaron a globalizarse y Estados Unidos comenzó a tener un déficit te cuenta corriente. 
Desde 1980, las regulaciones se han relajado progresivamente hasta casi desaparecer. 
La globalización le permitió a Estados Unidos chupar los ahorros del resto del mundo y consumir más de lo que producía, y así es que su déficit de cuenta corriente alcanzó el 6,2% del PBI en 2006. 
Los mercados financieros alentaron a los consumidores a endeudarse introduciendo instrumentos cada vez más sofisticados y términos más generosos. 
Las autoridades favorecieron y alentaron el proceso al intervenir cada vez que el sistema financiero global estaba en riesgo. 
La súper bonanza se escapó de las manos cuando los nuevos productos se volvieron tan complicados que las autoridades ya no pudieron calcular los riesgos y empezaron a confiar en los métodos de gestión de riesgo de los propios bancos. 
De la misma manera, las agencias de calificación se basaron en información proporcionada por los generadores de los productos sintéticos. 
Fue una asombrosa abdicación de responsabilidades. 
Todo lo que podía salir mal salió mal. 
Lo que empezó con las hipotecas de alto riesgo se difundió a todas las obligaciones de deuda colateralizada, puso en peligro a las compañías de seguro y reaseguro municipales e hipotecarias y amenazó con desembrollar el multimillonario mercado de cobertura por riesgos crediticios. 
Los compromisos de los bancos de inversión con las compras apalancadas se volvieron pasivos. 
Los fondos de inversión que operan en todos los mercados terminaron no operando en todos los mercados y tuvieron que ser compensados. 
El mercado de papeles comerciales respaldados por activos se paralizó y los vehículos especiales de inversión establecidos por los bancos para sacar las hipotecas de sus balances ya no podían quedar al margen de la financiación. 
El golpe final se produjo cuando el préstamo interbancario, que está en el corazón del sistema financiero, se desestabilizó porque los bancos tuvieron que economizar sus recursos y ya no pudieron confiar en sus contrapartes. 
Los bancos centrales tuvieron que inyectar una cantidad sin precedentes de dinero y extender el crédito de un rango de cauciones sin precedentes a un rango más amplio de instituciones como nunca antes. 
Eso hizo que la crisis fuera más severa que cualquier otra desde la Segunda Guerra Mundial. 
La expansión crediticia ahora debe ser seguida por un período de contracción, porque algunos de los nuevos instrumentos y prácticas de crédito son defectuosos e insostenibles. 
Es más, la capacidad de las autoridades financieras para estimular la economía está restringida por la falta de voluntad del resto del mundo de acumular reservas adicionales en dólares. 
Hasta hace poco, los inversores pensaban que la Reserva Federal de Estados Unidos haría lo que hiciera falta para evitar una recesión, porque eso fue lo que hizo en ocasiones anteriores. 
Ahora, deben reconocer que la Fed tal vez ya no esté en condiciones de hacerlo. 
Ahora que el petróleo, los alimentos y otros commodities están firmes, y el renminbi se aprecia bastante rápido, la Fed también tiene que preocuparse por la inflación. 
Si se bajaran las tasas de interés más allá de un cierto punto, el dólar volvería a estar bajo una nueva presión y los bonos a largo plazo en realidad subirían en rendimiento. 
Es imposible determinar dónde está ese punto, pero cuando se lo alcance, la capacidad de la Fed para estimular la economía llegará a su fin. 
Si bien una recesión en el mundo desarrollado ahora es más o menos inevitable, China, India y algunos de los países productores de petróleo están en una contracorriente muy fuerte. 
En consecuencia, es menos probable que la actual crisis financiera cause una recesión global como un realineamiento radical de la economía global, con una caída relativa de Estados Unidos y el ascenso de China y otros países en desarrollo. 
El peligro es que las tensiones políticas resultantes, entre ellas el proteccionismo norteamericano, puedan desestabilizar la economía global y hundir al mundo en una recesión -o aún peor. 

El déficit de capacitación 
BRUSELAS – Después de dos años de producirse un ataque de nervios en la economía mundial a raíz del colapso de Lehman Brothers, los mercados financieros globales siguen inestables, y la recuperación que comenzó con tanto vigor en 2009 parece estancarse. 
La desaceleración, como era de esperarse, ha suscitado llamados que piden más estímulos fiscales y monetarios. 
El argumento parece simple: sólo una fuerte dosis de gasto público y un enorme apoyo del banco central al sistema financiero impidieron llegar a una segunda Gran Depresión, por lo que ahora se necesita más de la misma medicina para evitar un regreso a la recesión. 
Este argumento parece particularmente fuerte en los Estados Unidos, donde durante los largos años de expansión se acostumbró a las tasas de desempleo de alrededor de 5% y a un crecimiento sostenido del consumo. 
Sin embargo, al evaluar las perspectivas de la economía estadounidense, no se debe comparar las bajas tasas de crecimiento trimestrales (los datos para abril-junio son especialmente decepcionantes) y la tasa actual de desempleo de casi 10% con el periodo dorado de la burbuja. 
Se requiere una visión de largo plazo porque los Estados Unidos se enfrentan a un desafío de ajuste estructural que vendrá acompañado de un alto desempleo. 
Al igual que en el sur de Europa, la economía estadounidense debe alejarse del modelo de crecimiento orientado hacia el consumo y la vivienda de la última década. 
El presidente Barack Obama ha abordado este desafío estableciendo el objetivo de duplicar el volumen de las exportaciones de su país en la siguiente década. 
Sin embargo, resulta más fácil decirlo que hacerlo. 
El cambio estructural hacia las exportaciones será difícil y tomará tiempo principalmente porque la producción de bienes de alta tecnología que los Estados Unidos deben estar exportando requiere de mano de obra capacitada, que en gran parte se ha perdido y no se puede recrear de la noche a la mañana. 
Durante los diez años previos al auge de la burbuja de 2007, se perdieron alrededor de cuatro millones de empleos en el sector manufacturero de los Estados Unidos, cuya participación en el pleno empleo se redujo de más del 17% al 12%. 
El desempleo se mantuvo bajo porque el periodo de expansión de la economía interna creó los suficientes empleos en los sectores de servicios y la construcción. 
Parece imposible revertir este cambio rápidamente. 
La mayor parte de los trabajadores de la construcción tienen poca capacitación y por consiguiente no pueden ser reubicados en el moderno sector manufacturero de alta tecnología. 
Es el mismo caso de los agentes inmobiliarios, los trabajadores sociales y los administradores de cuentas de tarjetas de crédito. 
Durante los años de la burbuja, sucedía exactamente lo contrario: la mayoría de los trabajadores que quedaban sin ocupación debido a una rápida contracción del sector manufacturero podían ser empleados fácilmente en los sectores de la construcción y de los servicios, que requieren de pocas calificaciones (del mismo modo, el sector de servicios inmobiliarios exige únicamente habilidades generales). 
El punto central no es que los empleos del sector manufacturero son en cierto modo mejores, más bien se tiene que considerar la asimetría del proceso de ajuste estructural. 
Es relativamente fácil controlar una reconversión estructural del sector manufacturero durante una expansión inmobiliaria, pero es mucho más difícil volver a establecer un sector manufacturero competitivo una vez que se ha perdido. 
Así, pues, después de la burbuja las economías se enfrentan a un desajuste fundamental entre las destrezas disponibles en la fuerza de trabajo existente y los requisitos de un sector manufacturero moderno orientado a las exportaciones. 
Por desgracia, la política económica no puede contribuir con mucho para crear un sector exportador fuerte en el corto plazo, excepto mitigar el sufrimiento social. 
Siempre se ha pregonado que la flexibilidad del mercado laboral es la panacea, pero incluso la flexibilidad más grande no puede transformar los corredores de bienes raíces desempleados o los trabajadores de la construcción en especialistas manufactureros calificados. 
La experiencia también ha mostrado que los programas de capacitación tienen un éxito limitado. 
Irónicamente, Alemania podría ofrecer el ejemplo más ilustrativo de los problemas a que se enfrentan los responsables del diseño de políticas de los Estados Unidos. 
Alemania experimentó una expansión del consumo y de la construcción después de la unificación, con pleno empleo y un déficit de la cuenta corriente. 
Después del auge de la expansión en 1995, un millón de trabajadores fueron despedidos y no pudieron encontrar empleos en otro lado. 
La economía alemana se enfrentó durante una década a un desempleo alto y a un lento crecimiento. 
Al principio, las exportaciones no representaban el camino hacia la recuperación porque el deutsche mark estaba sobrevaluado, y se había perdido algo de capacidad manufacturera durante el auge de la unificación. 
“La competitividad internacional” se convirtió en el mantra de la política económica alemana. 
Sin embargo, aún así le llevó más de diez años convertirse en la actual potencia exportadora. 
Es improbable que el proceso de ajuste sea mucho más rápido en los Estados Unidos donde la base manufacturera se ha contraído de forma mucho más drástica. 
Además, con la introducción del euro, Alemania tenía la ventaja de fijar su moneda al sur de Europa, que estaba experimentando una expansión de la vivienda aún más fuerte que la de los Estados Unidos, ofreciendo así a los exportadores alemanes mercados crecientes y poca competencia. 
En contraste, el dólar estadounidense está vinculado al renminbi, cuyo emisor -China- tiene el sector exportador más grande y de más rápido crecimiento del mundo. 
¿Cuánto tiempo le llevará a los Estados Unidos el ajuste? 
Desde el pico de la burbuja, la economía de dicho país ni siquiera se está moviendo en la dirección correcta. 
De hecho, la contracción de la producción manufacturera y el empleo han acelerado –y más rápido que la producción y el empleo han disminuido en los sectores de los que depende la economía para crecer: servicios internos, como los servicios de salud, y las finanzas, los seguros, y los servicios inmobiliarios (el sector responsable de la crisis). 
Mientras esta tendencia se mantiene, sólo una fuerte y continua dosis de expansión monetaria y fiscal podrá sostener la demanda interna. 
Además, dado que muchos bienes ya no se producen en los Estados Unidos, las medidas de estímulo atraerían más importaciones, socavando aún más la balanza comercial. 
Por supuesto, es posible una recuperación autosostenida, pero implica un ajuste estructural enorme orientado a restablecer la competitividad estadounidense en los mercados globales. 

El ethos esclavista y la economía africana 
DAKAR – La caída de los precios de los recursos naturales de África, que produjo déficits crónicos en el pasado, se ha revertido. 
El consumo, impulsado por la enorme demanda asiática de productos básicos africanos, aumenta en todo el continente. 
Para gran parte de África, este giro de los acontecimientos debería marcar un quiebre decisivo con la pobreza endémica. 
Sin embargo, a menos que los líderes africanos modifiquen su manera de actuar, eso no ocurrirá. 
Se estima que África posee más de un 10% de las reservas globales de petróleo y un tercio de las de cobalto y metales básicos. 
Por sí sola, Sudáfrica posee un 40% del oro mundial, cuyo valor se ha ido a las nubes desde el comienzo de la crisis financiera mundial. 
Apenas se ha aprovechado el potencial agrícola de África. 
Es improbable que disminuya la demanda de largo plazo de productos básicos, tierras y mano de obra africanas. 
China, que ha quintuplicado el comercio con África desde 2003, ha tenido un papel fundamental en este giro, que ha llevado a los inversionistas de otros lugares, incluidos Europa y los Estados Unidos, a reconsiderar su forma de invertir en África. 
Esto se ha traducido en un flujo constantes de inversiones por muchos miles de millones de dólares en la región. 
Como resultado, el FMI pronostica un crecimiento del 4,7% del PGB en el África subsahariana este año, llegando a cerca de un 6% en 2011. 
Lamentablemente, si bien la dirección del comercio africano puede estar cambiando, no ocurre así con su composición: exportaciones de materias primas e importaciones de bienes manufacturados. 
En el medio siglo transcurrido desde el fin del colonialismo (en su mayor parte), el África subsahariana ha vivido varios falsos amaneceres. 
Podemos recordar los años 60, cuando el largo auge de la economía global dio a África la oportunidad de ahorrar sus superávits, invertir en industrias de valor añadido y elevar la productividad. 
En lugar de ello, desperdició la oportunidad en un festín de productos extranjeros. 
Este patrón de conducta se ajusta a una de las peores características de la elite africana. 
Hace cientos de años, los reyes africanos de hecho colaboraron con las potencias imperiales occidentales en ascenso para detener el crecimiento de la industria local en el África precolonial. 
En lugar de hacer que sus pueblos comenzaran a manufacturar sus propios productos, estos gobernantes prefirieron importarlos desde Europa a cambio de sus propios súbditos -o los de monarcas vecinos-, que exportaron como esclavos. 
En ese entonces, los productos importados eran principalmente abalorios, alcohol y -lo más importante- armas, que permitían a estos gobernantes ejercer una extrema violencia sobre sus pueblos. 
Sin duda, se trataba de un sistema que beneficiaba a los socios de África, pero no habría existido sin la participación activa y voluntaria de las elites africanas. 
Cuando se abolió la esclavitud a mediados del siglo diecinueve, los términos de las relaciones de colaboración de estos gobernantes con los colonizadores occidentales pasaron desde el comercio de esclavos al de productos básicos. 
Tras la independencia, a principios de los años 60, en plena Guerra Fría, varios gobernantes africanos aprovecharon la confrontación de Occidente contra el bloque socialista para mantener sus economías predatorias. 
Hoy buscan lo mismo con la ayuda principalmente de China, pero también de Irán, Venezuela y ocasionalmente India y Brasil. 
Las redes de las elites siguen conspirando con los intereses extranjeros para canibalizar sus economías y conservar las prebendas del poder: flotas de automóviles de lujo, jets privados, cuentas bancarias en paraísos tributarios, propiedades en el extranjero, bienes de consumo, armas, etc. Su falta de valoración de los productos locales se extiende a la salud y la educación: en lugar de invertir en estos sectores vitales, los gobernantes africanos utilizan los servicios de centros hospitalarios y de formación para ellos mismos y sus hijos. 
Esta cultura de explotar a voluntad los recursos humanos y naturales de África -no a través de un espíritu de empresa y la creación de riqueza, sino mediante políticas predatorias- está profundamente arraigada. 
De hecho, los pocos sindicalistas, intelectuales y demás que desafían a estos regímenes no intentan cambiar la manera en que funciona el estado, sino asegurarse de, en sus palabras, lograr su "turno de comer". 
Se podría esperar que las organizacionales no gubernamentales nacionales y extranjeras cubrieran la brecha. 
No es así. 
Si bien unas pocas ONG han logrado grandes resultados en el combate de los males que sufren los pobres de África, se percibe a la vasta mayoría como una "quinta columna" de Occidente o un refugio para miembros alternativos de la elite, que usan la pobreza generalizada como otra fuente de lucro. 
Según las estimaciones publicadas en el Financial Times el 1 de junio, al menos 854 mil millones de dólares (702,6 mil millones de euros) han salido de África desde 1970 como fuga acumulada de capitales. 
Sin embargo, esta suma es nada en comparación con las cicatrices asociadas con la visión que se tiene de los africanos como los "desdichados del mundo". 
Aparte de las regiones asoladas por la guerra, sólo África posee tantos jóvenes -cerca del 60% de la población- dispuestos a correr cualquier riesgo por escapar de sus países. 
Con todo lo triste y difícil que sea admitirlo, si una flota de barcos esclavistas arribara a las costas africanas hoy, se vería desbordada por masas de potenciales deportados. 
Al inicio del nuevo milenio, un grupo de líderes religiosos africanos se reunió en la isla senegalesa de Gorée para invitar a los africanos a evaluar su parte de responsabilidad en el tráfico de esclavos. 
El llamado cayó en oídos sordos, a tono con la atmósfera de autoengaño que existe en torno al asunto. 
A los historiadores y otras personas que se atreven a romper el silencio se los tilda de traidores a la causa de la raza negra. 
Sin embargo, no se puede cerrar los ojos a la verdad. 
África enfrenta una crisis de liderazgo y gobierno, debido a un carácter esencialmente disfuncional. 
Si los africanos quieren cambiar esta situación, no pueden cerrarse a un debate colectivo acerca de la complicidad de sus elites en el empobrecimiento general. 



Las dimensiones sociales de la globalización 
La guerra contra el terrorismo y el conflicto en Irak han distraído mucha de la atención mundial sobre el urgente tema de cómo hay que manejar la globalización para beneficio de todos. 
Un nuevo informe, preparado por la Comisión sobre las Dimensiones Sociales de la Globalización de la Organización Internacional del Trabajo (OIT), nos recuerda lo alejada que se encuentra la administración Bush del consenso global. 
La OIT es una organización tripartita con representantes de trabajadores, gobiernos y empresarios. 
La Comisión, encabezada por los presidentes de Finlandia y Tanzania, tiene 24 miembros (de los cuales yo fui uno) de distintas nacionalidades, grupos de interés y convicciones intelectuales, e incluye a participantes tan disímbolos como el presidente de la Toshiba y el líder de la AFL-CIO. 
Sin embargo, este grupo tan heterogéneo fue capaz de cristalizar el consenso mundial emergente de que la globalización, a pesar de su potencial positivo, no sólo no ha logrado desarrollar ese potencial, sino que ha contribuido de hecho al descontento social. 
La falla reside en la forma en que ha sido manejada la globalización (en parte por los países, pero sobre todo, por la comunidad internacional, incluyendo instituciones como el Banco Mundial, la Organización Mundial del Comercio y el FMI, que son los responsables de establecer las "reglas del juego"). 
En la Comisión incluso se formó un consenso sobre varias medidas concretas para contribuir a darle un "rostro humano" a la globalización, o al menos a mitigar algunos de sus peores efectos. 
La brecha entre el naciente consenso sobre la globalización, que este informe refleja, y las políticas económicas internacionales de la administración Bush ayuda a explicar la hostilidad generalizada hacia el gobierno de Estados Unidos. 
Consideremos dos temas que han formado parte de acuerdos bilaterales de libre comercio que la administración Bush ha promovido de manera agresiva. 
Las crisis en el Este de Asia y las recientes recesiones en América Latina demuestran que una liberalización prematura de los mercados de capital puede dar como resultado una enorme volatilidad económica, pobreza creciente y la destrucción de las clases medias. 
Incluso el FMI reconoce ahora que la liberalización de los mercados de capital no ha llevado ni crecimiento ni estabilidad a los países en desarrollo. 
No obstante, ya sea impulsada por una ideología estrecha o en respuesta a exigencias de algunos grupos de interés, la administración Bush sigue exigiendo una forma extrema de liberalización en sus acuerdos comerciales bilaterales. 
El segundo tema tiene que ver con las desequilibradas disposiciones de protección intelectual de la Ronda Uruguay de pláticas comerciales, dictadas por las industrias farmacéutica y del entretenimiento de los Estados Unidos. 
Esas disposiciones impiden que los países fabriquen versiones genéricas de los fármacos, lo que hace que muchas medicinas de importancia crítica resulten inasequibles en los países en desarrollo. 
Impulsados por la preocupación sobre el SIDA, activistas de todo el mundo exigieron que se hiciera algo. 
Justo antes de las pláticas de Cancún del año pasado, los EU hicieron algunas concesiones, para que dejara de ser el único impedimento. 
Sin embargo, en sus acuerdos comerciales bilaterales, los EU están exigiendo lo que se ha dado en llamar "TRIPs plus", que fortalecerían aún más los derechos de propiedad, a fin de garantizar que los países sólo puedan fabricar medicamentos genéricos baratos durante epidemias y otras emergencias. 
El consenso global, reflejado en el informe de la Comisión, pide más excepciones para que, digamos, las medicinas estén disponibles en todos los casos en que puedan salvar vidas. 
Para quienes se enfrentan a la posibilidad de morir, lo que importa es el acceso a las medicinas, y no si lo que los está matando forma parte de una epidemia. 
Los acuerdos bilaterales son una de las bases para mejorar los vínculos de amistad entre países. 
Pero la intransigencia de los Estados Unidos en este aspecto está despertando protestas en los países que están bajo la "amenaza" de uno de esos acuerdos, como Marruecos, y se está convirtiendo en motivo de resentimientos duraderos. 
La Comisión subraya otros asuntos que no han recibido la debida atención mundial, como la competencia fiscal entre los países en desarrollo, que está desplazando la carga impositiva de las empresas a los trabajadores. En otras áreas, el informe de la Comisión se pronuncia por perspectivas más "equilibradas". 
En materia de tipo de cambio, por ejemplo, se muestra más a favor de un sistema mixto que de la idea tradicional de que los países deben optar por sistemas completamente flexibles, por un lado, o por una estricta indexación (como la que contribuyó de manera tan importante a los problemas de Argentina) por el otro. 
Como lo demuestra ese ejemplo, llevar voces distintas a las mesas de discusión sobre la globalización produce nuevas perspectivas. 
Hasta ahora, la preocupación principal de la mayoría de los expertos en el tema ha sido la intervención excesiva de los gobiernos en la economía. La Comisión teme exactamente lo opuesto. 
Sostiene que el Estado tiene un papel que desempeñar para proteger a los individuos y a la sociedad de los impactos del cambio económico acelerado. 
No obstante, la manera en la que se ha manejado la globalización ha erosionado la capacidad del Estado para desempeñar su papel. La raíz del problema es el sistema político global (si así se le puede llamar). 
Los actores principales como el FMI y el Banco Mundial deben ser más transparentes, y es necesario que cambien sus estructuras de votación para reflejar la distribución actual del poder económico (que es distinta a la que prevalecía en 1945), y ya no digamos para reflejar principios democráticos básicos. 
Sea cual sea nuestra opinión acerca de las diversas sugerencias concretas de la Comisión, hay algo claro: necesitamos un debate más incluyente sobre la globalización, donde participen más voces y donde haya un mayor énfasis sobre las dimensiones sociales del fenómeno. Este es un mensaje que el mundo haría bien en escuchar, para que el descontento con la globalización no siga aumentando. 

El poder blando de las Naciones Unidas 
Joseph Stalin alguna vez desestimó la relevancia del “poder blando” con la pregunta “¿Cuántas tropas tiene el Papa?” 
Hoy, muchos autoproclamados realistas desestiman a las Naciones Unidas por considerarlas impotentes y sostienen que se las puede ignorar. 
Están equivocados. 
El poder es la capacidad de incidir en los demás para que produzcan los resultados que uno quiere. 
El poder duro funciona a través de pagos y coerción (zanahorias y palos); el poder blando funciona a través de la atracción y la cooptación. 
Sin fuerzas propias y con un presupuesto relativamente reducido, las Naciones Unidas tienen tanto poder duro como pueden tomar de sus Estados miembro. 
Fueron creadas en 1945 para estar al servicio de sus Estados miembro y el Artículo 2.7 de su carta protege la jurisdicción soberana de sus miembros. 
Después del fracaso de la Liga de Naciones en los años 1930, las Naciones Unidas estaban destinadas a hacer que los miembros permanentes del Consejo de Seguridad actuaran como policías para imponer la seguridad colectiva. 
Cuando las grandes potencias estaban de acuerdo, las Naciones Unidas tenían un poder duro espectacular, tal como quedó demostrado en la Guerra de Corea y la primera Guerra del Golfo. 
Pero estos casos fueron la excepción. 
Durante la Guerra Fría, el Consejo estaba dividido. 
Como dijo un experto, el veto de sus miembros permanentes estaba destinado a ser como una caja de fusibles en un sistema eléctrico: mejor que se apaguen las luces a que se incendie la casa. 
A pesar de esas limitaciones, las Naciones Unidas tienen un poder blando considerable que surge de su capacidad para legitimar las acciones de los Estados, particularmente con respecto al uso de la fuerza. 
La gente no vive completamente por la palabra, pero tampoco vive únicamente por la espada. 
Por ejemplo, las Naciones Unidas no pudieron impedir la invasión de Irak en 2003, pero la ausencia de su imprimátur elevó considerablemente los costos para los gobiernos norteamericano y británico. 
Algunos líderes norteamericanos luego intentaron deslegitimar a las Naciones Unidas y bogaron por una alianza alternativa de democracias. 
Pero no comprendieron el punto principal: la política hacia Irak había dividido a las democracias aliadas y, por el carácter universal de sus miembros, las Naciones Unidas siguieron siendo una fuente importante de legitimidad a los ojos de la mayor parte del mundo. 
El principal daño a la legitimidad de las Naciones Unidas ha sido autoinfligido. 
Por ejemplo, en los últimos años, la política de bloque interno entre sus Estados miembro produjo un Consejo de Derechos Humanos poco interesado en los procedimientos justos o en la evolución de los derechos humanos. 
De la misma manera, la ineficiencia administrativa derivó en un desempeño deficiente de ciertos esfuerzos de perfil alto como el programa de petróleo por alimentos. 
La tarea del secretario general de las Naciones Unidas implica muy poco poder duro, pero algunos han ocupado ese puesto con un efecto importante, utilizando sus recursos de poder blando para apalancar el poder duro de los gobiernos. 
Por ejemplo, Dag Hammarskjold aprovechó la oportunidad de la Crisis de Suez creada por la invasión de Egipto por parte de Gran Bretaña y Francia en 1956 para persuadir a los gobiernos de crear fuerzas de paz –una institución que no se menciona en la carta original de la ONU-. 
Tras los fracasos de la ONU a la hora de impedir el genocidio y la depuración étnica en Ruanda y Kosovo en los años 1990, Kofi Annan trabajó en conjunto con otros para persuadir a los gobiernos de reconocer una nueva responsabilidad para proteger a los pueblos en peligro. 
Sin embargo, este tipo de innovaciones tienen sus límites. 
Después de la guerra de Israel y el Líbano en 2006, los Estados recurrieron una vez más a las fuerzas de paz de la ONU, como lo hicieron al abordar los problemas en Congo y Darfur. 
Pero, si bien actualmente existen más de 100.000 tropas de varias naciones cumpliendo misiones de paz de la ONU en todo el mundo, los Estados miembro no están ofreciendo los recursos, el entrenamiento y el equipo adecuados. 
Es más, los gobiernos han encontrado maneras de demorar una acción internacional efectiva, como fue el caso en Sudán. 
Todavía está por verse si China, preocupada porque su comercio petrolero con Sudán pueda poner en peligro las Olimpíadas de 2008, decidirá ejercer más presión. 
De la misma manera, mientras que la Asamblea General puede haber acordado que los Estados tienen “la responsabilidad de proteger”, muchos miembros coincidieron sólo en un sentido muy limitado. 
Muchos países en desarrollo, en particular, siguen siendo celosos de su soberanía y temen que el nuevo principio pueda infringirla. 
Por ejemplo, tras la reciente crisis de gobierno en Myanmar (Birmania), el secretario general logró enviar un representante al país, pero con poderes limitados a informar y a intentar una mediación. 
Eso puede bastar para influir en algunos gobiernos, pero la junta birmana recientemente expulsó al representante de la ONU después de que él advirtiera sobre “una situación humanitaria en deterioro”. 
La ONU tiene un poder espectacular –tanto duro como blando- cuando los Estados coinciden en las políticas estipuladas en el Capítulo 7 de la Carta. 
Tiene un poder blando modesto pero útil cuando las grandes potencias no están de acuerdo pero sí están dispuestas a aceptar un curso de acción. 
Y tiene muy poco poder cuando las grandes potencias se oponen a una acción, o los gobiernos miembro represivos ignoran las demandas de la nueva “responsabilidad de proteger”. 
En estos casos, no tiene sentido culpar a la ONU. 
El poder blando es real, pero tiene sus límites. 
La culpa no es de la ONU, sino de la falta de consenso entre los Estados miembro. 

El talón de Aquiles del crecimiento de China 
El explosivo crecimiento económico de China depende del resto del mundo, cambiando radicalmente la cadena de producción global y desafiando el sistema de comercio mundial. 
Si China mantiene el impulso de su crecimiento durante las próximas dos décadas, el sistema mundial enfrentará enormes retos. 
De hecho, la pregunta no es tanto si el sistema global soportará los desequilibrios generados por China, sino cuán graves éstos terminarán siendo. 
Gran parte de las preocupaciones de los últimos años se han centrado en los inmensos déficits fiscal y de cuenta corriente de EE.UU., y sus esfuerzos por hacer que China deje flotar el yuan más libremente con respecto al dólar. 
En contraste, China considera que su crecimiento está ligado a una moneda estable, y puede no querer introducir un régimen cambiario más flexible, incluso después de la revalorización de 2,1% en julio, mientras no se vayan solucionando problemas estructurales para los cuales es extremadamente difícil establecer un cronograma. 
De hecho, aunque la economía china ha experimentado un auge en la última década, se ha reducido el ritmo del ajuste estructural de sus sectores internos, principalmente debido a limitaciones políticas. 
El sistema bancario sigue siendo frágil y enfermizo; los mercados de capitales están en agonía. 
El crecimiento del sector privado se encuentra limitado por su incapacidad de invertir en sectores económicos que el gobierno todavía monopoliza. 
Las crecientes disparidades regionales, así como la ampliación de la brecha entre el campo y la ciudad, ponen obstáculos al crecimiento del consumo interno, aumentando la dependencia de la economía en las importaciones y la inversión extranjera. 
Según la visión de los optimistas, por años China ha sido el taller de montaje de bajo costo del mundo para zapatos, ropas y hornos microondas. 
Ahora está sentando las bases para convertirse en una potencia mundial en industrias más sofisticadas y que hacen mayor uso de la tecnología. 
Miles de millones de dólares están fluyendo a las plantas automotrices, siderúrgicas, químicas y de productos electrónicos de alta tecnología, preparando el escenario para que China se convierta en un importante exportador de productos de alto nivel. 
Mientras este argumento sugiere que el sistema de comercio global debe hacer más espacio para una China (e India) en ascenso, descuida la necesidad de abordar los enormes problemas estructurales de los sectores internos chinos para que el crecimiento impulsado por las exportaciones sea sustentable. 
Para estos sectores, el rápido crecimiento de la última década, impulsado por la inversión, ha producido una inmensa capacidad ociosa que se refleja en el estancamiento de los precios y el rápido aumento de los préstamos impagos en el sector bancario, mientras las guerras de precios hacen casi desaparecer la rentabilidad y estimulan la especulación en bienes inmuebles. 
Postergar las reformas estructurales termina limitando el desempeño de una economía, como lo vimos en el Japón de los años 80 y 90. 
China tiene problemas similares, en que el nexo entre inversión y crecimiento amenaza la estabilidad macroeconómica... no hay más que recordar el sobrecalentamiento ocurrido en 2003 y 2004. 
De hecho, China enfrenta tremendos retos para mantener su estabilidad macroeconómica al mismo tiempo que sostiene un crecimiento impulsado por las exportaciones, con gigantescas repercusiones para el resto del mundo. 
Considerando el tamaño de China y su creciente participación en el mercado global, una inestabilidad macroeconómica allí generará volatilidad en los precios globales de mercancías básicas y materias primas. 
Sin embargo, la realidad política es que el gobierno de China favorece un crecimiento rápido en el corto plazo, por sobre las reformas estructurales necesarias para sustentar un buen desempeño económico de largo plazo. 
Después de todo, la consolidación fiscal y el abrupto cierre y reestructuración de los bancos y empresas estatales ineficientes constituiría un potente freno al crecimiento de corto plazo, lo que amenazaría la paz social y la estabilidad política. 
Esto puede explicar los crecientes esfuerzos de las empresas chinas en los últimos años por globalizarse por si mismas. 
Cada vez más, se ve a la globalización como una alternativa a la complejidad estructural interna. 
Esta estrategia se cobrará un alto precio, tal como lo hizo en Japón hace veinte años. 
La principal lección del enfoque japonés es que lanzar una enérgica acometida compradora en el exterior meramente altera los equilibrios de intereses internacionales ya existentes, generando mayores tensiones con el resto del mundo, al tiempo que oculta la gravedad de los problemas estructurales que hay en el país. 
China tiene mucho que ganar si evita una estrategia de este tipo. 
Enfrentar de lleno las reformas estructurales calmaría algunos de los temores que el ascenso de China ha inspirado en el resto del mundo y generaría el aprecio de la comunidad de negocios internacional. 
En lugar de asustar a las corporaciones y sus estados de origen, China conservaría un fuerte apoyo político en el exterior, y el financiamiento que necesita para proseguir con su desarrollo. 
En términos económicos, China no tiene opción: debe eliminar los obstáculos estructurales que se interponen en el camino de un rápido crecimiento en los próximos diez o veinte años. 
Sobre todo, un desarrollo económico realmente seguro y sostenible exige la creación de una gran base de consumidores a nivel interno. 
Por supuesto, puede tomar más tiempo ajustar los desequilibrios globales relacionados con el ascenso económico de China que lo que demoraría en un escenario distinto, simplemente porque Estados Unidos considera que la actual situación es funcional a sus intereses. 
Sin embargo, el interés de largo plazo de China, y el del mundo, exige enfrentar con seriedad la reforma estructural interna. 

El lado débil del "núcleo duro" de Europa 
Francia y Alemania solían verse a si mismas como el "núcleo duro" de la Unión Europea, rodeado de círculos concéntricos de socios menos comprometidos. 
Sólo los otros cuatro miembros fundadores de lo que era la Comunidad Europea (Italia, Bélgica, los Países Bajos y Luxemburgo) eran admitidos dentro del exclusivo círculo de los verdaderos creyentes en Europa. 
No hay duda de que la reconciliación entre Francia y Alemania después de la Segunda Guerra Mundial (naciones que alguna vez se percibieron y lucharon entre si como "enemigos hereditarios") ha sido el motor de la integración europea por más de medio siglo. 
Hoy en día, esa pareja francogermana parece más bien el punto débil de Europa. 
El motor se ha convertido en un freno. 
La traumática experiencia de la desunión occidental acerca de Irak en el Consejo de Seguridad de la ONU, cuando los gobiernos de Jacques Chirac y Gerhard Schröder encabezaron la resistencia a la invasión impulsada por EEUU y el Reino Unido, demostró que el bilateralismo francoalemán tiene efectos secundarios destructivos. 
La percepción de que pretendían hablar por la totalidad de Europa generó muchos antagonismos en la Unión. 
Ser el "núcleo duro" de Europa no es un fin en si mismo. 
Su "raison d'être" es superar los egoísmos nacionales y dar un buen ejemplo. 
Si se guía por el espíritu del multilateralismo, la pareja de Francia y Alemania puede impulsar al conjunto de Europa. 
Pero esto es precisamente lo que Francia y Alemania ahora se niegan a hacer en muchos campos de la integración europea. 
En octubre del año pasado, Chirac y Schröder cerraron un trato acerca de la Política Agrícola Común (PAC) de la Unión Europea, que asegura que Francia sea siendo el mayor beneficiario del presupuesto agrícola después del ingreso de 10 nuevos miembros a la UE en 2004. 
La PAC consume cerca de la mitad del presupuesto de la Unión, un símbolo poco impresionante para una comunidad que tiene como intención convertirse en un actor importante de la política mundial. 
Ahora, el acuerdo que sustenta la moneda única europea, el euro, ha sido atacado por Francia y Alemania. 
Una vez más, los dos países han armado una "coalición de los no dispuestos", esta vez contra el mecanismos de sanciones del Pacto de Estabilidad y Crecimiento europeo, que limita el tamaño de los déficits presupuestarios de los países que han adoptado el euro a un 3% del PGB. 
El Banco Central Europeo ha indicado que el colapso del pacto hará aumentar las tasas de interés de la eurozona. 
En otras palabras, los países que cumplen el pacto ahora tendrán que pagar la factura por la falta de disciplina fiscal de Francia y Alemania. 
El comportamiento de Alemania es particularmente irritante, ya que era el país que más había promovido el Pacto de Estabilidad. 
Esto ocurrió bajo el canciller Helmut Kohl, que renunció a su querido marco alemán en aras de la profundización de la integración europea, pero también para calmar los temores franceses de que Alemania pretendía establecer una hegemonía monetaria sobre el continente. 
Francia, a su vez, tuvo que aceptar el Pacto de Estabilidad y Crecimiento y convencer a un reluctante público alemán de que el euro sería tan estable como el marco alemán. 
Cumplir las reglas europeas debería ser algo que no admite réplicas, incluso si significa adoptar impopulares medidas de austeridad a nivel interno. 
Es comprensible que los buenos europeos, como los holandeses y finlandeses, encuentren inaceptable que pesos pesados como Francia Alemania ahora pretendan ser más iguales que los países pequeños. 
Si la UE se acostumbra a esa idea (más allá de las disposiciones institucionales que tomen en cuenta diferencias demográficas) el proceso de la unificación europea perderá su legitimidad. 
Lo que está en juego para Alemania no es simplemente su reputación como fuente de dinamismo económico y ancla de la estabilidad monetaria dentro de la UE. 
De un modo más general, también puede estar destruyendo el principal pilar de su influencia en política internacional, su capacidad de actuar como un "intermediario honesto", para usar la famosa frase de Bismarck. 
La arquitectura de postguerra de la política exterior alemana se ha formado con varios puentes (a los Estados Unidos, a Francia, al Reino Unido, a los miembros pequeños de la UE, a Europa Central y del Este, y a Rusia). 
Es estilo diplomático alemán consistía con evitar opciones difíciles entre París y Washington, Moscú y Varsovia, la UE y la OTAN, los vecinos grandes y los pequeños. 
Si había que decidirse por una, Alemania daba prioridad a EEUU por sobre Francia. 
El gaullismo, o la visión de un contrapeso europeo (liderado por Francia) a EEUU, nunca ha sido una opción para Alemania. Ni tampoco lo ha sido la versión británica y euroescéptica del Atlanticismo. 
Para todos los cancilleres alemanes, desde Konrad Adenauer a Helmut Kohl, Francia era el socio europeo favorito, pero se rehusaron a aceptar los ofrecimientos de Francia de crear una "unión francogermana" que destruiría el carácter mediador de la política exterior alemana. 
Trágicamente, los puentes a EEUU, así como a Europa Central y del Este, se han visto dañados por la diplomacia alemana durante la crisis de Irak, y el puente hacia los estados miembros pequeños de la UE ahora se está viendo dañado por el incumpliento del Pacto de Estabilidad y Crecimiento por parte del coloso teutónico. 
En cuanto al euro, los alemanes tienen que aceptar que si desean seguir siendo buenos europeos, tienen que ordenar los asuntos fiscales en casa. Todo lo que hagan o dejen de hacer en términos de reformas internas afecta a sus socios. 
En lo que respecta al futuro del "núcleo duro" de Europa, tal idea sólo tiene sentido desde una perspectiva alemana si no limita el rol de Alemania como moderador. 
La mejor solución para Europa sería un círculo interior formado por Francia, Alemania y el Reino Unido, por lo menos. 
Juntos, estos países cubren la diversidad de tradiciones de política exterior que se puede encontrar en la futura UE de 25 miembros. 
Tratar de juntar estas tradiciones puede parecer la búsqueda de la cuadratura del círculo. 
Pero la alternativa es una Desunión Europea que nadie tomará en serio como actor en la política mundial. 
Esta es una consecuencia que ningún verdadero europeo con fe en Francia y Alemania puede estar preparado a aceptar. 

EL software de la vida 
Puesto que estamos vivos, tendemos a creer que la vida es fácil de entender. 
En la clasificación aceptada de las ciencias, se dice que la matemática es la reina, y la más difícil de comprender, seguida de la física, la química y, por último, la biología. 
Pero esa jerarquía científica es falsa y engañosa: ahora sabemos que la biología contiene más matemáticas de lo que nos imaginamos. 
Cuando las moléculas ingresaron al entendimiento científico de la vida con el descubrimiento del DNA, la biología trepó un escalón, a la química. 
Después, con el reconocimiento de los esquemas abstractos que dictan la forma en que los genes se expresan, la biología se acercó aún más a las matemáticas. 
La palabra de moda en el estudio de la vida es la biología "de sistemas". 
Durante mucho tiempo, quienes estudiaban la naturaleza de la vida y la herencia se dividían en dos grupos: los epigenéticos que hacían énfasis en las influencias ambientales sobre los organismos vivos y los preformistas que subrayaban las similitudes entre padres e hijos. 
La visión epigenética estaba claramente equivocada, ya que algo estable se tenía que transmitir de generación en generación. 
Pero el enfoque preformista de que la entidad transmitida a través de las generaciones es el organismo entero entraba en conflicto con la imposibilidad de segmentar objetos infinitamente. 
Lo que se tenía que transmitir no era el organismo final, sino la receta para hacerlo. 
Consideremos la vieja pregunta metafísica: ¿acaso un barco de madera cuyas planchas se van reemplazando gradualmente a medida que se pudren sigue siendo el mismo barco después de que se han cambiado todas las planchas? 
La biología "de sistemas" es una biología que reconoce que lo que permanece es el diseño del barco --aquello que determina las relaciones entre las planchas. 
Este pensamiento sentó las bases para el concepto de un "programa genético" parecido a un programa de computación --una metáfora que se hizo evidente cuando se descubrió la estructura del DNA porque se pudo ver al DNA como una cadena lineal de símbolos, que es exactamente lo que las computadoras leen como un programa. 
Al igual que un programa de computación, el DNA no conserva el estado final de lo que codifica; más bien, plasma de una forma simbólica pero concreta (es un "texto" real) las relaciones entre todos los objetos y agentes que especifica y controla. 
Una observación extraordinaria apoya esta analogía: los virus se comportan como partes individuales de un programa, utilizando a las células como la máquina que necesitan para multiplicarse y posteriormente propagarse (a menudo mediante la destrucción de la máquina). 
Cuando los programas de computación se extendieron, se vio que algunas partes de software se comportaban de la misma manera y por ello se les llamó "virus". 
Y cuando se hizo posible la manipulación in vitro del DNA, la metáfora del "programa genético" pareció aun más precisa: los científicos podían hacer experimentos que correspondían a la reprogramación de células simplemente trabajando con los símbolos en silicón. 
La metáfora viene del famoso matemático y científico de la computación Alan Turing , quien, junto con John von Neumann y otros teóricos, descubrió el vínculo entre las matemáticas de números enteros y la lógica. 
Turing propuso que todas las operaciones lógicas y de computación podían ser llevadas a cabo por una máquina sencilla, a la que llamó Máquina Universal Turing, que leyera y modificara una secuencia lineal de símbolos. 
Eso sólo requería la separación física de los símbolos (vistos como una cinta) que la máquina manejara y la máquina misma. 
Además, la cinta contenía la información que le permitía a la máquina trabajar. 
Así, la información podía dividirse en dos clases: un programa que contenía el "significado" de la secuencia lógica que la máquina reconocía y la información pura que daba el contexto para el funcionamiento del programa. 
La ingeniería genética se apoya en la manipulación de las moléculas de DNA (ya sean reales o construidas artificialmente) para reprogramar células exógenas. 
Como resultado, hoy en día muchas bacterias producen proteínas humanas. 
Pero esto representa apenas una pequeña parte del programa genético. 
La transferencia de genes entre organismos está muy extendida. 
La clonación nuclear, ilustrada por la oveja Dolly, ha convertido a la Máquina Universal Turing en un modelo altamente revelador, aunque no completamente explicativo, de la célula. 
Si tomamos esta metáfora literalmente hay una consecuencia sorprendente. 
Se ha demostrado que el resultado de ciertos programas de computación es al mismo tiempo totalmente determinista, innovador e impredecible. 
La metáfora de la computadora implica de esta manera que los organismos vivos son sistemas materiales que, ante un futuro impredecible, llegan a soluciones improbables de manera que una parte de su descendencia pueda sobrevivir en condiciones impredecibles. 
La vida es inherentemente creativa. 
Sin embargo, un simple hecho limita la metáfora: las computadoras no hacen computadoras. 
El reto para la nueva biología es entender cómo podrían hacerlo. 

El argumento -sólido, pero lamentable- en pro del muro de seguridad de Israel 
El Tribunal Internacional de Justicia ha concluido sus audiencias sobre la legalidad del muro que Israel está construyendo en la Ribera Occidental ocupada. 
Se trata de una cuestión aislada entre muchas otras más amplias y pendientes de la consecución de un acuerdo de paz negociado. 
¿A qué zonas del territorio tiene derecho cada cuál? 
¿Tienen los palestinos y sus descendientes derecho a regresar a lo que ahora es Israel? 
¿Tienen los judíos derecho a establecerse en la Ribera Occidental? 
Naturalmente, en cualquier acuerdo de paz las cuestiones básicas de justicia -como, por ejemplo, el derecho de cada una de las partes a vivir con dignidad y seguridad- son importantes, pero la mayoría de ellos están vinculados entre sí y no es probable que el TIJ pueda resolverlos, cuando se los trunca en discusiones técnicas sobre por dónde puede o no pasar un muro defensivo. 
Aun así, ahora que se ha sometido esa cuestión al Tribunal, se debe examinarla. 
Aunque el mundo espera una decisión negativa, Israel puede, en realidad, formular un alegato jurídico sólido. 
Si el muro siguiera los límites de 1967, habría pocas objeciones que alegar, pero, como penetra en parte en la Ribera Occidental y protege no sólo a las personas que viven en Israel, sino también a los colonos de los territorios ocupados, se acusa a Israel de una ilegal "apropiación de tierra". 
El argumento contra el muro en la Ribera Occidental da por sentado que los colonos están allí ilegalmente, por lo que no tienen derecho a la protección de una barrera defensiva. 
Como dicen los jordanos en su escrito, "no se puede invocar derecho alguno de autodefensa... para defender algo que en sí es ilícito". 
En ese argumento hay algo claramente erróneo. 
Como asunto político, yo me opongo a los asentamientos. 
La mayoría -si no todos- habrán de desaparecer el día en que se logre una avenencia definitiva, pero el argumento sobre la legalidad es más complicado. 
Desde luego, el artículo 49 del cuarto Convenio de Ginebra dispone que un gobierno ocupante "no deportará ni trasladará a sectores de su población civil al territorio que ocupe", pero, como indica el paralelismo lingüístico "deportará ni trasladará", la interpretación más convincente es la de que la letra del artículo 49 se aplica sólo a los traslados forzosos, no a asentamientos voluntarios. 
Al menos hasta hace poco, la comunidad internacional consideró que ésa era la probable interpretación del artículo 49, porque, al enumerar los delitos perseguibles en el Tribunal Penal Internacional, se amplió el concepto de traslado para incluir "el traslado directo o indirecto" por parte de la potencia ocupante de su población a los territorios ocupados. 
Podríamos decir que esa formulación, en vigor desde julio de 2002, es aplicable a las políticas oficiales de Israel encaminadas a fomentar "el traslado indirecto", al brindar incentivos financieros a los colonos voluntarios. 
Supongamos que los asentamientos sean ilegales en ese sentido limitado. 
¿Quiere eso decir que los colonos son presas fáciles a las que se puede atacar con impunidad y que no tienen derecho a defenderse? 
Responder afirmativamente es subscribir un concepto curioso de responsabilidad colectiva. 
Aun cuando algunos funcionarios israelíes sean culpables de alentar los asentamientos, ¿quiere eso decir que se debe considerar cómplices a los colonos? 
Cierto es que algunos siguieron la opción ideológica de colonizar "Judea y Samaria", como las llaman, pero otros son personas comunes y corrientes que aspiran a una vivienda mejor y una vida mejor para sus familias. 
Sus motivos son demasiado diversos para reducirlos a un único estereotipo. 
De hecho, algunos asentamientos tienen más de 25 años y muchos colonos pertenecen a la segunda o la tercera generación de personas que viven en esa región. 
¿Acaso son ellos, y los niños allí llevados por sus padres, colectivamente culpables tan sólo porque algunos funcionarios estatales hayan podido violar el Estatuto de Roma desde julio de 2002? 
Además, aun cuando se juzgue ilegal la conducta de los funcionarios israelíes y aun cuando algunos colonos sean instrumentos no involuntarios de la política israelí, los colonos civiles no pueden perder su derecho a la autodefensa... desde luego, no frente a terroristas que violan el derecho internacional, al utilizar como blanco a personas inocentes dentro de Israel y en los territorios ocupados. 
Sólo si los civiles, como personas individuales, participaran en acciones que amenazasen con un daño inminente a otros, podrían perder su derecho de autodefensa. 
Independientemente de lo que se piense de los colonos, en su vida cotidiana no forman parte de un plan que amenace con matar o asaltar a nadie. 
Conque, si los colonos tienen derecho a la autodefensa, ¿es el muro un medio aceptable de ejercer ese derecho? 
Aunque impone dificultades a otros, el muro es un posible medio de protección contra los terroristas suicidas que cometen atentados con bombas. No es desproporcionado ni excesivo. 
El mejor argumento contra el muro al que los palestinos podrían recurrir es el de hacer que resultara innecesario renunciando a los atentados suicidas con bombas. 
Algún día, los adversarios de Israel abandonarán su política de autodestrucción homicida. 
Cuando lo hagan, habrá un argumento jurídico y moral muy válido para derribar el muro. 
El argumento jurídico en pro del muro es sólido, pero lamentable. 
El muro es no sólo un recordatorio físico de la división entre los pueblos de esa zona, sino también una causa de sufrimiento para palestinos inocentes que quedan separados de sus campos, sus puestos de trabajo y sus familias. 
El muro representa el convencimiento de que ellos, como pueblo, son el origen de las amenazas de muerte a los colonos. 
Así reina la mentalidad colectivista que activa la inacabable contienda entre judíos y palestinos. 
No todos los judíos son culpables de las acciones de una camarilla que podría haber violado el derecho internacional. 
Tampoco deben todos los palestinos sufrir como si, al actuar, fueran una única entidad que representa una amenaza terrorista colectiva. 
Sólo las negociaciones, no las discusiones judiciales, pueden poner fin a esa iniquidad. 


Los orígenes de la conducta china 
BEIJING – Hace seis décadas, el diplomático estadounidense George Kennan escribió un artículo, “Los orígenes de la conducta soviética”, que galvanizó la opinión norteamericana y mundial, que pronto se endureció hasta adoptar las posturas rígidas de la Guerra Fría. 
Hoy, dada la decisiva influencia de China en la economía global, y su creciente capacidad para proyectar poder militar, entender los orígenes de la conducta china se ha convertido en una cuestión central en las relaciones internacionales. 
De hecho, un mejor entendimiento de las motivaciones en materia de política exterior de China puede ayudar a impedir que las relaciones entre China y Estados Unidos se endurezcan al punto de convertirse en posturas rígidas y antagónicas. 
Desde 2008, las discusiones entre los académicos y los estrategas chinos sobre la naturaleza de la política exterior de su país se han centrado en dos cuestiones: sus cimientos ideológicos, y el atractivo y el prestigio internacional de China –su “poder blando”. 
El pensamiento dominante, conocido como la Escuela China, insiste, junto con el gobierno, en el “marxismo con características chinas” como el principio base de la política exterior de China. 
Pero una escuela minoritaria sostiene que China debería, más bien, basarse en el pensamiento político tradicional del país, haciendo hincapié en el valor universal de la filosofía tradicional china. 
Mientras el People´s Daily, el periódico oficial del Partido Comunista chino, permanentemente ataca esa postura, el Partido mismo ha estado rehabilitando a Confucio, la figura central en el pensamiento tradicional chino, llegando al punto de erigirle una estatua en la Plaza Tiananmen. 
La Escuela China insiste en adherir a la doctrina de Deng Xiaoping de mantener un perfil bajo en la diplomacia internacional, mientras que el grupo tradicionalista está a favor de asumir una mayor responsabilidad internacional. 
La escuela dominante define a China como un país en desarrollo, señalando el PBI per capita de China, que ocupa el puesto número 104 en el mundo. 
Los tradicionalistas sostienen que China debería asumir una responsabilidad frente a los asuntos mundiales que sea coherente con su estatus como la segunda mayor economía del mundo, detrás de Estados Unidos. 
Hoy, el impacto de la Escuela China parece estar limitado principalmente a las declaraciones oficiales, mientras que los tradicionalistas gradualmente ganan influencia en materia de políticas. 
Por ejemplo, el gobierno chino reiteró su principio diplomático básico de no intervención en los asuntos de otros países durante la crisis de Libia; sin embargo, China aceptó la imposición de sanciones por parte de las Naciones Unidas al gobierno de Muammar Gaddafi. 
Es más, China envió un barro de guerra y cuatro aviones militares al Mediterráneo para ayudar a evacuar a 35.860 ciudadanos chinos y otros 2.100 de Libia. 
Esa medida, la primera proyección de poder naval chino hasta el momento desde el país, es coherente con el confucianismo, que considera la moralidad como la principal prioridad en materia de creación de políticas, más que con el marxismo, según el cual los intereses económicos por sí solos impulsan la política exterior. 
Los primeros pensadores confucianos escribían en un mundo de países pequeños que competían despiadadamente por una ventaja territorial. 
Para ellos, la clave para el poder internacional era el poder político, y el atributo central del poder político era un liderazgo moralmente informado. 
Los gobernantes, creían, debían actuar de acuerdo con las normas morales siempre que fuera posible. 
Y la esfera de preocupación para cualquier gobernante humano debería ser todo el mundo, no sólo la gente de un estado. 
En consecuencia, pensadores como Mencio, el principal heredero intelectual de Confucio, sostenían que las autoridades humanas deberían castigar a los gobernantes inmorales en otros estados que tiranizan a su pueblo. 
Los gobernantes que se basan principalmente en el poder militar o económico divorciado de la moralidad, sostenía, no pueden alcanzar un éxito a largo plazo en la escena internacional. 
Si bien China está inaugurando Institutos Confucio en todo el mundo, la filosofía política tradicional de China no suele jugar un papel decisivo en la creación de políticas. 
La política de China hacia Libia, que difiere significativamente de la política previa, puede o no haber estado forjada por esta filosofía; sin embargo, no podemos descartar la posibilidad de que se convierta en la corriente dominante de pensamiento en los círculos de política exterior china en el futuro cercano. 
De hecho, Henry Kissinger alguna vez me dijo que cree que el pensamiento tradicional chino tiene mayores posibilidades que cualquier ideología extranjera (digamos, el marxismo o el liberalismo) de convertirse en la fuerza intelectual dominante detrás de la creación de la política exterior china. 
La política doméstica siempre es un factor importante que influye en la política exterior de un país. 
En el recientemente concluido décimo primer Congrego Nacional del Pueblo, la palabra que más se oyó en discusiones de políticas fue “felicidad”, palabra que repentinamente reemplazó a “crecimiento económico” como el mantra oficial. 
El cambio puede augurar futuros ajustes también en la política exterior de China, ya que “felicidad” es una palabra usada más frecuentemente en el pensamiento político tradicional chino que en la filosofía política marxista. 
Según los primeros pensadores confucianos, una tarea clave para los gobernantes es luchar para mejorar la felicidad de un pueblo, que está arraigada en una manera moral de vivir. 
Como la pobreza era un obstáculo para el comportamiento moral, creían que su erradicación debía ser una preocupación vital para el estado. 
La idea de que el estado debía buscar el crecimiento económico sin consideración alguna por las preocupaciones morales era un anatema para Confucio y sus seguidores. 
En febrero de 2010, en el “Festival de Primavera” –una de las celebraciones más importantes de China, marcada por reuniones familiares-, el premier chino Wen Jiabao dijo que el gobierno debía ayudar a la gente a vivir con dignidad y felicidad. 
En una conferencia de prensa este mes, dijo que la reforma económica no podía tener éxito sin una reforma política y que la corrupción actualmente planteaba el peor peligro para China. 
Estas declaraciones sonaron nuevas a los oídos chinos, porque acentuaban la política en lugar de hacer alarde del habitual énfasis del Partido en el determinismo económico. 
Hoy, resulta imposible decir qué impacto y cuánta influencia tendrá el pensamiento político tradicional chino –la preocupación tradicional por la obligación moral, la felicidad y el honor- en la política exterior de China. 
Pero es seguro que la influencia de las ideas tradicionales en la vida pública china está creciendo. 
De hecho, ninguna fuerza parece capaz de revertir esta tendencia en los próximos años. 


Las agujas de la renovación 
PRAGA: Una de las construcciones que dominan la ciudad de Praga es la torre gótica de la Catedral de San Vito, San Wenceslao y San Adalberto. 
Actualmente, esa torre esta cubierta de andamios porque –por primera vez y, por así decirlo, a última hora,-- la están renovando. 
Por el momento, el andamiaje oculta la belleza de la torre. Sin embargo, esa obstrucción tiene por objeto conservar esa belleza para siempre. 
Tal vez el andamiaje sirva de analogía para todos los países poscomunistas. 
Si algunas de nuestras mejores características no se alcanzan a ver por el momento es porque nuestras sociedades están cubiertas por andamios durante su proceso de reconstrucción, buscando de nuevo –y esta vez en completa libertad—redescubrir y recuperar nuestras identidades verdaderas. 
Quizá esta analogía debería aplicarse de manera más general, con la esperanza de que, detrás de algunas de las vistas menos agradables del mundo contemporáneo, se encuentren las semillas de los esfuerzos para rescatar, conservar y desarrollar con creatividad los valores que nos ofrece la historia de la naturaleza y del ser humano. 
Una característica sin precedentes de nuestra civilización global es que es básicamente atea, a pesar de los miles de millones de personas que profesan, ya sea activa o pasivamente, creencias en alguna religión. 
En efecto, los valores subyacentes de nuestra civilización global rara vez, si acaso, se refieren a la eternidad, a lo infinito y absoluto. Por todas partes se nota una falta de preocupación por lo que vendrá después de nosotros y por el interés común. 
La humanidad agota los recursos naturales no renovables e interfiere con el clima del planeta. 
La humanidad se enajena de sí misma al eliminar gradualmente comunidades y proporciones humanas valiosas. 
La humanidad tolera un culto que considera al provecho económico como el valor máximo, al que todos deben rendirse, y ante el cual incluso la voluntad democrática debe en ocasiones caer de rodillas. 
De hecho, la creación de riqueza ha dejado de corresponderse con la creación de valores reales y significativos. 
La desnaturalización del espíritu significa que nuestra civilización está colmada de paradojas. 
Está abierta a posibilidades que, hasta hace poco, eran simples cuentos de hadas. 
Por otra parte, cuenta apenas con una capacidad limitada para evitar situaciones que tornen peligrosas esas posibilidades, o que traigan como resultado abusos abiertos. 
Por ejemplo, nuestra civilización está bajo presiones que la impulsan hacia la uniformidad, pero el hecho de que nos encontremos cada vez más cerca unos de otros da origen a una necesidad de subrayar nuestra alteridad, que puede caer en un agresivo fanatismo étnico o religioso. 
Están surgiendo nuevas y más sofisticadas formas de actividades delictivas, crimen organizado y terrorismo. La corrupción florece. 
La brecha entre ricos y pobres es cada vez más profunda, y mientras que en algunas regiones del mundo la gente se muere de hambre, en otras se considera al desperdicio como una especie de obligación social. 
Por supuesto, diversas organizaciones gubernamentales y no gubernamentales intentan dar solución a estos problemas. 
Sin embargo, me temo que las medidas que se han tomado no darán frutos a menos que haya un cambio en el pensamiento que forma la raíz de donde crece el comportamiento humano contemporáneo. 
Por ejemplo, con frecuencia se habla sobre la necesidad de reestructurar las economías de los países pobres; sobre la obligación que tienen las naciones más ricas de prestar su ayuda para ello. 
Sin embargo, es más importante que empecemos a pensar en otra reestructuración, en una reestructuración del sistema de valores que forma la base de la civilización actual. 
Esto es de la mayor urgencia para aquéllos que están mejor en términos económicos. 
La ruta de la civilización global de nuestros días ha sido trazada por las naciones más ricas y avanzadas. 
Por ese motivo, no pueden evadirse de la necesidad de entablar una reflexión crítica. 
Sabemos que ya es posible diseñar instrumentos regulatorios ingeniosos para proteger el clima, los recursos no renovables y la diversidad biológica de la Tierra; que se pueden encontrar maneras de asegurar que los recursos se utilicen con responsabilidad en sus lugares de origen y que se mantengan las identidades culturales y una dimensión humana para el desarrollo. 
Muchas personas e instituciones trabajan diligentemente hacia esa meta. 
Pero la tarea crucial que ahora se está descuidando tiene que ver con el fortalecimiento de un sistema de patrones morales universalmente compartidos que impidan, a escala verdaderamente global, la violación sistemática de las reglas. 
Sólo con patrones morales universales se podrá generar un respeto natural para las reglas que desarrollemos. 
Las acciones que ponen en peligro el futuro de la humandidad deberían no sólo castigarse, sino ser consideradas como ignominiosas. 
Eso no sucederá a menos que todos encontremos, en nuestro interior, el valor para forjar un orden de valores que, a pesar de la diversidad mundial, puedan ser aceptados y respetados por todos. 
Eso no sucederá a menos que esos valores se relacionen con algo que vaya más allá del horizonte de nuestros intereses inmediatos, personales o de grupo. 
¿Cómo podemos alcanzar eso sin un avance nuevo y poderoso de la espiritualidad humana? 
¿Qué podemos hacer para impulsar ese avance? 
Cualesquiera que sean nuestras convicciones, todos corremos el riesgo de ser víctimas de nuestra miopía. 
Ninguno de nosotros puede escapar a nuestro destino común. 
Dado lo anterior, sólo tenemos una posibilidad: tratar de encontrar en nuestro interior y alrededor nuestro un sentido de responsabilidad hacia el mundo; el entendimiento mutuo y la solidaridad; la humildad ante el milagro de Ser; la capacidad para refrenarnos en aras del interés común y para llevar a cabo obras buenas aunque no se vean ni reciban reconocimientos. 
Permítanme regresar a la Catedral de San Vito, San Wenceslao y San Adalberto. 
¿Por qué, en tiempos pasados, la gente construyó un edificio tan costoso, tan poco práctico de acuerdo con nuestros patrones actuales? 
Una explicación es que hubo periodos de la historia en la que el provecho material no era el valor máximo; en que la humanidad supo que había misterios que jamás se comprenderían, y que la gente sólo podía contemplar con humilde asombro, y tal vez, proyectar ese asombro en estructuras cuyas agujas apuntaran hacia arriba. 
Hacia arriba, para ser vistas desde muy lejos, señalando a todos aquéllo que es digno de admiración. 
Hacia arriba, a través de las fronteras del tiempo. 
Hacia arriba, hacia aquéllo que no podemos ver –aquéllo que con su existencia silenciosa nos priva a todos de cualquier derecho para tratar al mundo como fuente interminable de ganancias de corto plazo, y que llama a la solidaridad con todos los que habitan bajo su cúpula misteriosa. 
Para empezar a resolver algunos de los problemas más graves del mundo, nosotros también debemos elevar nuestra mirada hacia arriba, mientras inclinamos la cabeza con humildad. 


Otoño de los patriarcas 
MADRID – “¡Que difícil es morir!”, cuentan que exclamó Francisco Franco en su lecho de muerte. 
Parece que la muerte resulta particularmente difícil a los autócratas, hasta cuando logran morir de causas naturales. 
La agonía de un dictador es siempre una forma de teatro, en la que aparecen unas masas alborozadas, posibles sucesores que luchan por la supervivencia política y, entre bastidores, la camarilla del dictador empeñada en mantener la vida de su patriarca hasta que pueda asegurar sus privilegios. 
El yerno de Franco, que era también el médico de la familia, mantuvo al déspota agonizante con vida mediante aparatos durante más de un mes. 
No está del todo claro cuánto tiempo estuvo realmente muerto el venezolano Hugo Chávez antes de que se anunciara oficialmente su fallecimiento. 
Para ganar tiempo a fin de asegurar su futuro político, los funcionarios venezolanos dirigieron cuidadosamente la representación de la enfermedad y la posterior muerte de Chávez, sugiriendo incluso cerca del final, mientras recibía tratamientos contra su complejo cáncer terminal, que seguía “caminando y haciendo ejercicio”. 
El vacío informativo recordó al secretismo que rodeó las muertes de Stalin y Mao y la costumbre en el imperio Otomano de mantener secreta durante semanas la muerte del sultán hasta que se hubiera decidido su sucesión. 
La manipulación emocional de la puesta en escena que rodeó la muerte de Chávez parece haberse plasmado con seguridad en el apoyo electoral para su gris sucesor, Nicolás Maduro, pero, ¿bastará para crear un linaje chavista? 
En la Argentina, pese al desastre del regreso de Juan Domingo Perón en 1973, tras un exilio de dieciocho años, el peronismo se reencarnó en la presidencia de Carlos Saúl Menem en el decenio de 1980 y de nuevo con la llegada del Presidente Néstor Kirchner y, posteriormente, de su esposa, la Presidenta actual, Cristina Fernández de Kirchner. 
Los melodramáticos discursos de Fernández son un intento transparente de elevar a su difunto esposo a los altares, así como Perón elevó a su esposa, Evita, a la santidad. 
Al tomar posesión de su cargo, juró lealtad no sólo a la Constitución, sino también a “Él” (Kirchner). 
A diferencia de los simples mortales, los dictadores tienen una buena oportunidad de gozar de vida después de la muerte. 
En el antiguo Egipto, lo faraones fallecidos eran embalsamados y deificados. 
Después de Augusto, el primer princeps romano, el Senado podía votar la condición divina de los emperadores fallecidos. 
Semejante apoteosis servía, naturalmente, a los intereses políticos de los sucesores del emperador, que podían alegar un linaje divino y al tiempo aspirar a ser elevados a la condición divina, a su vez. 
Chávez sobresalió en la ridiculización de sus enemigos políticos, pero era demasiado narcisista para aproximarse al fin con el tipo de humor que, según Suetonio, inspiró al emperador Vaspasiano la broma en su lecho de muerte: “¡Madre mía! 
Debo de estar convirtiéndome en Dios”. 
La grotesca idea de embalsamar el cadáver de Chávez fue desechada al final precisamente por el deterioro que había sufrido durante su exposición ante las masas en una caótica operación de manipulación política. 
Un dios, desde luego que no, pero un santo, tal vez. 
De hecho, lo que fue bueno para “Santa Evita”, como el escritor argentino Tomás Eloy Martínez la llamó, podría serlo para Chávez. 
Como el tirano agonizante en El otoño del patriarca de Gabriel García Márquez, que hipócritamente lamentaba el destino de los pobres después de su fallecimiento, Chávez seguirá siendo durante años el santo benefactor, mártir y redentor de los indigentes para la masas venezolanas. 
De hecho, es probable que alcance el tipo de inmortalidad que siempre creyó merecer. 
Parte de la leyenda es casi invariablemente el misterio que rodea las circunstancias de la muerte del caudillo. 
Una muerte corriente, natural, no concuerda con la imagen de superhéroe del patriarca que lucha contra los enemigos de la nación. 
La teoría conspiratoria de Maduro de que el cáncer de su mentor fue consecuencia de un envenenamiento por “las fuerzas obscuras que querían eliminarlo” no es particularmente original, aunque, desde luego, eleva el listón. 
El propio Chávez sostuvo que su ídolo, Simón Bolívar, fue envenenado por sus enemigos en Colombia en 1830. 
La Historia, más imaginaria que real, ofrece a Maduro decenas de otros ejemplos. 
¿Fue Napoleón envenenado lentamente con arsénico durante su exilio en Santa Helena? 
¿Murió Lenin de sífilis, de un derrame cerebral o envenenado por Stalin? 
Dadas las extrañas circunstancias de la muerte de Stalin, ¿fue envenenado por el jefe de su policía secreta, Laurentiy Beria, o tal vez por su archienemigo, Josip Broz Tito de Yugoslavia? 
¿Sufrió el “Amado Caudillo” Kim Jong-il un ataque al corazón en la cama o, más noblemente, en un viaje en tren, mientras trabajaba por su amado pueblo? 
Las acusaciones de envenenamiento por los malvados imperialistas son, naturalmente, un elemento de la historia oficial de la muerte de Kim. 
El propio Maduro invocó el rumor de que los israelíes envenenaron al ex Presidente palestino Yaser Arafat. 
Igual podría haberse referido a Gamal Abdel Nasser, quien cayó muerto de un ataque al corazón en 1970; el confidente de Nasser, el periodista Mohamed Hassanein Heikal, siempre sostuvo que el Presidente había sido envenenado por su Vicepresidente y sucesor, Anwar El Sadat. 
Aunque la leyenda de Chávez puede sobrevivir, el chavismo probablemente no, pues no es una doctrina de verdad, sino un sentimiento basado en el rechazo del antiguo orden político y la invención de los enemigos. 
Carece de los sólidos fundamentos del peronismo, pongamos por caso, movimiento integrador que se basaba en una clase obrera tradicionalmente bien organizada y una burguesía nacionalista. 
El chavismo, aparte de su dependencia del caudillaje carismático, nunca ha sido otra cosa que un programa social combinado con un auge del petróleo. 

El estado del mundo 
NUEVA YORK – Todos reconocemos los peligros de hoy. Una crisis financiera global. 
Una crisis de alimentos global. Las conversaciones sobre comercio colapsaron, una vez más. 
Existen nuevos estallidos de guerra y violencia. 
El cambio climático amenaza cada vez más claramente nuestro planeta. 
Decimos que los problemas globales exigen soluciones globales. 
Pero, ¿hacemos algo? 
En verdad, hoy, también enfrentamos una crisis diferente -el desafío del liderazgo global-. 
Están surgiendo nuevos centros de poder y liderazgo -en Asia, América latina y en todo el mundo recientemente desarrollado. 
En este nuevo mundo, los desafíos son cada vez más los de la colaboración, no la confrontación. 
Las naciones ya no pueden proteger sus intereses, o mejorar el bienestar de sus pueblos, sin la colaboración del resto. 
Sin embargo, veo el peligro de que las naciones miren hacia adentro y no hacia un futuro compartido. 
Veo el peligro de retroceder en el progreso que hemos realizado, particularmente en el terreno del desarrollo económico y la justicia a la hora de compartir los frutos del crecimiento global. 
Sí, el crecimiento global sacó a miles de millones de personas de la pobreza. 
Sin embargo, si uno está entre los pobres del mundo, nunca habrá sentido la pobreza con tanta crudeza. 
Sí, nunca se abrazó tan ampliamente el derecho y la justicia internacional. 
Sin embargo, quienes viven en países donde se abusa de los derechos humanos nunca han sido tan vulnerables. 
Sí, la mayoría de nosotros vive en paz y seguridad. 
Sin embargo, la violencia se está agravando en muchas naciones: Afganistán, Somalia, la República Democrática de Congo, Irak y Sudán. 
Sus problemas son parte de la emergencia de desarrollo que enfrentamos. 
En el último año, el precio del combustible, de los alimentos y de las materias primas subió de manera alarmante. 
Los países ricos temen por una recesión, mientras que los pobres ya no pueden darse el lujo de comer. 
Los Objetivos de Desarrollo del Milenio son parte de la solución. 
Pero el progreso en esta materia ha sido desparejo. 
No se cumplieron las promesas. 
No obstante, hemos logrado lo suficiente como para saber que los objetivos están al alcance. 
La ONU es el adalid de los más vulnerables. 
Cuando acecha el desastre, actuamos. 
Lo hicimos este año en Haití y otras naciones del Caribe afectadas por los huracanes. 
Lo hicimos después del ciclón Nargis en Myanmar, donde el desafío hoy es luchar por el progreso político, inclusive pasos creíbles en materia de derechos humanos y democracia. 
Hemos ayudado a la gente afectada por serias inundaciones en el sudeste asiático, y por las sequías en el noreste de Africa, donde 14 millones de personas necesitan ayuda de emergencia. 
Desde que asumí, he instado a que se tomaran medidas más vigorosas en Somalia. 
¿Debemos esperar y ver cómo más niños mueren en la arena? 
La crisis de alimentos global no se extinguirá por sí sola. Ahora puede haber desaparecido de los titulares. 
El año pasado, a esta altura, el arroz costaba 330 dólares por tonelada. Hoy cuesta 730 dólares. 
La gente que solía comprar arroz por bolsa ahora lo hace por puñado. 
Quienes hacían dos comidas por día ahora se las arreglan con una sola. 
La ONU se concentró en que semillas y fertilizantes llegaran a manos de los pequeños agricultores. 
Buscamos una nueva "revolución verde" en Africa. Pero carecemos de nuevos recursos. 
La comunidad internacional no equiparó las palabras con las acciones. 
En Burundi y Sierra Leona, Liberia y Timor Oriental, nuestros recursos están bajo tensión porque las fuerzas de paz de las Naciones Unidas están ayudando a los países a doblar la esquina en busca de la paz. 
Sin embargo, la diplomacia preventiva de la ONU suele ser fundamental. 
Vemos los frutos en Nepal, Kenia y, con suerte, en Zimbabwe. 
De la misma manera, existe una posibilidad real de reunificar a Chipre. 
En Georgia, las Naciones Unidas pueden ayudar a aliviar las tensiones que resultan del conflicto reciente. 
En Costa de Marfil, ayudaremos a organizar elecciones antes de fin de año -un avance importante hacia la recuperación y la democracia. 
Pero es peligroso pensar que las Naciones Unidas pueden abordar los problemas complejos de hoy sin el pleno respaldo de sus estados miembro. 
En Darfur, por caso, enfrentamos un continuo desafío para cumplir los plazos de despliegue. 
Carecemos de activos y personal críticos. 
Si no están respaldados por recursos, los mandatos están vacíos. 
Y ahora todo nuestro trabajo -financiar el desarrollo, realizar inversión social en países ricos y pobres, los Objetivos de Desarrollo del Milenio, las fuerzas de paz- está en peligro debido a la crisis financiera global. 
Es necesario restablecer el orden en los mercados financieros internacionales. 
Debemos pensar en un nuevo orden económico global que refleje más plenamente las realidades cambiantes de nuestro tiempo. 
Esas realidades instan a una continua acción por parte de las Naciones Unidas en innumerables frentes: combatir la malaria y el sida, reducir la mortalidad maternal e infantil, combatir el terrorismo global y asegurar el desarme y la no proliferación nuclear. 
En la Península Coreana, deben implementarse todos los acuerdos de las conversaciones de seis partes, e Irán debe cumplir con las resoluciones del Consejo de Seguridad y cooperar plenamente con la Agencia Internacional de Energía Atómica. 
El área de los derechos humanos, por sobre todo, exige nuestra vigilancia. 
La justicia debe tratarse como un pilar de la paz, la seguridad y el desarrollo. 
Debemos fomentar "la responsabilidad de proteger". 
A pesar de las dificultades políticas reales, no podemos permitir que los delitos contra la humanidad no sean castigados. 
El cambio climático sigue siendo la cuestión definitoria de nuestra época. 
Debemos recuperar nuestro dinamismo. 
Nuestra primera prueba se producirá en tres meses en Poznan, Polonia. 
Para entonces, necesitamos una visión compartida de un nuevo acuerdo sobre cambio climático global que reemplace el Protocolo de Kyoto, que caduca en 2012. 
La base de todo el trabajo de las Naciones Unidas es la responsabilidad. 
Necesitamos cambiar la cultura de la ONU. 
Debemos volvernos más rápidos, más flexibles y más efectivos -más modernos-. 
Debemos reemplazar nuestro sistema actual de contratos y condiciones de servicio, que son disfuncionales y desmoralizadores. 
Pero los estados miembro de la ONU también deben asumir responsabilidades. 
Las resoluciones que exigen operaciones de paz no pueden seguir sancionándose sin las tropas, el dinero y el material necesarios. 
No podemos enviar personal valiente de la ONU -25 de sus miembros murieron este año- a todo el mundo sin garantizar su seguridad. 
No podemos reformar esta organización sin los recursos necesarios. 
Las incertidumbres de hoy pasarán, pero sólo si actuamos con sabiduría y responsabilidad. 
Al hacerlo, estableceremos el marco para una nueva era de estabilidad y prosperidad global, compartida más amplia y equitativamente. 

La Furtiva Amenaza al Comercio Mundial 
Las amenazas al comercio mundial vienen disfrazadas de muchos modos. 
Entre los sospechosos comunes se encuentran las barreras proteccionistas y las protestas de militantes antiglobalización del tipo que descarriló las pláticas de la "Ronda del Milenio" de la Organización Mundial de Comercio (OMC) el año pasado en Seattle. 
Aunque estas protestas logran grandes encabezados, una nueva y quizá todavía más insidiosa amenaza al comercio mundial ha ido tomando forma durante los últimos años: el llamado "sectorialismo abierto", o la práctica de negociar el acceso a los mercados foráneos de forma selectiva, industria por industria. 
Lo que esta práctica ocasiona es que los países negocien menores tarifas para algunos tipos de productos pero no para otros. 
A pesar de las apariencias, el "sectorialismo abierto" no es un primer paso hacia acuerdos de comercio más amplios. 
De hecho, puede impedir la negociación de acuerdos más generales. 
Hasta cuando son negociados con éxito, los acuerdos sectoriales comprometen la eficiencia y el desempeño económicos al proteger las industrias menos competitivas porque cada país intenta abrir el comercio en áreas en las que es competitivo. 
A ningún país le gusta abrir sus dinosaurios manufactureros a la competencia externa. 
Las implicaciones económicas de tal postura, sin embargo, son perversas. 
Imaginen un Estados Unidos o una Europa todavía atorados en los años 50, con economías que dependieran del carbón, el acero y los textiles, y sin competencia de productores más baratos en Asia y otros lugares, y el peligro resulta obvio. 
Un segundo peligro surge del hecho de que liberando el comercio sólo para algunas pocas industrias que son económicamente exitosas, el "sectorialismo abierto" debilita, más que fortalece, el apoyo político de largo alcance necesario para realizar los acuerdos de comercio global que benefician a la mayoría de los negocios, de los consumidores y de los países. 
Estados Unidos es el principal partidario del "sectorialismo abierto", habiendo empezado hace varios años con las negociaciones "cero por cero" durante la Ronda de Uruguay de las pláticas de comercio mundial. 
El resultado final de estas pláticas fue el desmantelamiento de las barreras arancelarias de diez sectores clave. 
Presionado por los negocios, Estados Unidos negoció acuerdos sectoriales en telecomunicaciones, tecnología informática y servicios financieros. 
El primer trato mayor, el Acuerdo de Tecnología Informática (ATI), entró en vigor en 1997 y cubre 90% del comercio con productos de TI con un valor anual de 600 mil millones de dólares. 
El ATI fue posteriormente apoyado por la Unión Europea (UE) después de que Hugo Paemen, embajador de la UE en Estados Unidos, consideró que el ATI era prueba de que los acuerdos sectoriales ayudan a evitar la creciente resitencia política contra nuevas rondas de comercio. 
Con el apoyo de los dos actores más poderosos del comercio mundial, el ATI ha sido utilizado desde entonces como modelo en otros sectores. 
Un Acuerdo Global de Telecomunicaciones Básicas entró en vigor en 1998; un Acuerdo de Servicios Financieros para liberar el comercio bancario, de seguros y de valores fue implementado en abril de 1999. 
Acuerdos de esta índole, los cuales con frecuencia desmantelan no sólo los aranceles sino también otras barreras regulatorias, pueden parecer impenetrables. 
Pero la vista engaña. 
Puesto que los poderosos intereses sectoriales que alguna vez sirvieron de soporte para la apertura durante la Ronda de Uruguay –tecnología informática, servicios financieros, telecomunicaciones– tienen ahora sus propios acuerdos, la energía que trajeron en algún momento a la causa de una más amplia apertura del comercio ha disminuido drásticamente. 
En efecto, los japoneses piensan que el indiferente soporte brindado por los grupos estadounidenses de negocios a la realización de una nueva ronda de pláticas de la OMC refleja el éxito que tuvieron los primeros acuerdos sectoriales. 
Así, ahora Japón se opone a negociar un segundo ATI, el cual piensa debilitará todavía más el apoyo político para la plena apertura comercial. 
Las preocupaciones acerca del futuro de las negociaciones comerciales de amplio alcance, multisectoriales, están bien fundamentadas. 
El constante esfuerzo de los funcionarios estadounidenses, por ejemplo, para enfocarse obtusamente en el comercio en los sectores servicios y agricultura impide alcanzar tratados más amplios al limitar los tratos que se pueden lograr entre sectores. 
Además, una postura "sector por sector" significa ignorar invariablemente una serie de asuntos al interior de la OMC, como la solución de disputas, el antidumping y otros del estilo. 
La reciente experiencia del foro de Cooperación Económica Asia-Pacífico (APEC, por sus siglas en inglés) señala las limitantes del "sectorialismo abierto" y debería resultar en una detallada revaluación. 
Tras el lanzamiento del ATI, Estados Unidos presionó a los miembros del APEC a llevar a cabo una acelerada apertura sectorial como el medio para revivir una estancada agenda regional de comercio. 
Pero los esfuerzos por lograr un acuerdo de apertura comercial en 15 sectores pronto fallaron: el costo de la liberación selectiva de sectores no competitivos, pero sensibles políticamente, fue simple y llanamente demasiado alto para algunos gobiernos. 
La lección más importante del fracaso del APEC es el reconocimiento de la enorme dificultad que tiene construir un paquete suficientemente amplio, sin dejar de ser políticamente aceptable, cuando las negociaciones comerciales están limitadas a ciertos beneficiarios en particular. 
Puesto que algunas industrias ya no están interesadas en acuerdos comerciales más amplios porque ya se han beneficiado a través de un trato sectorial, los grupos que normalmente podrían tener una ganancia con una mayor apertura comercial son demasiado débiles para contrarrestar la influencia política de las fuerzas proteccionistas mobilizadas en contra de la liberación. 
Los funcionarios encargados de la definición de políticas que son ahora atraídos por el "sectorialismo abierto" gracias a la ilusoria promesa de lograr practicar una política sin fricciones deberían aprender esa lección al pie de la letra. 
Si se han de alcanzar la totalidad de los beneficios de la apertura comercial rápidamente, no hay otra alternativa que reanudar las negociaciones de amplio alcance –y los tratos entre industrias que esta estrategia implica– reviviendo la Ronda del Milenio de la OMC. 
Esta agenda, más que la vacía esperanza del "sectorialismo abierto", debería ser la principal prioridad de las negociaciones comerciales en el futuro. 

La competencia de las células madre continua 
La investigación científica generalmente se lleva a cabo para mejorar nuestras vidas, pero también es una industria, una que representa una inversión masiva por parte de los gobiernos y las corporaciones. 
Los riesgos y las recompensas potenciales en unos cuantos temas de investigación son muy altos, por lo que el reciente descubrimiento de que el científico coreano Hwang Woo-suk inventó los resultados de su trabajó sobre las celulas madre ha resonado tan ampliamente. 
El episodio refleja la carrera que está en marcha en materia de investigación científica global sobre la salud y que se desarrolla en el campo de las células madre. 
Está en juego posiblemente uno de los más grandes premios en la historia médica, y cualquiera -verdaderamente cualquiera- podría obtenerlo. 
La última gran competencia científica de este tipo fue el esfuerzo por elaborar el mapa del genoma humano, que promete cambiar nuestra vida futura radicalmente. 
Ese estudio lo inició Estados Unidos, que utilizó información desarrollada a raíz del bombardeo atómico de Japón, para entender la magnitud del daño genético a largo plazo. 
Los esfuerzos científicos actuales sobre las células madre y su potencial tienen la misma importancia porque conllevarán a una revolución médica igualmente radical. 
Una célula madre es especial porque es capaz de reproducir una forma que es diferente a sí misma. 
Mientras que una célula de la piel o una célula del hígado, por ejemplo, pueden producir solamente más piel o más hígado, las células madre, que son las más fuertes al inicio del desarrollo humano, son células "maestras". 
A medida que un óvulo fertilizado se transforma en embrión y después en feto, las células madre iniciales de alguna manera enseñan a sus células hijas a convertirse en piel, hígado, ojo o hueso. 
Necesitamos saber cómo se activa esta transformación. 
Ese conocimiento conduciría a enormes avances patentables. 
Gran parte de la atención se centra en las enfermades genéticas como el Alzheimer y el Parkinson y la distrofia muscular. 
En estos casos, se estimularía a las células madre para que restauraran el tejido nervioso. 
Esto también beneficiaría a los pacientes con daños cerebrales y medulares, o aquéllos que han sufrido hemorragias cerebrales y parálisis. 
También habría beneficios en campos paralelos como la terapia genética. 
Una célula madre cambia su identidad a tráves de un proceso de "desencadenado" -una señal literalmente "enciende" el gen de la célula del hígado dentro de la versión madre. 
Cuando los científicos sepan cómo operar esos interruptores, se podría introducir células madre en el cuerpo y activarlas para que regeneren correctamente el tejido dañado, cualquiera que sea. 
Como es lógico, dado su gran potencial, casi en todos lados se ha mobilizado a los equipos científicos para la investigación de las células madre embrionarias. 
La competencia se ha vuelto más dramática desde que el investigador líder, Estados Unidos, se retiró por la influencia de la religión en la política (aunque el estado de California decidió no hacerlo y recientemente aprobó un subsidio de 3 mil millones de dólares para la investigación de las células madre embrionarias). 
Puesto que la promesa es tan grande y la ciencia no requiere de una infraestructura masiva, muchos países pequeños se han apresurado a aprovechar la ausencia de Estados Unidos. 
Cualquier centro de investigación competente puede entrar a la competencia, ya sea en México, Etiopía, Indonesia o Yemen. 
Quien quiera que gane habrá añadido a su economía el equivalente a un campo petrolero saudita. 
Pero, aunque cualquiera puede ganar, la ciencia a este nivel nunca es un suceso "eureka", en el que un solo logro ponga un fin abrupto a la competencia. 
Los descubrimientos ocurren gradualmente, y porque se trata de la ciencia, cada paso se anuncia y se prueba. 
De este modo los establecimientos de investigación cobran impulso y los líderes absorben talento, recursos y prestigio en una violenta ecología intelectual. 
En medio de la competencia principal existen varias menores, que buscan obtener a empujones los primeros resultados impresionantes. 
En mayo de 2005, el centro de investigación de Hwang en Seúl anunció el primer logro importante. 
Afirmaron que habían desarrollado una técnica con la cual se podían clonar células madre nuevas y perfectas a partir de células ordinarias. 
Esto fue una gran noticia, porque implicaba que una cantidad suficiente de células madre podrían obtenerse sin causar controversia, lo que permitiría a cualquiera realizar investigaciones de calidad y evitar lo que el Presidente de Estados Unidos, George W. Bush, describió como "salvar una vida a costa de otra vida". 
Más importante aún, los coreanos hicieron algo que es común en estos tiempos: reclamaron derechos de patente sobre el proceso. 
Por un momento se creyó que Corea del Sur se convertiría en una superpotencia mundial en cuestiones de salud. 
Ahora sabemos que los investigadores de Seúl inventaron todo. 
Una investigación realizada por un panel de la Universidad Nacional de Seúl determinó que las células madre "clonadas" en realidad se obtenían mediante fertilizaciones de probeta. 
El fraude ha desconcertado a la comunidad científica, particularmente porque la afirmación que hicieron los investigadores coreanos fue tan visiblemente falsa. 
¿Por qué entonces pusieron su carrera y reputación en riesgo? 
La investigación médica siempre se ha enfrentado a muchos retos, incluso cuando la tarea científica se limitaba a la búsqueda de descubrimientos. 
Ahora, los retos se complican por la política, las fuerzas del mercado y los intereses nacionales. 
En el caso de la investigación de las células madre, enormes fortunas dependen del grupo que tome la delantera, donde sea que se encuentre su laboratorio. 
A medida que la competencia se calienta, habrá que esperar acontecimientos asombrosos -y sin duda más trucos de relaciones públicas. 

Los negacionistas del estímulo 
BERKELEY – De todas las cosas que han ocurrido este invierno, quizás la más extraña haya sido el surgimiento de una oposición a gran escala en el Partido Republicano a la iniciativa de la administración Obama para evitar que el desempleo en Estados Unidos supere el 10%. 
No hay duda de que si John McCain hubiera ganado las elecciones presidenciales en noviembre, un paquete de estímulo de gasto deficitario muy similar al plan de Obama -quizás con más recortes impositivos y menos aumento del gasto- habría avanzado por el Congreso con apoyo unánime de este partido. 
Como dijera N. Gregory Mankiw de un paquete de estímulo en 2003, cuando era el asesor económico en jefe del Presidente George W. Bush, no hay que ser un genio para comprenderlo: el gasto deficitario en una recesión, dijo, ampquot;ayuda a mantener la demanda agregada de bienes y servicios. 
No hay nada nuevo en esto. 
Se trata de una política de corto plazo muy convencional que se puede encontrar en los principales manuales de economía...ampquot; 
Puedo entender (aunque no estoy de acuerdo con ellos) a quienes se oponen al plan de estímulo por creer que la situación no es tan grave, que el gasto del gobierno será lento y derrochador (mientras que los recortes impositivos, cuando se diseñan adecuadamente, pueden ser un estímulo más eficaz) y que, por tanto, habría sido mejor rechazar la propuesta de estímulo de Obama e intentarlo nuevamente en un par de meses. 
Puedo entender (aunque no estoy de acuerdo con ellos) a quienes se ponen creyendo que el efecto de estímulo de corto plazo del plan será pequeño, mientras que la débil posición fiscal de Estados Unidos implica una gran carga en el largo plazo, por los costos de pagar la deuda resultante. 
Lo que no entiendo es la oposición basada en la afirmación de que el paquete de estímulo simplemente no funcionará: el gobierno se gastará el dinero, los hogares recibirán sus devoluciones de impuestos, y no pasará nada después de eso para estimular el empleo y la producción. 
De hecho, existe una corriente de pensamiento sorprendentemente grande que sostiene que el paquete de estímulo sencillamente nunca va a funcionar. 
Esta oposición no proviene sólo de políticos que calculan que oponerse a lo que sea que se proponga puede dar beneficios electorales; de hecho, ni siquiera refleja una posición política coherente de derechas o izquierdas. 
Entre los opositores de raíz al estímulo cuyos trabajos han pasado por mi escritorio últimamente se encuentran fundamentalistas de la eficiencia de los mercados, como Eugene Fama de la Universidad de Chicago, marxistas como David Harvey de la CUNY, economistas clásicos como Robert Barro de la Universidad de Harvard, partidarios del patrón oro como Benn Steil del Consejo de Relaciones Exteriores, y varios otros. 
Simplemente no comprendo sus argumentos de que el gasto del gobierno no puede estimular la economía. 
A mi entender, sencillamente esconden la cabeza en la arena. 
A comienzos de 1996, el desempleo en EE.UU. era del 5,6%. 
Luego las empresas e inversionistas estadounidenses descubrieron la Internet. 
A lo largo de los cuatro años siguientes, el gasto anual de EE.UU. en equipos y software de tecnologías de la información aumentó notablemente, de $281 mil millones a $446 mil millones, el índice de desempleo bajó del 5,6% al 4%, y la economía creció a un ritmo anual de 4,3%, a medida que el auge del gasto en altas tecnologías hacía que más trabajadores salieran del desempleo. 
A comienzos de 2004 los bancos estadounidenses descubrieron que podían pedir prestado dinero de Asia a un bajo costo y prestarlo en la forma de créditos hipotecarios de mayor rendimiento, mientras usaban sofisticados métodos de ingeniería financiera para blindar y controlar rigurosamente sus riesgos... o eso pensaban ellos. 
A lo largo de los dos años siguientes, el gasto anual de EE.UU. en construcción residencial no hizo más que aumentar, pasando de $624 mil millones a $798 mil millones, el índice de desempleo de EE.UU. bajó del 5,7% al 4,6% y la economía creció a un índice anual real de 3,1%. 
En ambos casos, grandes grupos de personas en Estados Unidos decidieron aumentar su gasto. 
Se puede rebatir que ningún grupo debería haber elevado su gasto en tal grado -que ambos sufrían de una ampquot;exuberancia irracionalampquot;- y que alguien debería haberles hecho caer en cuenta de eso antes. 
Pero no se puede argumentar que esos grupos no aumentaron su gasto, y que este aumento no hizo que grandes masas de estadounidenses -cerca de 2 millones en cada caso- accedieran a un empleo productivo y valorado. 
El dinero del gobierno es tan bueno como el de cualquiera. 
Si el entusiasmo de las empresas por gastar en aparatos de alta tecnología y el entusiasmo de los nuevos propietarios por gastar en casas de tres habitaciones pueden impulsar el empleo y la producción. ¿qué argumento pueden dar Harvey, Fama, Barro, Steil y compañía para justificar que el gasto del gobierno no lo hará? 
Simplemente, no lo veo. 





La extraña muerte del multiculturalismo 
Una ideología que sostiene que las personas de culturas diferentes deben vivir en comunidades separadas dentro de un país, no deben interesarse unas por otras y no deben criticarse unas a otras es a un tiempo equivocada e inviable. 
Naturalmente, los defensores más reflexivos del multiculturalismo nunca imaginaron que una comunidad cultural pudiera o debiese substituir a una comunidad política. 
Pensaban que, mientras todo el mundo cumpliese la ley, no era necesario que los ciudadanos tuviesen una sola jerarquía de valores. 
El ideal del multiculturalismo en casa se repitió con una ideología del relativismo cultural en el extranjero, en particular en los decenios de 1970 y 1980, que evolucionó a hurtadillas hasta constituir una forma de racismo moral, según el cual los europeos blancos merecían la democracia liberal, pero los pueblos de culturas diferentes debían esperar al respecto. 
Los dictadores africanos podían hacer cosas espantosas, pero no acababan de recibir una condena de muchos intelectuales europeos, porque la crítica entrañaba arrogancia cultural. 
Los Países Bajos, donde yo nací, se han visto tal vez más divididos por el debate sobre el multiculturalismo que ningún otro país. 
El asesinato del director de cine Theo van Gogh hace dos años y medio por un criminal islamista ha dado pie para un debate desgarrador sobre la sólida tradición del país en materia de tolerancia y acceso fácil para los solicitantes de asilo. 
Mucho antes de la llegada de trabajadores inmigrantes islámicos en los decenios de 1960 y 1970, la sociedad neerlandesa era en cierto modo ampquot;multiculturalampquot;, en el sentido de que ya estaba organizada mediante los ampquot;pilaresampquot; protestante, católico, liberal y socialista, cada uno de ellos con sus escuelas, hospitales, emisoras de televisión, periódicos y partidos políticos propios. 
Cuando trabajadores procedentes de Marruecos y Turquía pasaron a ser inmigrantes de facto , hubo quienes empezaron a propugnar la creación de otro pilar musulmán. 
Pero en el momento en que los defensores del multiculturalismo hacían esa propuesta, la sociedad neerlandesa estaba experimentando una transición dramática. 
Al imponerse la secularización, los pilares tradicionales empezaron a desplomarse. 
Además, empezó a haber ataques feroces a los musulmanes por parte de personas que, tras criarse en familias profundamente religiosas, se habían vuelto izquierdistas radicales en los decenios de 1960 y 1970. 
Tras calificarse a sí mismos de anticolonialistas y antirracistas –adalides del multiculturalismo-, han pasado a ser defensores fervientes de los llamados valores de la Ilustración y contra la ortodoxia musulmana. 
Esas personas temían el regreso de la religión, temían que el carácter opresivo del protestantismo o del catolicismo que habían conocido de primera mano quedara substituido por unos códigos musulmanes de conducta igualmente opresivos. 
Pero su alejamiento del multiculturalismo no es lo que impidió la aparición de un pilar ampquot;islámicoampquot; en la sociedad neerlandesa. 
El problema principal con el que topó esa idea fue el de que las personas procedentes de Turquía, Marruecos y los países árabes, unas profundamente religiosas, otras totalmente secularizadas y todas ellas caracterizadas por animosidades ostensibles de unas contra otras, nunca habrían acordado lo que debía constituir semejante pilar. 
En cualquier caso, ahora es demasiado tarde para crear semejante pilar. 
Después del desplome de los pilares anteriores, el surgimiento de uno nuevo crearía una situación en la que una mayoría cada vez más integrada negociaría con una minoría, con lo que perpetuaría su aislamiento en el proceso. 
Les guste o no a los europeos, los musulmanes forman parte de Europa. 
Muchos no abandonarán su religión, por lo que los europeos deberán aprender a vivir con ellos y con el islam. 
Naturalmente, resultará más fácil, si los musulmanes acaban creyendo que el sistema redunda también en su beneficio. 
La democracia liberal y el islam son conciliables. 
La actual transición política de Indonesia de la dictadura a la democracia, aunque no constituye un éxito rotundo, muestra que se puede lograr. 
Aun cuando todos los musulmanes de Europa fueran islamistas ���cosa que dista mucho de ser una realidad– no podrían amenazar la soberanía del Continente y, con ello, sus leyes y los valores de la Ilustración. 
Naturalmente, hay grupos a los que les gusta el islamismo. 
Los hijos de inmigrantes, nacidos en Europa, tienen la sensación de no ser plenamente aceptados en el país en el que se han criado, pero tampoco sienten una vinculación especial con el país natal de sus padres. 
El islamismo, además de ofrecerles una respuesta a la pregunta de por qué no se sienten contentos con su forma de vida, les da una sensación de su propia valía y una gran causa por la que morir. 
Al final, lo único que de verdad puede perjudicar a los valores europeos es la reacción de Europa ante su mayoría no musulmana. 
El miedo al islam y a los inmigrantes podría propiciar la aprobación de leyes no liberales. 
Al defender los valores de la Ilustración de forma dogmática, los europeos serán quienes los socaven. 
Nuestras leyes que prohíben la incitación a la violencia y el insulto a las personas por razones de religión son suficientes. 
Limitaciones más estrictas de la libertad de expresión –como, por ejemplo, leyes antiblasfemia o, de hecho, las leyes que castigan la negación del Holocausto- van demasiado lejos. 
Pero eso no significa que no debamos medir nuestras palabras con cuidado. 
Debemos distinguir claramente entre diferentes clases de islam y no confundir los movimientos revolucionarios violentos con la mera ortodoxia religiosa. 
Insultar a musulmanes simplemente en relación con su fe es una insensatez y resulta contraproducente, como lo es la idea, cada vez más popular, de que debemos hacer declaraciones rotundas sobre la superioridad de ampquot;nuestra culturaampquot;, pues semejante dogmatismo socava el escepticismo, la impugnación de todas las opiniones, incluidas las propias, que fue y es la característica fundamental de la Ilustración. 
El problema actualmente es el de que a veces se usan los valores de la Ilustración de forma muy dogmática contra los musulmanes. 
De hecho, han llegado a ser una forma de nacionalismo: se ha contrapuesto ampquot;nuestros valoresampquot; a ampquot;sus valoresampquot;. 
La razón para defender los valores de la Ilustración es la de que están basados en ideas válidas y no porque sean ampquot;nuestra culturaampquot;. 
Confundir la cultura y la política de ese modo es caer en la misma trampa que los multiculturalistas. 
Y tiene consecuencias graves. 
Si nos enemistamos lo bastante con los musulmanes de Europa, incitaremos a más personas a adherirse a la revolución islamista. 
Debemos hacer todo lo posible para alentar a los musulmanes de Europa a asimilarse en las sociedades europeas. 
Es nuestra única esperanza. 

 

El extraño renacimiento de la capacidad de dirección americana 
FLORENCIA – En las recientes reuniones anuales de la Asociación Americana de Economía, había un pesimismo generalizado sobre el futuro de los Estados Unidos. 
“La era del predominio americano se ha acabado”, declaró un economista. “Los Estados Unidos deben prepararse para afrontar disturbios sociales entre acusaciones sobre quién ha sido el responsable del despilfarro de la primacía mundial”, dijo otro. 
Ya hemos oído esa historia muchas otras veces, no sólo en los EE.UU., sino también en otros sitios. 
La polémica historia de George Dangerfield, The Strange Death of Liberal England (“La extraña muerte de la Inglaterra liberal”), describe la repentina decadencia de su país en el culmen de su poder al comienzo del siglo pasado. 
El mundo que todos habían conocido pareció desaparecer simple e inexplicablemente. 
Muchos americanos –pensemos en los partidarios del Tea Party, por ejemplo– temen que algo similar esté ocurriendo a su país o que ya haya ocurrido. 
Dangerfield basó su diagnóstico en una muestra de instituciones, políticas y personalidades, sobre el fondo de la enconada lucha de clases de aquella época. 
Sin embargo, los americanos han sido en general reacios a la lucha de clases. 
Cierto es que los EE.UU. han albergado una estructura de clases rígida, si bien con relativa movilidad social, desde su fundación, pero a los americanos no les gusta, sencillamente, hablar de eso, ni siquiera cuando se quejan de las insensateces de la “minoría dirigente”. 
Casi todos los americanos, aparte de los más ricos y los más pobres, se califican a sí mismos de “clase media”. 
Ése sigue siendo el espíritu democrático de los Estados Unidos. 
Aun así, hay razones para preguntarse si la forma de vida americana sobrevivirá al siglo XXI y, en caso de que así sea, si será en los Estados Unidos o en otro sitio, cuando la economía y el sistema político de los EE.UU. se desplomen bajo el peso acumulado de decenios de dirección nacional miope y oportunidades desaprovechadas. 
De hecho, muchos –en particular, muchos chinos– han considerado el reciente viaje del Presidente de China, Hu Jintao, a Washington el traspaso de la antorcha. 
Los pesimistas llevan mucho tiempo diciéndolo. 
Los optimistas, señalando el PIB y otros indicadores, seguirán insistiendo en que los americanos nunca han estado mejor. 
Si hay una continuidad digna de subrayar, es la cohabitación habitual de los entusiastas con los convencidos de la decadencia: el vaso americano siempre está simultáneamente medio lleno y medio vacío. 
No es casualidad que durante los años de Reagan y Bush, la última vez en que una política exterior tan enérgica coincidió con déficits tan grandes, un libro como Bound to Lead (“Destinados a dirigir”) de Joseph Nye (1990) siguiera inmediatamente a The Rise and Fall of Great Powers (“Ascenso y caída de las grandes potencias”) de Paul Kennedy (1988). 
El primero era un fuerte alegato sobre la necesidad de la hegemonía mundial americana; el segundo avisaba sobre el “agotamiento imperial”. 
Los dos autores basaron sus argumentos en una evaluación del marco subyacente –es decir, la estructura– del poder mundial. 
Los Estados Unidos estaban agotados, porque sus responsabilidades mundiales excedían cada vez más sus recursos nacionales, y estaban destinados a dirigir, porque el mundo, tal como lo conocemos, está dispuesto favorablemente para que así sea. 
Recientemente, se han formulado argumentos similares. 
Autores como Parag Khanna y Fareed Zakaria han vuelto a exponer los de Kennedy, Nye y predecesores como Hedley Bull al afirmar que los EE.UU. deben dirigir el mundo para alejarlo de un “nuevo medievalismo” entre el “ascenso de los demás” y el relativo estancamiento de “Occidente”. 
Pero, ¿es válida su argumentación? 
Si observamos los momentos de una supuesta convergencia estructural –los decenios de 1880, 1920, 1950 y 1960 y el de 1990 en particular–, vemos que las fuentes de la prosperidad y el poder americanos surgieron en un marco mundial y volvieron a reducirse. 
Tal vez el ascenso y la caída sean más un fenómeno cíclico que lineal. 
O tal vez no se trate de una cosa ni de la otra. 
La variable que falta en todas esas argumentaciones, incluso en la de Nye, es la de la capacidad de dirección. 
Los dirigentes con capacidad de dirección nunca están destinados a elevarse o caer sólo por las circunstancias. 
La mayoría de los historiadores colocan la capacidad de dirección en primer plano de la historia humana, mientras que las variables estructurales tienen sólo un carácter condicional, no causal. 
Como escribió Dangerfield, incluso bajo el suelo más rico puede haber el más peligroso residuo de discordia y destrucción. 
¿Por qué han tenido los americanos tanta capacidad de dirección? 
¿Están los americanos particularmente dotados o simplemente es que han tenido suerte? 
Ahora que los EE.UU. han empezado por fin a alejarse, gradual y reflexivamente, de las pasiones que caracterizaron la reacción del país ante los ataques terroristas de 2001, es oportuno preguntarse si estaba en lo cierto Bill Clinton al decir que las virtudes y recursos de los Estados Unidos siempre prevalecen sobre sus vicios y defectos. 
Los autores antes citados están menos interesados en la esencia del poder que en su ejercicio. 
Preferirían que los EE.UU. estuvieran más versados en las actitudes predominantes en el mundo. 
Por ejemplo, Khanna, basándose seguramente en escritos recientes de Edward Luttwack, insta a los americanos a aprender del Imperio Bizantino a confeccionar alianzas complejas y obscuras entre Estados grandes y pequeños y entidades no estatales, de modo que la diplomacia acabe pareciéndose a algo así como el mercado mundial de derivados. 
Los americanos no lo hacen particularmente bien, por bizantinas que puedan parecer su política y la actuación de sus autoridades, con lo que volvemos a la estructura. 
El sistema político de los EE.UU. nunca estuvo concebido para gobernar el mundo. 
Sus controles mutuos de los poderes legislativo, ejecutivo y judicial estaban concebidos para frustrar cualquier misión de esa clase en manos de un ejecutivo todopoderoso y es dudoso que los americanos fueran a apoyar semejante activismo a perpetuidad. 
Los secretos del éxito americano son transparentes y, sin embargo, difíciles de cifrar. 
El pragmatismo, el oportunismo, la ecuanimidad, la inventiva, la adaptabilidad y el optimismo americanos y, sobre todo, su inherente competitividad contrarrestan sus tendencias a la violencia, la impaciencia, la superioridad moral y la imprevisibilidad, su gusto por la novedad y la celebridad pura y simplemente y su confianza en sí mismos en masa: llegar, como les gusta decir, “lo más rápido posible y con la mayor cantidad posible”. 
Quienes entienden la profundamente arraigada pasión de los americanos por “llegar a la cima” saben por qué ni la guerra de clases ni ninguna otra guerra civil han conseguido destruir a los Estados Unidos desde dentro. 
El carácter americano prefiere la substitución a la destrucción, el beneficio mutuo a la suma cero. 
Sigue siendo cierto, tanto en su país como en el extranjero. 

Los conocimientos conocidos del cambio climático 
POTSDAM – El filósofo Daniel Dennett alguna vez comparó la ciencia con la construcción de una pirámide gigante. 
Su base representa la masa del conocimiento bien establecido -el que ya no es polémico y el que rara vez se discute fuera del ámbito académico-. 
La investigación más reciente se va apilando hacia la cima de la pirámide, donde se lleva a cabo la mayor parte del debate público. 
Es una metáfora adecuada para la investigación sobre el cambio climático, que vale la pena tener en cuenta con la publicación del último informe del Panel Intergubernamental sobre el Cambio Climático de las Naciones Unidas (IPCC por su sigla en inglés). 
El quinto informe del IPCC, producto de varios años de trabajo de cientos de científicos expertos en clima de todo el mundo, analiza nuestro conocimiento establecido del cambio climático y explica hallazgos más recientes. 
Los medios, comprensiblemente, tienden a centrarse en esto último -como las predicciones de una crecida mucho más alta del nivel del mar comparado con el informe previo del IPCC de 2007-. 
Pero olvidémonos del ciclo de las noticias y démosle una mirada a la base de conocimiento sólido de nuestra pirámide. 
La investigación sobre el clima se remonta a por lo menos dos siglos, al descubrimiento de Joseph Fourier de los efectos de los gases de tipo invernadero en los climas planetarios; en 1859, John Tyndall demostró en su laboratorio qué gases causan este efecto. 
Mediciones detalladas de radiación, en el terreno y desde satélites, han demostrado desde entonces la existencia del efecto invernadero. 
También sabemos sin margen de duda que las emisiones generadas por las actividades humanas han incrementado sustancialmente la cantidad de gases de tipo invernadero (especialmente dióxido de carbono) en nuestra atmósfera. 
Cuando se publicó el primer informe del IPCC en 1990, la concentración de CO2 en la atmósfera había alcanzado 354 partes por millón (por encima de la referencia preindustrial de 280 ppm). 
Este año, la concentración de CO2 atmosférico atravesó por primera vez la línea de 400 ppm. 
Los niveles de CO2 ya son mucho más elevados de lo que han sido en un millón de años, como demuestran las burbujas de aire antiquísimas atrapadas en el hielo antártico. 
Sabemos que la cantidad de gases de tipo invernadero está aumentando como consecuencia de nuestras emisiones, y también sabemos que esto genera calentamiento. 
¿Pero cuánto? 
El número más revelador aquí es la "sensibilidad climática" -es decir, el grado de calentamiento global causado por el doble de CO2 en la atmósfera-. 
Los informes del IPCC han arrojado consistentemente un rango de 1,5-4,5°C (con una excepción menor en el cuarto informe, que arrojó un rango de 2,0-4,5°C). 
Los cambios climáticos naturales del pasado -por ejemplo, las grandes eras de hielo- dan muestra de la sensibilidad del clima de nuestro planeta a las alteraciones, y el análisis de estos cambios es un método que utilizan los científicos para calcular esta sensibilidad. 
Una característica extraordinaria, no tan valorada, de los informes del IPCC es que, si bien participaron en ellos muchos científicos diferentes en los últimos 23 años, las conclusiones fundamentales no han cambiado. 
Esto refleja un consenso abrumador entre los científicos de todo el mundo. 
Las encuestas de los investigadores climáticos, así como los análisis de miles de publicaciones científicas, demuestran consistentemente un consenso del 97-98% de que las emisiones causadas por el hombre están generando calentamiento global. 
Sin embargo, estas conclusiones tienen que ser reafirmadas una y otra vez frente a los esfuerzos de grupos de intereses especiales que cuentan con fondos copiosos y cuya misión es sembrar la duda entre la población. 
De hecho, estos esfuerzos han sido tan exitosos que poca gente es consciente del consenso científico que existe en torno de los elementos fundamentales del cambio climático. 
Muchos creen que hay controversia donde simplemente no la hay. 
El pasado puede servir de guía para las consecuencias del calentamiento que estamos causando. 
Los científicos que estudian el paleoclima -los climas del pasado remoto- han documentado el inmenso impacto de los cambios climáticos en otros tiempos. 
Al final de la última Era de Hielo, por ejemplo, la temperatura global subió aproximadamente 5°C en un período de 5.000 años. 
Esto bastó para transformar la vegetación que cubría la Tierra, derretir dos tercios de las masas de hielo continental y elevar los niveles del mar en más de cien metros. 
De manera lenta pero sostenida, los niveles del mar están volviendo a subir poco a poco. 
Una conclusión clave del nuevo informe del IPCC es que la crecida del nivel del mar se ha acelerado. 
Pero, antes de que millones de personas queden sumergidas, muchas serán azotadas por episodios climáticos extremos. 
Los meses cálidos con temperaturas récord hoy ocurren con una frecuencia cinco veces mayor que en un clima estable que no cambia. Estas olas de calor causan sequías, incendios salvajes, malas cosechas e, inevitablemente, pérdida de vida. 
El último informe del IPCC describe nuestro dilema actual con una claridad perturbadora: las temperaturas globales están subiendo, los glaciares montañosos y las capas de hielo polar están derritiéndose, los niveles del mar están aumentando y los episodios climáticos extremos se están volviendo más frecuentes y más severos. 
Los detalles cerca de la cima de la pirámide del conocimiento pueden y deben debatirse intensamente. 
Pero nuestro conocimiento sólido de los elementos fundamentales del calentamiento global -la base de nuestro conocimiento de la ciencia climática- debería ofrecer razón suficiente para exigir la implementación de tecnologías de energía libres de carbono. 
Con una reducción rápida de las emisiones, todavía se puede mantener el calentamiento dentro de límites seguros (estimados en menos 2°C). Pero la tarea se está tornando cada vez más difícil. 
Si no actuamos con premura y a nivel global, les dejaremos a nuestros hijos y nietos el legado de tener que esforzarse por adaptarse a mares que crecen rápidamente y a un clima devastador. 

El 
NEW HAVEN – La reciente transición en el liderazgo de China fue considerada ampliamente como un triunfo para los conservadores de línea dura y un revés para la causa de la reforma -una caracterización que ha agravado el pesimismo que domina las percepciones que tiene Occidente de China-. 
De hecho, nada podría estar más alejado de la realidad. 
Xi Jinping y Li Keqiang -las dos máximas autoridades del nuevo consejo de gobierno de China (el Comité Permanente del Politburó)- tienen un alto nivel de educación, han viajado mucho y son pensadores sofisticados que aportan un bagaje de experiencia para enfrentar los muchos desafíos que tiene China por delante. 
En su condición de líderes de la llamada Quinta Generación, dan continuidad al progreso constante en materia de competencia que ha caracterizado cada una de las transiciones de liderazgo de China desde el surgimiento de Deng Xiaoping a fines de los años 1970. 
Si bien es absolutamente prematuro juzgar el estilo y la dirección que emprenderán los nuevos líderes de China, vale la pena destacar tres indicios tempranos. 
Primero, la asunción de Xi es más completa que en transiciones anteriores. 
Al tomar las riendas de inmediato tanto del Partido Comunista Chino (PCC) como de la Comisión Militar Central, tiene más probabilidades de imprimir su sello personal en las políticas que sus antecesores cuando llegaron al poder. 
Efectivamente, China gobierna por un consenso del Comité Permanente. 
Pero Xi está bien posicionado para liderar la estrategia de un organismo encargado de tomar decisiones que hoy tiene un tamaño menor (pasó de nueve miembros a siete). 
Es más, durante mucho tiempo se mostró a favor de una estrategia científica más amigable con el mercado para el desarrollo económico, que será vital para el futuro de China. 
Segundo, Li Keqiang -el presunto premier entrante- podría ser una gran sorpresa en el nuevo equipo de liderazgo. 
A diferencia del premier actual, Wen Jiabao, que estuvo tercero en la cadena de mando los últimos diez años, Li ha sido elevado a número dos, lo que sugiere un mayor potencial para compartir el poder entre el PCC y el gobierno en las altas esferas del nuevo equipo de China. 
Con un doctorado en Economía, Li, que como vice-premier ejecutivo lideró el importantísimo "Pequeño Grupo de Líderes de Finanzas y Economía del Comité Central", está especialmente preparado para lidiar con la tan esperada transformación estructural de la economía de China. 
De hecho, por haber supervisado China 2030 -un extraordinario informe conjunto producido recientemente por el Banco Mundial y el propio grupo de expertos de alto nivel de China, el Centro de Investigación para el Desarrollo-, tiene la capacidad para entender profundamente el mapa de ruta que China debe abrazar. 
Su promoción podría ser un paso importante respecto de Wen, que enfatizaba la retórica y la estrategia por sobre la implementación. 
Tercero, y contrariamente a la idea predominante en Occidente, Wang Qishan, uno de los altos funcionarios más inteligentes y de mayor experiencia de China, no ha sido relegado a la oscuridad en su nuevo cargo al frente de la supervisión de la "disciplina" en el Comité Permanente. 
Efectivamente, Wang tiene una experiencia invalorable en el sector financiero, y habría sido lógico en su caso asumir responsabilidades similares en el nuevo equipo de liderazgo. 
Pero, al ser una de las siete personas más importantes en la jerarquía del PPC, podrá intervenir en todas las cuestiones económicas y financieras trascendentes, y asumir al mismo tiempo la responsabilidad de abordar uno de los problemas más difíciles de China -la corrupción-. 
Conozco a Wang desde hace más de 15 años y mi sensación es que está muy bien preparado para esta tarea vital. 
Los otros miembros del nuevo Comité Permanente aportan una amplia gama de habilidades y experiencia. 
Esto es especialmente válido en el caso de Yu Zhengsheng y los dos Zhang, Dejiang y Gaoli, que provienen de puestos jerárquicos en tres de los centros urbanos más poderosos y dinámicos de China -Shanghái, Chongqing y Tianjin-. 
Su profundo conocimiento del papel clave que desempeña la urbanización a la hora de generar desarrollo económico será esencial para expandir la transformación estructural que hoy enfrenta China. 
Occidente no sólo desestima el mayor conjunto de habilidades de los líderes chinos, sino que también malinterpreta el estado actual de la economía del país que, aunque no sea perfecta, no está desgarrada por la crisis ni necesita una reparación rápida y desesperada. 
De hecho, China está saliendo relativamente bien para de un nuevo derrumbe global. 
Eso les da a sus nuevos líderes libertad de acción entre hoy y el Congreso Nacional del Pueblo en marzo de 2013 para centrarse en el desarrollo de las tácticas de implementación para su agenda estratégica. 
Nada de esto pretende minimizar los enormes desafíos de China. 
Pero la estrategia no es el problema; el duodécimo Plan Quinquenal a favor del consumo lo establece con gran claridad. 
Las nuevas autoridades ahora deben virar el foco hacia el compromiso y la implementación de esa estrategia -a saber, a través de la promulgación de un nuevo conjunto de reformas audaces, especialmente las relacionadas con el sector de los servicios, la red de seguridad social y las empresas que pertenecen al Estado-. 
El énfasis de Xi en el "diseño de alto nivel" de la reformas se lleva particularmente bien con esta agenda, al igual que la estrecha familiaridad de Li con el plan de acción detallado de China 2030. 
Los observadores occidentales, que se centran en las declaraciones públicas recientes de Xi y Li, destacan una escasez de comentarios a favor de las reformas económicas o políticas. 
Pero lo mismo podría haberse dicho de las tempranas declaraciones de Deng, el mayor reformista de la China moderna. 
Como observa Ezra Vogel en Deng Xiaoping y la transformación de China, la primera declaración pública de Deng después de su rehabilitación política en 1976 fue "El marxismo-leninismo y el Pensamiento de Mao Tse-Tung constituyen la ideología que guía al partido". 
No fueron palabras exactamente iluminadas -especialmente en vista de lo que sucedería al poco tiempo-. 
Sin embargo, Deng aprovechó la oportunidad en una coyuntura crítica que se asemeja asombrosamente a la que hoy enfrentan Xi y Li. 
Como sucede en una transición de liderazgo en cualquier país, nadie sabe con certeza si la administración entrante de China está a la altura de la multiplicidad de desafíos que enfrenta. 
Desde los días de Deng, China ha tenido una capacidad extraordinaria para aprovechar la ocasión y enfrentar los desafíos por delante. 
La nueva generación de líderes tiene la experiencia y las habilidades para la tarea. 
A pesar de los prejuicios occidentales, pronto sabremos si pueden traducir estrategia en acción. 


La estresante vida de los animales de laboratorio 
Las investigaciones en animales se llevan a cabo para obtener más conocimientos sobre las enfermedades y cómo curarlas y para evaluar la toxicidad de los fármacos antes de probarlos en seres humanos. 
De hecho, los estudios en animales han desempeñado un papel vital en casi todos los adelantos médicos importantes. 
Aunque los investigadores están comprometidos en encontrar nuevas formas de reducir y remplazar las pruebas en animales, la tecnología actual no puede sustituir todavía muchos tipos de investigaciones llevadas a cabo en ellos. 
El Consejo de Bioética de Nuffield calcula que entre 50 y 100 millones de animales, desde moscas hasta monos, son sometidos a eutanasia anualmente a nivel mundial, y que el 90% de los vertebrados utilizados para las investigaciones son roedores. 
Para obtener información útil a partir de las investigaciones en animales se requiere de resultados experimentales sólidos: varios científicos deben poder reproducirlos en lugares distintos. 
Esto exige un entendimiento profundo de cada especie animal y su biología. 
Cada vez se acumulan más evidencias de que la mayoría de los mamíferos utilizados en las investigaciones, sobre todo los roedores, sufren de estrés mental debido a sus condiciones de vida. 
El estrés se define generalmente como el estado que resulta cuando el cerebro ordena al cuerpo hacer cambios para adaptarse a una exigencia nueva o excesiva y el individuo percibe que esa exigencia superará los recursos personales que tiene a su disposición. 
La respuesta está alimentada por las hormonas de estrés que fluyen por el cuerpo y alteran cada órgano y función bioquímica, con efectos muy variados sobre el metabolismo, el crecimiento y la reproducción. 
Aunque los ambientes de los animales de laboratorio están usualmente bien controlados en términos de iluminación, temperatura y humedad, hay muchas fuentes no controladas de ruido en las instalaciones donde están, la mayor parte de ellas derivadas de actividades humanas que incluyen mangueras de alta presión, limpiadores de jaulas, unidades de aire acondicionado y calefacción, puertas y carritos que rechinan, sillas que se mueven y llaves que suenan. 
Los roedores en particular son sensibles a esos ruidos y hay estudios que han demostrado que esta sensibilidad no disminuye con el tiempo, como generalmente se cree. 
Estos ruidos pueden alterar la conducta de los roedores e incluso tener efectos adversos en su salud. 
Con todo, sorprendentemente muchos científicos no están conscientes de que los ruidos fuertes en las instalaciones de los animales pueden afectar los resultados de sus investigaciones y poner en entredicho sus datos. 
Además de los problemas del ruido, los animales frecuentemente están en jaulas pequeñas sin fuentes de enriquecimiento como ruedas, estantes o tubos. Esos aparatos permiten que los animales ejerzan cierto control sobre su ambiente, por ejemplo, para escaparse del ataque de otro compañero de jaula trepándose a otro nivel o escondiéndose. 
A menudo, los investigadores no están dispuestos a incluir esos artículos en las jaulas de sus animales porque otros investigadores no lo hacen. 
Sin embargo, la normalización rigurosa del ambiente, sobre todo si conduce a entornos desiertos, aumenta el riesgo de obtener resultados que, por ser específicos de un conjunto estrecho de condiciones, no se pueden comparar con los resultados de otros investigadores. 
Si los animales están bajo estrés, pueden tener concentraciones permanentemente elevadas de hormonas de estrés, concentraciones reducidas de hormonas sexuales y sistemas inmunológicos afectados. 
Estas variables no controladas hacen que los animales no sean sujetos adecuados para los estudios científicos. 
Para asegurar resultados científicos de calidad, los animales utilizados para las investigaciones deben estar saludables y exhibir conductas normales, independientemente de los efectos específicos que se estén investigando. 
Los investigadores frecuentemente desestiman las cuestiones relativas a las influencias ambientales sobre sus datos experimentales afirmando que esos efectos “se cancelan” porque sus animales de control est��n en las mismas condiciones. 
Pero las conclusiones que se extraen de dichos experimentos son específicas de los animales estresados y no se pueden extrapolar necesariamente a animales sanos. 
El uso cada vez mayor de ratones modificados genéticamente desde que se crearon hace 20 años amplifica este problema. 
Los ratones modificados genéticamente carecen de un gen o de un par genético específico (ratones knock-out ) o tienen un trozo de ADN ajeno integrado en sus propios cromosomas (ratones transgénicos) y se utilizan para deducir las funciones de genes específicos. 
Los estudios están empezando a mostrar que las condiciones ambientales de un animal pueden cambiar por completo los resultados de los estudios genéticos. 
Una forma más humana y efectiva de garantizar la validez y la utilidad de la experimentación en animales sería proporcionar condiciones que minimicen las actividades relacionadas con el estrés, como la limpieza y las peleas excesivas. 
Además, el ambiente debe permitir a los animales llevar a cabo las conductas normales de su especie. 
Se deben acordar a nivel institucional cuáles son las conductas normales y aberrantes de cada especie y poner una lista a disposición de todos los investigadores. 
Diseñar un ambiente adecuado a las necesidades psicológicas y fisiológicas de los animales es preferible al minimalismo, también conocido como “normalización”, que se utiliza actualmente. 
Las condiciones exactas para lograr estas metas probablemente variarán entre los distintos laboratorios, pero el resultado final será similar. 
Tanto el bienestar de los animales utilizados en las investigaciones como la calidad de los resultados científicos mejorarán notablemente, lo que producirá datos que se puedan aplicar significativamente en nuestra búsqueda del conocimiento médico. 

Estamos a punto de encontrar la fuerza fuerte 
HAMBURGO – Hace unos sesenta años, el descubrimiento de la energía nuclear prometía ser la solución definitiva a los problemas de energía del mundo. 
Actualmente, esa promesa sigue sin cumplirse. 
El desarrollo de la tecnología nuclear se ha estancado y las plantas de energía nuclear siguen usando la tecnología de hace medio siglo. 
La energía nuclear se produce mediante procesos de desintegración de elementos pesados como el uranio o el torio. 
Los núcleos de sus átomos normalmente se desintegran en dos núcleos más pequeños y en un par de neutrones liberando muchas millones de veces más energía que cualquier otro proceso químico. 
Los elementos pesados contienen tanta energía porque almacenaron una fracción de la energía liberada por la explosión de la supernova que creó la Tierra y el sistema solar hace unos cinco mil millones de años. 
Las plantas de energía actuales usan como combustible un tipo especial de uranio, el U-235, que se consume en procesos en cadena en los que los neutrones de una descomposición nuclear inducen la siguiente descomposición. 
Ni el uranio-238, que es más o menos 100 veces más abundante que el u-235, ni el torio, que es incluso más accesible, se usan para producir energía a gran escala. 
De hecho, en principio, todos los elementos pesados, incluso el plomo, son una fuente potencial de energía nuclear. 
A todos los que han estudiado los procesos de desintegración nuclear les ha llamado la atención las múltiples formas en las que se puede producir energía. 
Sin embargo, los avances para tener acceso a este recurso han sido muy lentos. 
Desde el punto de vista científico, el problema principal es la falta de conocimiento. 
A pesar de los cientos de plantas de energía nuclear que funcionan bien, nuestro entendimiento de las fuerzas nucleares es meramente empírico, y este tipo de conocimiento siempre es imperfecto. 
Por ejemplo, al producir energía nuclear, las reacciones de desintegración se repiten muchas veces y las imperfecciones de cada repetición resultan en una pérdida del poder de predicción de los cálculos. 
Ello dificulta el proceso de optimización y es una de las principales razones por las que varios proyectos importantes de investigación sobre la producción de energía nuclear mediante la utilización de uranio-238 o torio, que son más abundantes, (reactores de rápida generación) se cancelaron en Europa y en los Estados Unidos antes de alcanzar el nivel esperado de rendimiento. 
Otro problema es el desperdicio nuclear que surge cuando se produce energía mediante el proceso de desintegración. 
El desperdicio se podría reducir sustancialmente, o incluso totalmente, si lográramos usar una forma alternativa de desintegración nuclear que se desencadenara por partículas aceleradas del exterior. 
Sin embargo también en este caso amp#160;necesitamos conocimientos más precisos sobre las propiedades de los procesos nucleares. 
La fuerza que mantiene unidos a los núcleos atómicos es un caso especial de la “fuerza fuerte”, una de las cuatro fuerzas fundamentales de la naturaleza, y es extremadamente difícil de investigar porque actúa muy rápida y violentamente. 
Hace unos cincuenta años, se propuso estudiar las fuerzas fuertes lanzando protones unos contra otros a energías muy elevadas. 
La aceleración de partículas a alta energía desacelera todos los procesos físicos porque, según la teoría de la relatividad de Einstein, el tiempo pasa más lento para los objetos de rápido movimiento. 
Debido a que los protones son los núcleos más simples, se esperaba que a alta energía, las fuerzas en acción durante la dispersión de protones podrían observarse y analizarse como en una película en cámara lenta, lo que ofrecería un entendimiento preciso de la fuerza fuerte. 
Se construyeron varios centros de investigación de aceleradores grandes y la dispersión de partículas a altas energías reveló una estructura fascinante de la materia. 
Se descubrió que unas nuevas partículas, llamadas gluones, mediaban la fuerza fuerte. 
Su descubrimiento debería ofrecer indicios para tener un conocimiento más preciso de la fuerza fuerte. 
A distancias cortas, los gluones crean una fuerza de atracción que es muy débil y bien entendida. 
Sin embargo, a distancias más lejanas, comparables al radio del protón, la fuerza se vuelve realmente poderosa, y un número muy grande de gluones se ven involucrados en la formación de estructuras complicadas que no se conocen muy bien en la actualidad. 
Por consiguiente, durante algún tiempo, no se pensó que las propiedades de la fuerza fuerte pudieran derivar directamente de las propiedades de los gluones. 
En los últimos años, sin embargo, los experimentos con el acelerador HERA en Hamburgo, Alemania, han observado los efectos de la interacción fuerte en cámara lenta, lo que podría permitir empezar a tener un entendimiento de la fuerza fuerte. 
En el acelerador HERA se estudió la dispersión de los electrones en protones a las mayores energías jamás usadas en este tipo de experimento. amp#160; 
La máquina HERA operó de 1992 a 2007. 
Uno de sus descubrimientos más importantes fue que varios fenómenos distintos observados a altas energías y distancias cortas se podían atribuir claramente a la emisión de gluones y la aparición de estructuras de gluones. 
Al observar cómo cambian estas estructuras mientras aumenta la distancia debería ser posible seguir –y por lo tanto entender- la acción de la fuerza fuerte. 
No se esperaba la aparición de dichas estructuras gluónicas; los experimentos en el HERA no estaban concebidos para permitir su estudio. 
Sin embargo, los experimentos de precisión requeridos para medir la fuerza fuerte se pueden diseñar y construir con tecnología conocida. 
Por ello, dos grandes grupos de físicos –uno concentrado alrededor de los Laboratorios nacionales de Brookhaven y Jefferson en los Estados Unidos, y, el otro, en torno al CERN en Ginebra- están proponiendo reiniciar la investigación de las interacciones entre electrones y protones. 
El estudio de estas interacciones debería ofrecer un entendimiento preciso de la fuerza fuerte. 
Además, como lo ha mostrado la historia de la física, una mejor comprensión de las fuerzas naturales abrirá nuevas posibilidades completamente inesperadas. 
Por ejemplo, lo que sabemos sobre la fuerza electromagnética, desarrollada principalmente en el siglo XIX y principios del XX, dio lugar a la impresionante evolución actual en el campo de las telecomunicaciones, las computadoras, la química y las ciencias sobre los materiales. 
Un entendimiento preciso de la fuerza fuerte podría tener la misma importancia, lo que ofrecería nuevas maneras de usar los recursos de la energía nuclear y al mismo tiempo resolvería los problemas de seguridad y desperdicio nucleares. 

¿Qué frena a Europa? 
PITTSBURGH – En su reciente visita a Grecia, el presidente de Francia, François Hollande, declaró que Europa ha superado su caída, e hizo un llamado a las compañías francesas para que inviertan en Grecia. 
Mal consejo. 
Aunque en Francia los costos de producción son altos, en Grecia lo son todavía más. 
A pesar de la considerable disminución que desde 2007 ha experimentado el PIB real de Grecia (junto con Italia y España), todavía falta mucho ajuste. 
De hecho, la afirmación de Hollande no goza de amplio consenso en Europa. 
Antes de la última elección en Italia, los mercados financieros se mostraban optimistas, alentados por la política del Banco Central Europeo de garantizar las deudas públicas de los miembros de la eurozona, ampliar su propia cartera de activos y disminuir los tipos de interés. 
La rebaja de los tipos de interés implica ganancia para los bonistas. 
Pero en los países del sur agobiados por las deudas, el desempleo no para de crecer y la producción sigue rezagada respecto de Alemania y otros países del norte de Europa. 
La razón principal de este retraso no es simplemente la falta de demanda o el exceso de deuda. 
Hay una enorme diferencia entre Alemania y los países del sur endeudados en lo que atañe al costo laboral unitario (el salario real ajustado según la productividad), que es mucho menor en Alemania. 
Al comienzo de la crisis, la diferencia era del 30% en el caso de Grecia (de modo que Grecia exportaba muy poco e importaba demasiado) y de entre 20 y 25% en el caso de los otros países endeudados. 
Mientras los costos de producción de los países endeudados no disminuyan, no habrá recuperación del crecimiento. Pero para lograr esa disminución se necesita un aumento sustancial de la productividad, una reducción del salario real o ambas cosas. 
Algo de ajuste ya hubo, pero gran parte de los cambios logrados no serán permanentes. 
Las medidas de austeridad significaron una reducción de la cantidad de trabajadores con empleo, especialmente en los sectores con bajos niveles de cualificación y productividad. 
Pero aunque esto trajo consigo mejoras en el crecimiento de la productividad, la reducción del costo laboral unitario obtenida por este medio es en gran medida transitoria. 
En la práctica, persisten grandes diferencias de costos de producción. 
Aunque Grecia impuso un ajuste al sector privado, el gobierno no cumplió la promesa de reducir el empleo en el sector público, lo que significará una prolongación del exceso de gasto público y la imposibilidad de alcanzar las metas de déficit en forma sostenida. 
Las grandes reducciones salariales en el sector público aminoraron el déficit primario, pero la conservación de empleos disminuye la productividad, eleva los costos y demora el ajuste. 
En el caso de Italia, aunque el gobierno del ex primer ministro Mario Monti encaró algunas reformas, mantuvo una política favorable a los sindicatos y las corporaciones monopólicas. 
Además, muchas de sus propuestas de reducción del gasto público no lograron la aprobación del parlamento italiano. 
Hay diversos mercados, como el laboral y los de muchos bienes, que siguen altamente regulados, a pesar de la necesidad urgente de aumentar la competencia, reducir los costos de producción y elevar la productividad. 
Después de cinco años de crecimiento lento y desempleo en alza, es probable que los votantes de otros países endeudados, lo mismo que hicieron los italianos (y los franceses antes que ellos), rechacen la continuidad de las políticas de reducción del gasto público, aumento de los impuestos y mayor desregulación con los padecimientos que ello supone. 
De modo que Europa necesita encontrar otros modos más eficaces de reducir los costos de producción de esos países para ponerlos más a tono con los niveles alemanes. 
En un libro reciente de su autoría, el historiador de la economía Harold James muestra cómo en los 40 años de negociaciones que precedieron a la adopción de la moneda común, todos los problemas que hoy acosan a la eurozona se discutieron una y otra vez. 
Todos sabían que el buen funcionamiento de una unión monetaria exigía la adopción de normas fiscales y bancarias vinculantes, pero nunca se adoptaron. 
Antes de la introducción del euro, los países podían responder a diferencias de los costos de producción devaluando o apreciando sus tipos de cambio. 
En comparación con esto, la austeridad fiscal no es tan eficaz, ya que su acción es muy lenta (o nula); a menudo, los gobiernos electos se resisten a cumplir sus propias promesas y tampoco se sienten obligados a cumplir las de los gobiernos que los precedieron (especialmente, si ganaron las elecciones con el apoyo de votantes que están en rebelión contra años de ajustes sin signos de recuperación del crecimiento). 
Además, los políticos suelen resistirse a la implementación de medidas de desregulación que eliminarían ciertos privilegios con patrocinio estatal. 
Llevo varios años proponiendo una política que combine crecimiento e integridad fiscal. 
Que todos los países endeudados del sur de Europa acepten en forma conjunta adoptar un euro devaluado, que flotará en relación con otra moneda más fuerte, el euro del norte. Cuando la adopción de esta moneda de menor valor reduzca los costos de producción en un 20 o 25%, esos países podrán volver a adoptar el euro “fuerte”, siempre que acepten implementar reformas fiscales sujetas a la aprobación de la Comisión Europea (y por consiguiente, la de los países acreedores el grupo del euro fuerte). 
Después de todo, tanto la fijación cambiaria como el uso de una moneda común exigen límites a la independencia fiscal. 
La elección italiana es un mensaje. 
Después de cinco años de deterioro del nivel de vida, los votantes ya no aceptan más medidas de austeridad y recortes si no hay crecimiento. 
Para revitalizar el euro es necesario adoptar políticas que impliquen recuperación del crecimiento, limitación del gasto público y reforma de los altamente regulados mercados laboral y de bienes. 

La estructura de las reformas institucionales 
FRANKFORT- Aunque se habla mucho en Europa al respecto, el euro no está en crisis. 
En cambio, algunos países están lidiando con una crisis de deuda soberana y las consecuencias de las reformas económicas inadecuadas. 
Los desafíos no se limitan a la zona del euro. 
Gran parte de las economías avanzadas en todo el mundo están encarando problemas similares. 
Todos los países tienen que sacar conclusiones duras de la crisis actual. 
En la zona del euro, en lugar de seguir negando que la unión monetaria limita la soberanía fiscal nacional, se debe reconocer la realidad económica y aplicar normas presupuestarias más estrictas. 
Cuando estalló la crisis financiera, el euro protegió a países que en circunstancias similares habrían caído en una profunda crisis monetaria. 
Tal vez esta protección funcionó demasiado bien porque los países con el desempeño más bajo no se vieron sujetos a la disciplina de los mercados financieros. 
En efecto, a pesar de los grandes desequilibrios y las enormes disparidades en el nivel de la deuda privada y pública en la eurozona, los diferenciales de los tipos de interés de los bonos gubernamentales desaparecieron en el período previo a la crisis. 
Los participantes del mercado –incluidas las agencias calificadoras – calcularon muy mal los riesgos o bien nunca tomaron en serio la cláusula de no rescate del Tratado de Maastricht. 
Mientras tanto, siguieron sin utilizarse los mecanismos institucionales establecidos para amp#160;coordinar las políticas económicas y fiscales. 
En lo que se refiere a la cuestión fiscal, las reglas del Pacto de Estabilidad y Crecimiento incluso se hicieron menos rigurosas, y las decisiones en cuanto a las medidas de ajuste y las posibles sanciones se volvieron dependientes de consideraciones políticas de corto plazo. 
Mientras los pecadores potenciales de Europa sigan juzgando a los pecadores de facto, la presión colectiva no funcionará. 
En efecto, los programas de reducción del déficit se basaron frecuentemente amp#160;en supuestos de crecimiento demasiado optimistas, y en los tiempos de crecimiento económico fuerte, la reducción de la deuda se ignoró. 
No en todos los países se contaba con estadísticas confiables y durante años no hubo voluntad política para proteger los presupuestos públicos del impacto en los costos de los servicios de salud y las pensiones de las poblaciones que envejecen rápidamente. 
Todas estas fallas se pusieron plenamente de manifiesto en 2005 cuando los gobiernos europeos diluyeron las reglas del Pacto de Estabilidad y Crecimiento al grado de que, a efectos prácticos, se volvieron opcionales. 
El Banco Central Europeo fue esencial en esta decisión cuyas consecuencias drásticas han excedido nuestros más grandes temores. 
La crisis financiera afectó fuertemente a los presupuestos públicos. 
El efecto de los estabilizadores automáticos durante la desaceleración económica, el apoyo estatal a los bancos y los paquetes de estímulo fiscal que adoptaron los gobiernos socavan la sostenibilidad fiscal. 
La reevaluación repentina del riesgo soberano por parte de los mercados financieros ahora ha puesto a los gobiernos de la eurozona bajo una presión considerable para reducir sus déficits. 
Sin embargo, existe el riesgo de que la consolidación fiscal disminuya tan pronto se hayan tranquilizado los mercados debido a un cierto grado de reducción del déficit. 
Para minimizar ese riesgo, los países de la eurozona tienen que rediseñar y fortalecer las bases de la arquitectura institucional para la coordinación de las reformas estructurales que desde hace mucho se han aplazado y para la protección de las finanzas públicas. 
Estos esfuerzos requerirán reformas de largo alcance. Se necesita una supervisión macroeconómica y fiscal libre de consideraciones políticas, normas presupuestales más estrictas y vinculantes, sanciones más ágiles en caso de infracción y una estrecha coordinación de las políticas económicas. 
La despolitización de la supervisión se puede lograr creando un organismo independiente, formal o informal, y las normas más estrictas y vinculantes tienen que incluir una vinculación más fuerte entre el déficit y los criterios que definen la deuda. 
En efecto, reducir los altos niveles actuales de deuda en la eurozona requerirá de una consolidación sustancial. 
Primero, los gobiernos deben reducir los déficits fiscales de modo que no superen el 3% del PIB, en congruencia con lo que se ha acordado en el Consejo Europeo. 
Segundo, para preparar el proceso de reducción de los coeficientes de deuda, los gobiernos tendrán que fijarse la meta de reducir aún más los déficits de acuerdo con sus objetivos presupuestales de mediano plazo. 
Para que las sanciones sean creíbles, tienen que activarse mucho antes de que un país tenga dificultades económicas. Por consiguiente, las sanciones no deben ser solamente de naturaleza financiera sino que deben incluir otras medidas también. 
Dichas sanciones deben empezar a imponerse cuando los gobiernos no logren cumplir los requisitos mínimos para conseguir los objetivos de mediano plazo. 
Su rigurosidad debe ir aumentando según el tiempo y la gravedad con que se haya infringido una norma. 
Con relación a la política estructural, necesitamos una mejor arquitectura para supervisar y salvaguardar la competitividad de cada país y para eliminar los desequilibrios. 
Esto requiere de un seguimiento de la competitividad y de su escrutinio. 
Los países deben ser asignados a un grupo de riesgo en función de su vulnerabilidad económica. 
Mientras más grande sea el riesgo, más vinculantes deben ser las recomendaciones para reducir los desequilibrios, más estricta deberá ser la supervisión de la correcta aplicación de las medidas y más severas deberán ser las sanciones por infringir sistemáticamente las normas. 
Algunos han propuesto establecer una nueva institución para la gestión de la crisis, lo cual muy probablemente requeriría de una enmienda al Tratado. 
Sin embargo, si las reformas en el ámbito de la política fiscal y la coordinación de la política económica resultan exitosas, dicha institución nunca tendría que intervenir y, por consiguiente, sería superflua. 
Las reformas estructurales y la consolidación fiscal son, por cierto, tareas que corresponden no solamente a los países que tienen un déficit en la cuenta corriente. 
Por supuesto, la presión sobre estos países para reaccionar es particularmente alta, pero no hay ningún país en la eurozona cuya situación presupuestal pueda describirse como perdurablemente sana. 
Los países con excedentes también tienen que adoptar medidas para fortalecer la economía nacional mediante la creación de incentivos para la inversión y el empleo. 
Estas medidas de ajuste son dolorosas pero necesarias. 
Sin reformas estructurales que fortalezcan el empleo y el crecimiento, incluso los esfuerzos más serios para promover la recuperación serán inútiles tanto económica como políticamente. 

La lucha por el dominio del Pacífico 
TOKIO – El 1 de mayo se inauguró la Exposición Universal de Shangai, iluminada con una enorme exhibición de fuegos artificiales. Las celebraciones continuarán hasta el final de octubre. 
En 1970, el Japón celebró su extraordinario crecimiento económico de la posguerra con la Exposición Universal de Osaka, además de lanzando el tren de alta velocidad. 
El mundo observa y se pregunta si China seguirá la senda del Japón y surgirá como un país plenamente moderno y con inclinaciones pacíficas. 
Hay razones para dudarlo. 
La voluntad de China de demostrar su nuevo poderío no se limita a la tierra; al contrario, las ambiciones marítimas de China parecen ilimitadas. 
De hecho, cuando el almirante Timothy J. Keating, comandante de la flota de la marina de guerra de los Estados Unidos en el Pacífico, visitó China en 2007, un oficial de marina chino de alta graduación propuso que los dos países demarcaran una “zona de control” en Hawaii, que determinase los límites de la influencia naval de los EE.UU. y el comienzo de la esfera marítima de China. 
Ahora se cree que la marina de guerra china está intentando lograr ese fin. 
La ambición de China se manifiesta en una exhibición de fuerza. 
El 8 de abril, un helicóptero procedente de un buque de guerra chino que se encontraba en aguas internacionales al sur de Okinawa se acercó a 90 metros de un buque escolta de las Fuerzas de Autodefensa japonesas... tan cerca, que resultaba claramente visible un soldado chino que blandía un arma. 
El Japón protestó y calificó el incidente de “acto extraordinariamente peligroso”. 
Como para demostrar su intención de hacer caso omiso de la protesta, el 21 de abril buques de la marina de guerra china navegaron hacia el Norte, entre Okinawa y las islas Miyako, e hicieron maniobras en gran escala. 
Una vez más, un helicóptero militar chino sobrevoló en círculo un buque escolta japonés. 
Aunque en el cielo septentrional del Japón hay con frecuencia vuelos de reconocimiento de las fuerzas aéreas de Rusia, los dos países entienden la necesidad de actuar con cautela. 
Sin embargo, los ejércitos chino y japonés no tienen vínculos suficientes para crear la confianza en que prevalecerá la cautela. 
Para evitar que un accidente provoque un incidente con consecuencias graves, es absolutamente necesario que ambas partes mantengan un diálogo militar bilateral más profundo. 
Nada de eso está sucediendo. 
Además, el Gobierno del Japón ha alentado las ambiciones regionales chinas, al adoptar una actitud antiamericana similar a la del gobierno del ex presidente de Corea del Sur, Roh Moo-hyun. 
Al prometer en la campaña para las elecciones del verano pasado cerrar las bases de los Estados Unidos en Okinawa, el Primer Ministro, Yukio Hatoyama, se metió en un apuro. 
Ahora parece que quiere desdecirse de su promesa, pero las protestas en masa lo disuaden de hacerlo. 
Al notar que se está produciendo un distanciamiento cada vez mayor entre el Japón y los EE.UU., la marina de guerra china está demostrando su poderío en aumento en los mares que circundan al Japón... y afirmando su aspiración a substituir a los EE.UU. como potencia naval dominante en el Pacífico. 
Existe un precedente: cuando los EE.UU. cerraron la base naval de la bahía de Subic y la base Clark de las fuerzas aéreas en las Filipinas, el ejército chino se apresuró a aumentar su actividad en torno a las islas Spratly, reconocidas como territorio filipino, pero que China reivindica vehementemente. 
Los intentos de China de dominar el Pacífico están infundiendo temores ahora en el Japón. 
Al sur de Okinawa se encuentra la isla de Yonaguni, con una población de tan sólo 1.800 habitantes y visible desde Taiwán en un día claro. 
En el Japón arrecia la polémica sobre una ley que permitiría a residentes extranjeros en la isla votar en las elecciones locales. 
Los habitantes de Yonaguni se oponen rotundamente a dicha ley, no porque sean excluyentes, sino porque consideran que están protegiendo una frontera delicada. 
Como bastan tan sólo 137 votos para ser elegido concejal, un gran número de extranjeros particularmente interesados en trasladarse a la isla podrían elegir a un candidato ganador. 
Lo que preocupa es que un concejo municipal de esa clase podría legislar “a favor” de Estados vecinos, lo que podría comprometer dramáticamente la seguridad nacional del Japón. 
Incluso el ministro de Defensa de Hatoyama, Toshimi Kitazawa, que había mostrado inclinación a hacer observaciones ingenuas al respecto, parece haber recuperado la sensatez. 
Ahora pide la construcción de una base de las Fuerzas de Autodefensa en Yonaguni, pero la situación en la isla demuestra de nuevo que China está dispuesta a aprovechar cualquier metedura de pata del gobierno de Hatoyama, tan propenso a cometerlas. 
Y no sólo las aguas cercanas al Japón deberían preocupar a Hatoyama, pues la marina de guerra china no sólo tiene puesta la mira en el Pacífico, sino que también se orienta hacia el Asia meridional, el océano Índico, Oriente Medio y África. 
De hecho, la pugna cada vez más intensa entre la India y China no es sólo de carácter militar, sino que también afecta a la adquisición de recursos naturales. 
Mediante el control de las vías marítimas, China abriga la esperanza de mediatizar la capacidad de la India en materia de crecimiento económico. 
La expansión militar china ha experimentado un aumento anual de dos dígitos durante 22 años. 
Aunque los funcionarios chinos dicen que se ha limitado el presupuesto militar para 2010 y sólo aumentará un 7,5 por ciento, los gastos militares de China ya superan los del Japón en un 15 por ciento. 
En realidad, es probable que China limitara el aumento este año tras reconocer que la comunidad internacional está alarmándose ante la pronunciada trayectoria ascendente del incremento de su potencia militar. 
Pero sigue habiendo dudas sobe el nivel verdadero del gasto militar de China, causadas por una pronunciada falta de transparencia del proceso presupuestario. 
No está claro, por ejemplo, si se incluyen en él los gastos de investigación e innovación correspondientes a un portaaviones. 
La Historia ha demostrado repetidas veces que semejante ambigüedad, en particular si la practica una potencia en ascenso, puede desencadenar una carrera de armamentos. 
El secreto incremento de la potencia naval del Káiser Guillermo II de Alemania, por ejemplo, contribuyó al estallido de la primera guerra mundial. 
El convencimiento por parte del Presidente John F. Kennedy de que existía un “desfase en materia de cohetes” a favor de la Unión Soviética inspiró la producción de cohetes nucleares de ojivas múltiples, lo que aceleró la carrera de armamentos nucleares en el momento culminante de la Guerra Fría. 
China afirma que tiene derecho a desempeñar un papel en la formulación de las normas que rigen el sistema internacional. 
Naturalmente, China debe desempeñarlo, pero, mientras no actúe con mayor sinceridad y transparencia para disipar las preocupaciones de la comunidad internacional, corre el riesgo de que sus vecinos no sólo sospechen de sus actuaciones en el ruedo internacional, sino que, además, adopten medidas activas contrarias para defender su seguridad. 


La lucha por Siria 
EL CAIRO – Conforme aumenta la violencia en Siria, la parálisis de la comunidad internacional se ha vuelto cada vez más discordante. 
Pero el papel de las fuerzas regionales externas es casi tan importante a la hora de alimentar el derramamiento de sangre doméstico como lo que está sucediendo internamente. 
Si Siria pudiera liberarse de las influencias negativas de la política regional, un cambio genuino sin una violencia continua podría tornarse posible. 
Siria necesita controlar su composición étnica y religiosa diversa, y definirse por una postura en el conflicto árabe-israelí. 
Pero eso resulta más difícil cuando los países vecinos están explotando la conformación heterogénea del país para perseguir sus propias agendas hegemónicas. 
Siria, después de todo, se encuentra en el centro de fuerzas geopolíticas poderosas y antagonistas. 
Al este asoma Irán, con su anti-norteamericanismo, su retórica anti-occidental y sus vastas ambiciones regionales. 
Al sur se encuentra Arabia Saudita, con su larga amistad con Estados Unidos y su hostilidad inherente hacia la República Islámica de Irán. 
Y al norte está Turquía, un país pro-europeo, ampliamente secular y democrático que intenta ejercer influencia en todo el mundo árabe. 
La región en Siria y sus alrededores también está poblada por grupos islamistas extremistas que intentan expandir sus esferas de influencia -y que capitalizan rápidamente la inestabilidad de cualquier país-. 
Siria es particularmente vulnerable en este sentido, ya que los extremistas incitan a la violencia contra grupos religiosos minoritarios usando, por ejemplo, los canales de televisión en Arabia Saudita y Siria. 
El actual régimen en Siria, con su intento despiadado de quedare en el poder, se niega a reconocer las demandas de libertad y dignidad de los manifestantes pacíficos. 
Si lo hiciera -y si satisficiera esas demandas- los islamistas no podrían adueñarse de las manifestaciones. 
No obstante, en Siria se puede alcanzar un cambio pacífico, y la comunidad internacional puede influir en ese proceso reconociendo que su interés continuo en la "complejidad" del país no hace nada por su pueblo. 
De hecho, la obsesión con las rivalidades sectarias de Siria les da a las fuerzas externas desestabilizadoras el oxígeno que exige su retórica inflamatoria. 
La instigación contra las minorías religiosas sirias promulgada por los canales de televisión extremistas, y por gente como el juez titular del Consejo Judicial Supremo de Arabia Saudita, sumada a un comportamiento igualmente perjudicial por parte de Irán, si no se logra controlarlo, podría resultar en un derramamiento de sangre mucho peor, y en que el pueblo de Siria sea arrastrado a una guerra de todos contra todos. 
La comunidad internacional permitió que el cambio en Túnez y Egipto se produjera al propio ritmo de esos países. 
En Siria, una intervención militar al estilo de Libia no está justificada, pero es necesaria una intervención diplomática para permitirle a la gente del país decidir su futuro. 
El objetivo de la comunidad internacional debe ser el de persuadir a los países vecinos de poner fin a sus ataques descarados e injustificados a partes de la sociedad siria. 
En particular, Estados Unidos, que ejerce una influencia considerable en Arabia Saudita, debe tomar medidas para frenar los ataques por parte de los extremistas de ese país a las minorías religiosas de Siria -ataques motivados simplemente por el deseo de provocar un conflicto sectario-. 
De la misma manera, los esfuerzos por debilitar la influencia perjudicial de Irán en la región deben mantenerse, a la vez que se deben tener en mente las ambiciones regionales de Turquía. 
El optimismo sobre el futuro del pueblo sirio debe mitigarse por el realismo sobre los desafíos que enfrentan el movimiento opositor de Siria y la comunidad internacional por igual. 
Un cambio dramático y rápido podría resultar en un fracaso prolongado. 
Afortunadamente, los sirios no tienen predilección por la violencia. 
Para ellos, el cambio pacífico y gradual es la mejor opción. 
Y eso exige un diálogo nacional, supervisado por la comunidad internacional, destinado a fomentar la unidad interna -y, en consecuencia, proteger al país de la interferencia regional. 
En general -y con justicia- a Siria se la describe como un campo de juego intrincado y multidimensional con una amplia variedad de actores políticos e intereses encontrados. 
Pero no se le ha prestado la atención adecuada al simple deseo del pueblo sirio de una reforma genuina, una mayor libertad personal y más oportunidad económica. 
Los sirios experimentaron una dictadura ininterrumpida durante 40 años y, con ella, penurias económicas extremas, que incluyen un alto desempleo, precios de alimentos en alza y una corrupción endémica. 
También hoy padecen una escasez de agua y un déficit presupuestario exacerbado por los ingresos menguantes provenientes del petróleo. 
Pero los sirios son un pueblo considerablemente resistente y emprendedor, así como joven y bien educado. 
Con ayuda internacional en las instituciones democráticas y la infraestructura política de Siria, podemos construir una sociedad civil robusta que pueda afirmar su propia identidad y soberanía, independiente de una influencia externa indebida. 
Una nueva Siria, basada en principios democráticos, no sólo beneficiaría a los sirios, sino que sería una fuerza de estabilidad en toda la región. 

La temporada del azúcar 
Las Navidades en las que estamos son una época de fiestas y, por lo general, de excesos en el comer, pero el desenfrenado consumo de azúcar que caracteriza esta época del año no es algo digno de celebrar. 
De hecho, ese aumento estacional del consumo de azúcar forma parte precisamente de una tremenda transición en la salud mundial que está en marcha. 
Muchos países, en particular países en desarrollo, están afrontando las consecuencias de unos cambios tremendos en el estilo de vida: modificaciones de la dieta, menores niveles de actividad física y mayor uso del tabaco. 
Esos cambios se deben, en gran medida, a la mundialización y la expansión de los mercados alimentarios y niveles cada vez mayores de urbanización. 
Esos dos factores incitan al comportamiento sedentario en el hogar y en el trabajo, además de profundas alteraciones en los hábitos dietéticos. 
Así, pues, no debería extrañar que ahora las enfermedades no transmisibles (ENT), incluidas las enfermedades cardiovasculares (ECV), la obesidad, la diabetes y el cáncer, maten todos los años a unos 33 millones de personas en todo el mundo y causen casi el 60 por ciento del total de muertes. 
De hecho, representan casi la mitad de la carga mundial de morbilidad. 
Se espera que en 2020 esa contribución aumente hasta el 73 por ciento de todas las muertes y el 60 por ciento de la carga mundial de morbilidad. 
Además, más del 60 por ciento de dichas muertes se producen en el mundo en desarrollo y en éste las ENT afectan cada vez más a grupos de edad más jóvenes, lo que puede tener consecuencias tremendas para la productividad de los trabajadores de un país. 
Los datos recientes de China reflejan la amplitud del problema. 
En las zonas rurales de China, con más de 800 millones de personas, las ENT representan más del 80 por ciento de las muertes. 
Ahora muchos países están afectados por una doble carga de morbilidad. 
Países que aún luchan contra la malnutrición y enfermedades como el paludismo, la tuberculosis y el VIH/SIDA deben afrontar ahora una explosión de ECV, diabetes y obesidad, además de tasas en aumento de hipertensión arterial y elevada cantidad de colesterol en la sangre. 
De hecho, cinco de las diez causas principales de muerte a escala mundial están relacionadas con la dieta y la actividad física: hipertensión arterial, colesterol elevado, ingesta escasa de frutas y verduras, alto índice de masa corporal y ejercicio insuficiente. 
Evidentemente, unas estrategias eficaces para abordar la carga de las ENT requieren un examen crítico de lo que comen las personas y sus niveles de actividad física. 
La Organización Mundial de la Salud, junto con un grupo de expertos internacionales, ha formulado una estrategia mundial sobre la dieta, la actividad física y la salud a lo largo de un período de 18 meses mediante una amplia serie de consultas en más de 80 países y con las aportaciones de organismos de las Naciones Unidas, grupos cívicos y productores de alimentos. 
Una de las conclusiones principales de dicha estrategia es la de que para reducir la carga de las ENT es necesario un planteamiento multisectorial. 
Como una caja de herramientas, la estrategia brinda a los miembros de la OMS una panoplia completa de opciones de entre las cuales elegir. 
Los gobiernos pueden actuar. 
Los ministerios de Transporte deben facilitar carreteras seguras para que los niños puedan ir a la escuela en bicicleta. 
Los ministerios de Hacienda podrían gravar los alimentos insanos y subvencionar los sanos. 
Los ministerios de Educación deben exigir comidas sanas en las escuelas. 
Muchos países están formulando ya sus propias estrategias nacionales. 
La mayoría de las recomendaciones de la OMS han sido refrendadas por los funcionarios de salud pública durante muchos años, pero afrontamos un problema mundial, con muchos interesados internacionales, lo que requiere una reacción urgente a escala mundial. 
Naturalmente, se sigue debatiendo considerablemente sobre la composición de una dieta sana. 
Ese debate es a un tiempo conveniente e inevitable; la de la mejora de la dieta y la búsqueda de formas de aumentar la actividad física es una cuestión compleja. 
Además, siempre habrá grupos de intereses que recurran al argumento de que no disponemos de pruebas suficientes para actuar, pero la comunidad científica o de salud pública mundial no ha impugnado las recomendaciones de la estrategia. 
La crítica más fuerte ha sido la de las asociaciones azucareras, según las cuales el límite máximo de un 10 por ciento de ingesta calórica procedente del azúcar no se basa en pruebas científicas. 
Sin embargo, más de veinte informes nacionales e internacionales de organismos científicos de todo el mundo, encargados de hacer recomendaciones dietéticas, fijaron metas similares o inferiores para la ingesta de azúcar. 
La carga en aumento de ENT y ECV es una bomba de relojería para la salud mundial. 
La aplicación de la estrategia de la OMS podría propiciar uno de las mayores transformaciones positivas de la historia en materia de salud humana y la adopción por las poblaciones de todo el mundo de vías para mejorar su bienestar a lo largo de toda la vida. 

La cumbre de las bajas expectativas 
SAN DIEGO – En el tiempo previo a la primera visita del presidente Barack Obama a China el mes próximo, los diplomáticos estadounidenses y chinos han estado recopilando listas de los esfuerzos de cooperación en curso en caso de que no se llegue a ningún acuerdo nuevo. 
En efecto, ese resultado parece probable. 
Tanto los Estados Unidos como China son culpables del problema. 
Si bien los acuerdos requieren de un trabajo duro de las dos partes, a los estadounidenses se les está complicando negociar sus propios obstáculos políticos internos oportunamente para poder comprometerse a trabajar efectivamente con China. 
En vista de que la cumbre ambiental en Copenhague está a sólo unas semanas de celebrarse, lograr un compromiso para trabajar en la cuestión del cambio climático es el desafío más urgente. 
Los Estados Unidos y China son los principales emisores de dióxido de carbono del mundo. 
Los funcionarios de la administración Obama tenían la esperanza de que la cooperación bilateral para afrontar esta amenaza común pudiera profundizar la asociación entre ambos países del mismo modo que la amenaza soviética común acercó a Nixon y Mao en 1972. 
Si Obama y el presidente de China, Hu Jintao, pudieran ponerse de acuerdo sobre qué medidas tomarían sus países y los compromisos explícitos que asumirían como parte de un acuerdo global, el resto del mundo los seguiría. 
Desafortunadamente, los dos países tienen posturas opuestas en cuanto al cambio climático. 
China habla en nombre del mundo en desarrollo al exigir que se les deje de pedir que se comprometan con un objetivo nacional específico de reducción de carbono. 
Los EE.UU., Europa y otros países industrializados causaron el problema, dicen los chinos, entonces ellos deberían ser quienes se encarguen de resolverlo. 
En la práctica, las medidas de China para abordar el cambio climático son impresionantes. 
Este país ha emprendido una campaña nacional para reducir el consumo de energía por unidad del PIB en 20% para 2010, y los funcionarios locales tendrán que rendir cuentas sobre la consecución de los objetivos. 
Además, los chinos han creado energía eólica y solar tan rápido que acaban de elevar su objetivo de fuentes renovables al 15% de la generación total de energía para 2020. 
Sin embargo, por una cuestión de orgullo nacional, los chinos se niegan a expresar un compromiso nacional bajo presión, y Obama no tiene mucha autoridad para presionar a China a comprometerse debido a que el Congreso estadounidense no ha aprobado ninguna legislación sobre comercio de derechos de emisión. 
Sin un compromiso creíble de los Estados Unidos, ¿cómo puede Obama pedir a China que haga más? 
Lo que más se puede esperar son investigaciones y proyectos de desarrollo conjuntos serios, como la colaboración en la captura y secuestro de carbono a fin de demostrar que al menos ambos líderes están avanzando en la misma dirección al abordar el cambio climático. 
Debido a que los dos países quieren evitar que se les acuse de echar abajo un acuerdo global, trabajarán juntos para hacer que sus planes modestos parezcan tan sustanciales como sea posible y prometerán hacer más después de Copenhague. 
La confianza de China en su diplomacia se ha fortalecido porque ha sido el primer país que se ha recuperado de la crisis económica global – gracias a la masiva y temprana inyección de inversiones del gobierno y los bancos que estimularon la demanda. 
Los chinos reconocen que permitieron a los estadounidenses endeudarse y gastar más allá de sus posibilidades al colocar las enormes reservas extranjeras de China en valores del gobierno de los EE.UU. Sin embargo, se niegan a aceptar que ésta haya sido la causa principal de la crisis. 
Para los chinos, así como para otros, es claro que la principal causa de la crisis fue el defectuoso sistema financiero estadounidense. 
De hecho, ambas partes deberían estar trabajando para recalibrar sus desequilibrios bilaterales: los estadounidenses deberían gastar menos y ahorrar más, y los chinos deberían gastar más y ahorrar menos. 
No obstante, si Obama decide que la mejor manera de alcanzar esa calibración es presionar a Hu para que revalúe la moneda china, es probable que Hu presione a su vez y pregunte a Obama qué piensa hacer para detener el déficit masivo de su país que provocará inflación y reducirá el valor de las inversiones de los chinos y de otras personas con participaciones en valores estadounidenses. 
Ninguna de las partes se ofrecerá voluntariamente a cargar con los costos que implicará esa nueva calibración de la relación. 
Como resultado, lo más probable es que en la cumbre se produzcan compromisos sinceros para trabajar conjuntamente con el fin de estimular la recuperación global y ajustar los desequilibrios económicos de las dos partes –pero no mucho más. 
En cuanto a Corea del Norte, Obama y Hu estarán de acuerdo en la importancia de que el régimen tome parte de nuevo en las negociaciones de los seis y afirme sus compromisos de desnuclearización, y el comunicado de la Cumbre hará hincapié en esta postura común. 
No obstante, tras bambalinas surgirán diferencias claras en la estrategia. 
Hu instará a Obama a reanudar las conversaciones bilaterales con Corea del Norte bajo el cobijo del grupo de los seis, y podría tratar de imponer la postura de China de que en el largo plazo un compromiso económico es más efectivo que las sanciones para cambiar la conducta de Corea del Norte. 
En efecto, la inversión y el comercio chinos están estimulando la actividad del mercado en la región septentrional de Corea del Norte. 
Basados en su experiencia de los últimos treinta años, los chinos saben cómo las reformas económicas y la liberalización pueden cambiar la percepción de un país de sus intereses propios y su postura ante el mundo. 
¿Por qué no acercarse a Corea del Norte igual que se hace con Irán y Birmania?, podría preguntar Hu a Obama. 
Los Estados Unidos y China podrían trabajar juntos con el fin de dar capacitación para el desarrollo y la gestión a los norcoreanos y alentar al Banco Mundial y al FMI para que empiecen a ofrecer asesoría técnica. 
En un informe del Institute on Global Conflict and Cooperation de la Universidad de California y la Asia Society , se exponen los argumentos a favor de crear un compromiso económico con Corea del Norte como estrategia de largo plazo que complementaría las sanciones que actualmente están en vigor. 
Sin embargo, el Congreso estadounidense bien podría denunciar que se trata de apaciguamiento si Obama se atreviera a proponer un compromiso –y a tratar de cambiar- a Corea del Norte de esta manera. 
Hu y Obama trabajarán duro para mostrar una imagen de unidad durante la cumbre. 
Ambas partes quieren prevenir cualquier ruptura seria. 
No obstante, los acuerdos sustantivos sobre el cambio climático, la crisis financiera o Corea del Norte requerirían que los dos países tomaran medidas que podrían ser costosas al interior. 
Ha pasado la época en la que China era la siempre cedía en la relación. 

El Sumo y la Yakuza 
OSAKA – Quizás ningún otro deporte se lleve a cabo tan religiosamente como la lucha de sumo. 
Antes de un combate, los árbitros (que además son sacerdotes Shinto) purifican las algas marinas, la sal y el sake. 
Los luchadores lavan sus rostros, bocas y axilas antes de ingresar al dohyo (cuadrilátero), en cuyas arenas sagradas no pueden ingresar hombres con zapatos ni mujeres. 
Antes del comienzo de un combate, los dos contrincantes levantan las manos para mostrar que no ocultan armas en los pliegues de su cinturón con aspecto de taparrabos. 
Los dirigentes de la Asociación Japonesa de Sumo (JSA), luchadores retirados que rigen el deporte, se ven a sí mismos menos como administradores que como guardianes de una tradición sacra. 
Promueven a luchadores a los niveles más altos no sólo por su mérito bruto, sino según cuánta hinkaku (dignidad) piensan que poseen. 
Esa dignidad se está desvaneciendo. 
Las acusaciones de combates arreglados, consumo de drogas, orgías y vínculos con mafiosos entre las principales estrellas de sumo han enfurecido al público japonés. 
De hecho, los círculos de sumo se enfrentan a una creciente pérdida de reputación pública que hace que muchos japoneses se pregunten si el país, tras 20 años de estancamiento, es realmente capaz de purificarse. 
Respaldado por una airada opinión pública, el Departamento de Policía Metropolitano de Tokio (MPD) realizó allanamientos en cerca de 30 puntos, incluido un "establo", o centro de entrenamiento, de sumo. 
La acción fue un esfuerzo por obtener evidencias materiales sobre el nexo entre las luchas de sumo y la "Yakuza", los grupos criminales japoneses cuyos antecedentes se remontan al siglo dieciséis. 
La investigación continúa y la MPD todavía no ha enviado a nadie a los fiscales públicos. 
Sin embargo, la amplia e incesante cobertura de la investigación por parte de los medios de comunicación sugiere que la MPD ha proporcionado -y posiblemente incluso filtrado- información de la investigación a los periodistas, un medio común pero legalmente dudoso de ganar apoyo público. 
Las apuestas son ilegales en Japón, con excepción de ciertas formas limitadas de apuestas públicas como las carreras de caballos, las carreras de ciclismo y las loterías. 
Por lo general, la policía japonesa hace la vista gorda a las apuestas públicas que no amenazan la paz y el orden públicos. 
De hecho, existe una larga tradición de policías jubilados que ocupan lucrativos puestos en la "Pachinko", la industria de facto de apuestas y, en menor medida, en los sectores de apuestas públicas. 
Estos vínculos plantean dudas sobre el objetivo real de la policía japonesa, un mastodonte burocrático, en su investigación del mundo del sumo. 
El sumo evolucionó a lo largo de varios siglos como una forma de entretención pública en que los luchadores, entrenadores y promotores dependían de las bandas criminales locales para asegurarse instalaciones y un público, incluida la venta de entradas. 
Se supone que esta estrecha relación se disolvió cuando se modernizó el círculo tradicional de sumo, convirtiéndose en la actual JSA. 
Sin embargo, parte importante de los ingresos de la JSA, si no la mayor parte de ellos, todavía procede de la venta de entradas, a pesar de las grandes sumas que paga la televisión pública japonesa (NHK) por los derechos de transmisión. 
El sumo, como espectáculo tradicional, no puede sobrevivir sin protectores respetables. 
No obstante, los más ricos del Japón, como empresarios, médicos y abogados, hoy están menos dispuestos o tienen menor capacidad financiera de seguir protegiéndolo, especialmente desde el colapso de la burbuja de activos japoneses a principios de los 90. 
En lugar de ello, los respetables protectores han ido cediendo paso gradualmente a una nueva y turbia clase de japoneses adinerados, que ha ido creciendo gracias a la usura y otros negocios oscuros. 
Como resultado, algunos "establos" de sumo se han vinculado de una u otra manera con gente que maneja compañías de fachada de organizaciones de la Yakuza. 
La fuerte influencia de la Yakuza sobre el mundo del sumo es importante, porque su manera tradicional de vida se está desmoronando. 
En la década de 1950, los ministros s industrialistas japoneses algunas veces recurrieron a elementos nacionalistas de la Yakuza para aplastar a sindicatos y socialistas. 
Así, las bandas criminales pudieron revestirse de las virtudes japonesas de la hombría y la lealtad... y expiaban sus errores cortándose uno de los dedos de la mano. 
Sin embargo, la economía japonesa, que apenas se ha mantenido a flote durante demasiados años, ha afectado los ingresos de actividades tradicionales que requerían fuerza bruta, como las apuestas, la prostitución y los préstamos a interés de usura. 
Por ejemplo, la "depredación inmobiliaria" -la práctica de presionar a los propietarios de terrenos a venderlos, tras lo cual el gánster puede obtener enormes utilidades- ya no es tan lucrativa como en el pasado, porque los precios de los terrenos se han mantenido en los mismos niveles por años. 
Para compensar la situación, los grupos de la Yakuza entraron de lleno al fraude financiero, la manipulación de acciones y el cibercrimen, dando origen a una nueva generación de "nerds mafiosos" más interesados en los negocios que en la extorsión. 
Por ejemplo, "Yamaguchi-Gumi", la mayor organización Yakuza del Japón, posee cerca de 36.000 miembros y asociados, que representan poco menos de la mitad del total de gánsteres de la Yakuza del país, y se estima que obtienen cerca de 2 mil millones de yenes (21 mil millones de dólares) al año. 
La organización cuenta con cientos de entidades filiales en toda la nación. 
Como en el caso de la mafia estadounidense, el celo policial ha puesto en prisión a varios jefes de la Yakuza. 
El sexto padrino de "Yamaguchi-Gumi" está en la cárcel hasta 2011. 
Una vez que sea liberado, se espera que busque dar un gran impulso de revitalización de organización a través de sus actividades ilegales tradicionales y nuevas. 
Algunos analistas sospechan que el círculo del sumo ha proporcionado algunos de los mejores asientos para ver los combates a jefes de la Yakuza. Como se transmiten por televisión, pudieron de este modo enviar señales al padrino de que le siguen siendo leales. 
Así, es probable que el año próximo presenciemos un enfrentamiento entre la policía y el "Yamaguchi-Gumi", puede que el escándalo de las apuestas de sumo no sea más que su preludio. 

El revolucionario del girasol 
LONDRES – La espantosa noticia de que Ai Weiwei, tal vez el artista contemporáneo más famoso de China, ha sido detenido y encarcelado –su familia y amigos no lo han visto ni han sabido nada de él desde entonces– me hace pensar de nuevo en los 100 millones de semillas de girasol de porcelana y pintadas a mano que ahora se están exhibiendo en la Tate Modern Gallery de Londres. 
El pueblo de China es –parece decir la instalación de Ai– como los millones de semillas extendidos por el gigantesco vestíbulo de la Tate. 
A nadie importa que se los humille o pisotee (como se permitió en la inauguración de la exposición). 
Lamentablemente, Ai ha pasado a ser una de las semillas, con su libertad aplastada por la bota de un Estado inhumano. 
El periódico oficial chino Global Times denuncia a Ai como un “rebelde” y en China no se tolera a los rebeldes. 
La única forma como una persona china puede sobrevivir es la de adoptar la anónima y gris actitud de la semilla de girasol. 
Según una breve crónica publicada por la agencia de noticias oficial Xinhua, Ai ha estado supuestamente implicado en “delitos económicos”, lo que podría significar prácticamente cualquier cosa que los dirigentes de mentalidad marxista-maoísta quieran inventar. 
En realidad, el Gobierno de China aún no ha decidido si procesar a Ai por delitos económicos o por ser un “rebelde”. 
En cualquiera de los dos casos, no se puede permitir que el mundo exterior tenga idea alguna de la suerte que espera a Ai. 
Pero el verdadero motivo para la detención de Ai es evidente. 
Cuando la policía irrumpió en el taller de Ai, preguntó a su esposa, Lu Qing, “qué ha[bía] escrito Ai en la red Internet”. 
En opinión del Gobierno chino, un artista que se atreve a hablar en nombre de las “semillas de girasol” y cultiva una mentalidad independiente es una amenaza directa a la seguridad. 
Hay que someterlo, silenciarlo. 
Naturalmente, el Partido Comunista Chino gobernante está prefabricando el procesamiento de Ai. 
Es como si, tres decenios después de la “apertura” de China, nada hubiera cambiado en la forma de pensar y gobernar del partido. 
Ai se licenció por la Academia Cinematográfica de Beijing en 1978, pero aprendió y desarrolló sus talentos artísticos en los Estados Unidos. 
Su taller en Shanghai solía ser un salón para artistas chinos, incluidos los directores de cine Chen Kaige y Jiang Wen, pero Ai nunca se dejó comprar como mercenario oficial del régimen. 
Al contrario, siguió siendo un hombre independiente y sin pelos en la lengua, dispuesto a hablar y actuar siempre que el arte y los ideales afrontaban la represión y la crueldad. 
Ahora que el régimen de China es presa del miedo a una revolución de estilo árabe, el Gobierno ha optado por la represión como único medio de “mantener la estabilidad”. 
El día de la detención de Ai, el ex periodista de Global Times Wen Tao fue detenido en la calle a plena luz del día. 
Antes de eso, los escritores Ran Yunfei, Teng Biao, Ye Du, Zhu Yufu, Tang Jingling, Gu Chuan, Li Hai, Ding Mao, Cheng Wei, Jiang Tianyong y Liu Zhengqing habían sido detenidos por separado y condenados a penas de prisión. 
También han sido detenidos otros artistas jóvenes de Beijing. 
Desde luego, el régimen considera la detención de Ai una medida preventiva para impedir el estallido de manifestaciones públicas, pero Ai nunca participó en los numerosos llamamientos por Internet en pro de esas protestas y su detención parece tan sólo el comienzo. 
Los siguientes objetivos serán probablemente escritores independientes como Ai Xiaoming, Da Qing, Cui Weiping y Han Han. 
El régimen no cesará en la persecución hasta que las únicas voces que se oigan sean las de sus artistas “oficiales”. 
La detención y desaparición de Ai, junto con la severa condena de prisión impuesta al premio Nobel de la Paz Liu Xiaobo, responden a la misma motivación: contener los posibles disturbios políticos y purgar a los intelectuales independientes. 
Ese proceso no es nuevo. 
El escritor Li Hong recibió una condena de seis años de cárcel y murió el año pasado en un hospital y bajo vigilancia policial. 
Otro escritor, Li Xianbin, fue condenado a diez años. 
Según el Comité de Escritores Encarcelados del Centro Independiente del PEN chino, más de 30 escritores del país están encarcelados ahora. 
El imparable ascenso económico de China está trayendo consigo una decadencia de la civilización. 
El banquete de la nueva riqueza va acompañado de una hambruna de moralidad. 
Por eso, cuando los dirigentes mundiales se comportan como mercachifles confabulados con los dirigentes de esa nueva China para hacer negocios, traicionan los valores y principios que son la base de la democracia. 
Ai sostenía que el despotismo del régimen chino se ve favorecido por unos mentirosos desvergonzados. 
Siempre entendió que el arte verdadero y la política nunca pueden avanzar cogidos de la mano. 
Tarde o temprano, deben enfrentarse en el campo de una conciencia libre. 
El “despertar árabe” revela algo más sobre esas semillas de girasol de la Tate Modern: una vez que se juntan, las semillas muestran su unidad y su poder. 
Ésa es la otra enseñanza que Ai quería que sus auditorios entendieran y ésa es la razón por la que no se pueden aplastar su espíritu y su mensaje: hay 1.300 millones de semillas con él. 

La conciencia de la sostenibilidad 
MILÁN – Los mercados y los incentivos capitalistas cuentan con grandes ventajas para fomentar la eficiencia, el crecimiento y la innovación económicos y, como argumentó convincentemente Ben Friedman, de la Universidad de Harvard, en su libro The Moral Consequences of Growth (“Las consecuencias morales del Crecimiento”) de 2006, el crecimiento económico es bueno para las sociedades abiertas y democráticas, pero los mercados y los incentivos capitalistas presentan claras deficiencias a la hora de garantizar la estabilidad, la equidad y la sostenibilidad, que pueden afectar negativamente a la cohesión política y social. 
Evidentemente, la de abandonar los sistemas capitalistas de mercado e implícitamente el crecimiento no es una opción en realidad. 
Colectivamente, no tenemos otra opción que la de adaptar el sistema a las condiciones mundiales y tecnológicas cambiantes para lograr la estabilidad, la equidad (tanto en oportunidades como en resultados) y la sostenibilidad. 
De esos tres imperativos, la sostenibilidad puede ser el más complejo y arduo. 
Para muchas personas, la sostenibilidad está relacionada con los recursos naturales finitos y el medio ambiente. 
En el próximo cuarto de siglo, el tamaño de la economía mundial probablemente se triplicará, gracias en gran medida al crecimiento en los países en desarrollo, a medida que vayan alcanzando ingresos propios de los países desarrollados y adoptando modalidades de consumo similares. 
Así, pues, existe un temor fundado de que los recursos naturales del planeta (en sentido amplio) y las capacidades de recuperación no resistan la presión. 
Para algunos, esa lógica conduce a la conclusión de que el crecimiento es el problema y de que un menor crecimiento es la solución, pero en los países en desarrollo, donde sólo el crecimiento sostenido puede sacar a la población de la pobreza, limitarlo no es la solución. 
La opción substitutiva es la de cambiar el modelo de crecimiento para atenuar las repercusiones en los recursos naturales y el medio ambiente de unos mayores niveles de actividad económica. 
Pero no existe una opción substitutiva que podamos adoptar todos. 
Cambiar el modelo de crecimiento significa inventar otro nuevo, gradualmente, a partir de partes complementarias. 
Los dos ingredientes decisivos parecen ser la educación y los valores. 
Todo el mundo –y no sólo las autoridades– debe entender las consecuencias de nuestras opciones individuales y colectivas. 
Debemos comprender, por ejemplo, que el aumento de la población y de los niveles de consumo tiene consecuencias intergeneracionales y que la forma como actuemos afectará a los estilos de vida y las oportunidades de nuestros hijos y nietos. 
Hasta ahora, la calidad de nuestras opciones ha sido deficiente, al reflejar poca sensibilidad para con la sostenibilidad y las repercusiones de nuestras opciones para las generaciones futuras. 
A consecuencia de ello, muchos países desarrollados han acumulado deudas públicas peligrosamente grandes e incluso otros riesgos aún mayores debidos a modalidades de crecimiento insostenibles. 
La mayoría no seguimos conscientemente –creo yo– opciones que afecten negativamente a las generaciones futuras, por lo que tal vez se deban a un conocimiento deficiente de sus consecuencias. 
Además, una vez que se opta por una vía de riesgo y sin financiación, resulta difícil de abandonar, porque en el punto de partida una generación está pagando por compromisos pasados y al menos empezando a financiar a las futuras. 
Parece injusto, porque lo es. 
La mayoría de las personas convendrían en que vivir, colectivamente, por encima de nuestras posibilidades, mediante servicios y seguridad sociales no financiados o una utilización desproporcionada de los recursos, impone una carga a nuestra descendencia, pero, aun así, podríamos no ponernos de acuerdo sobre quién debe pagar la financiación de esos programas o sobre la reducción de nuestro consumo de los recursos. 
Con demasiada frecuencia resulta más fácil abordar el problema distributivo trasladando la carga a los que no están presentes y que están insuficientemente representados por quienes sí que lo están. 
La educación y los valores son el fundamento para las opciones racionales individuales y, en última instancia, colectivas. 
Sin ellos, los incentivos y las políticas que, según sostienen los economistas con razón, son necesarios para aumentar la eficiencia energética, limitar las emisiones de carbono, economizar la utilización del agua y muchas otras cosas carecerán de apoyo y fallarán en el proceso democrático de adopción de decisiones. 
Para que triunfe la sostenibilidad, debe ser un proceso ascendente. 
Los ecologistas están en lo cierto al centrarse en la educación y las opciones individuales, aun cuando sus propuestas normativas no siempre acierten. 
La educación y los valores impulsarán la innovación local, modificarán los estilos de vida y cambiarán las normas sociales. 
También afectarán al comportamiento empresarial mediante las opciones de los clientes y los empleados, incluidos los dirigentes empresariales. 
Así, pues, son componentes esenciales de las fórmulas necesarias para perseguir modalidades sostenibles de crecimiento. 
Pero, si bien la educación y los valores son necesarios, está claro que no son suficientes. 
Las políticas nacionales y los acuerdos internacionales complementarios requerirán un detenido análisis económico y científico y opciones meditadas. 
La necesidad de compartir las cargas, en particular entre los países en desarrollo y los desarrollados, no desaparecerá por arte de magia. 
No se deben confundir los riesgos del cambio climático, pese a ser graves, con todo el programa en materia de sostenibilidad. 
Hay medidas claras que se pueden adoptar. 
Una reglamentación apropiada y unos horizontes suficientemente largos pueden volver mucho más eficientes las estructuras de todas clases, sin imponer costos onerosos. 
De forma similar, el transporte puede pasar a ser menos consumidor de energía sin limitar la movilidad. 
Algunos de esos cambios podrían ser objeto de una coordinación internacional para evitar repercusiones negativas en la competitividad, ya sean reales o aparentes. 
Pero demasiada coordinación puede ser negativa. 
Ésa es la razón por la que las negociaciones sobre el cambio climático están pasando, del descaminado objetivo de conseguir a cincuenta años vista compromisos arriesgados con metas vinculantes en materia de emisiones de carbono, a centrarse en procesos paralelos y graduales, incluidos unos mejores sistemas de transporte, una mayor eficiencia energética y una mejor planificación urbana, y en el aprendizaje sobre la marcha. 
Asimismo, las empresas e industrias que usan grandes cantidades de agua crearán, sencillamente, nuevas tecnologías y prosperarán a pesar de la escasez. 
El progreso se ha visto facilitado por la conciencia en aumento en la populosa Asia –y en los países en desarrollo en general– de que la sostenibilidad es la clave para lograr sus objetivos de crecimiento a largo plazo. 
Esa perspectiva tal vez se produzca de forma más natural en un medio en el que se dé un crecimiento rápido, porque, para ser sostenibles, sus modelos de crecimiento requieren una revisión y una adaptación continuas. 
Con el tiempo, los valores cambian a medida que se adquieren y difunden los conocimientos. 
Es probable que les sigan políticas en pro de la sostenibilidad. 
Lo que no se sabe es si llegaremos a ese punto con la suficiente rapidez para evitar trastornos muy graves o incluso posibles conflictos. 

La Alianza Suzuki 
TOKYO – El nombre “Suzuki” es el apellido más popular en Japón y la marca de autos más popular en la India. 
Suzuki tiene una participación de mercado del 55,6% en el mercado de los autos compactos y medianos de la India, cuya población de clase media con capacidad de compra de vehículos representa 200-300 millones de los 1.150 millones de habitantes del país. 
Durante mucho tiempo, los indios han utilizado “rickshaws” -carritos de dos ruedas tirados por bicicletas o por motos- para el transporte diario. 
La palabra inglesa “rickshaw” tiene su origen en el término japonés jinrikisha, que literalmente significa “vehículo a tracción humana”. 
El hecho de que Suzuki hoy sea prácticamente sinónimo de automóvil en la India sugiere lo estrecha que puede ser la relación entre los dos países. 
A decir verdad, la India y Japón son aliados naturales. 
Sus intereses estratégicos están alineados de manera casi perfecta, y ambos comparten el deseo de estabilizar y preservar el equilibrio de poder de Asia. 
De manera que no debe sorprender que Japón esté presionando para establecer lazos económicos y estratégicos más estrechos con la India. 
Suzuki Motor Corporation fue la primera en ingresar en el mercado indio en 1982, cuando inició una sociedad conjunta con Maruti Udyog, una empresa estatal india. 
A pesar de muchos altibajos –y de una competencia feroz por parte de otros fabricantes de automóviles importantes, entre ellos el gigante indio Tata Motors-, Suzuki logró establecer su marca como el “auto de la gente” en la India. 
Hoy en día, Maruti Suzuki India Limited tiene más de 4.000 empleados y una red de ventas a nivel nacional de 337 concesionarios y 8.600 vendedores. 
La compañía tiene planes de construir una nueva fábrica en 2011, con una capacidad de producción de 300.000 autos por año para un mercado que, se espera, alcanzará los dos millones de ventas este año. 
La razón por la que Suzuki entró en el mercado indio es clara. 
Suzuki eligió un mercado no explorado mientras que las grandes automotrices de Japón –Toyota, Nissan y Honda- se involucraron en una competencia feroz dentro de Japón. 
Osamu Suzuki, máximo responsable ejecutivo y máximo responsable de gestión de la empresa (y nieto postizo de su fundador), es un hombre creativo a la hora de tomar decisiones, un inconformista que se considera un “hombre viejo en la compañía de mamá y papá” que concentró la mayor parte de sus recursos en producir motocicletas y vehículos de motor liviano. 
Sin embargo, cuando decidió diversificarse y concentrar sus esfuerzos en la India, muchos lo criticaron acusándolo de imprudente, porque la India no era en absoluto familiar para las compañías japonesas. 
De hecho, si bien hoy hay más de 19.000 firmas japonesas en el mercado chino, sólo hay unas 260 en la India. 
La decisión de Suzuki de ingresar en el mercado indio resultó ser una elección resonantemente inteligente. 
La población de Japón alcanzó un pico en 2004 y ahora está decayendo, al mismo tiempo que sus generaciones más jóvenes muestran cada vez menos interés por los automóviles. 
En el pasado, los japoneses jóvenes estaban orgullosos de sus conocimientos sobre autos, y todo varón adolescente sabía qué modelo atraería más chicas. 
Hoy, en cambio, las escuelas de manejo japonesas sufren una caída en la cantidad de inscriptos, algo que no se puede explicar exclusivamente por la caída de la población. 
La población de la India, por otra parte, crece espectacularmente en ausencia de una política de un solo hijo, como existe en China. 
Es sensato, entonces, que las empresas japonesas se dirijan al mercado indio en expansión. 
Es más, eso también tiene un sentido geo-estratégico, en vistas de que, cada vez más, los sucesivos gobiernos japoneses ven a la India como un socio diplomático y político vital. 
Por ejemplo, en agosto de 2007, el entonces primer ministro Shinzo Abe encabezó una delegación importante a la India, seguida de una visita oficial en diciembre de 2009 realizada por el actual primer ministro Yukio Hatoyama. 
La “Sociedad Estratégica y Global entre Japón y la India”, establecida en 2006, se basa en el reconocimiento de que Japón y la India comparten valores e intereses comunes, a la vez que son los dos países democráticos importantes más afianzados de Asia. 
Estos valores compartidos distinguen la relación entre Japón y la India de la relación de Japón con China. 
La creciente congruencia de los intereses estratégicos llevó al acuerdo de seguridad entre Japón y la India de 2008, un hito significativo en la construcción de un orden geopolítico estable en Asia. 
Una constelación de democracias asiáticas vinculadas entre sí por intereses comunes y de cooperación estratégica se está volviendo crítica para asegurar el equilibrio en un momento en que los desafíos de seguridad de Asia aumentan debido al giro en el poder económico y político global de Occidente hacia el este. 
La emergente sociedad entre Japón y la India tiene el aire de un cimiento necesario para la seguridad pan-asiática en el siglo XXI. 
El punto clave hoy es que los gobiernos tanto en la India como en Japón son entusiastas a la hora de desarrollar un consenso estratégico entre ambos sobre el futuro de Asia, un hecho subrayado por las muchas discusiones bilaterales que están teniendo lugar entre funcionarios de defensa y militares de los dos países. 
Estas discusiones incluyen iniciativas conjuntas sobre seguridad marítima, contraterrorismo, proliferación de armamentos, prevención y gestión de desastres y seguridad energética. 
Esto no es suficiente. 
India y Japón, por ejemplo, deberían desarrollar conjuntamente nuevas capacidades de defensa. 
Hoy, la India y Japón cooperan en el campo de la defensa misilística en sociedad con Israel y Estados Unidos. 
También deberían iniciarse esfuerzos bilaterales para desarrollar otras tecnologías de defensa. 
La sociedad de riesgo compartido de Suzuki en la India sugiere que la cooperación en fabricación de alta tecnología es eminentemente posible. 
El éxito de Suzuki es un poderoso antecedente no sólo para otras empresas japonesas que tienen los ojos puestos en el mercado indio, sino también para una cooperación cada vez más profunda entre los dos países. 
Osamu Suzuki tal vez no quiera compartir todos los secretos de su éxito con sus competidores, pero tanto ellos como los diplomáticos japoneses ya deberían estar estudiando el método Suzuki. 
La economía de Japón y la seguridad de Asia dependen de que su estrategia se replique. 


El síndrome del tabloide 
El mundo es un sitio complicado e intrincado. 
Entonces, ¿cómo hemos de entender siquiera una pequeña parte de él, digamos, por ejemplo, a los Estados Unidos y sus políticas económicas? Es un gran problema, porque las fuentes normales en las que de niño me enseñaron a confiar –los periódicos y los noticieros televisivos—se están desmoronando. 
Por ejemplo, a principios de febrero de 2004, el entonces presidente del Consejo de Asesores Económicos del Presidente, N. Gregory Mankiw, dedicó algún tiempo a tratar de explicar las cuestiones relacionadas con la “subcontratación” a los principales reporteros políticos de Estados Unidos. 
La descripción estándar de la subcontratación que hace Mankiw es muy parecida a la mía –y en efecto a la de todos los economistas neoclásicos y neoliberales—y es más o menos así: 
Al igual que con cualquier cambio tecnológico que aumente el volumen del comercio internacional de bienes y servicios, la subcontratación de empleos del sector servicios crea ganadores y perdedores –pero casi con seguridad más ganadores que perdedores. 
Los grandes ganadores son los trabajadores de los países pobres que obtienen mejores empleos trabajando para empresas que así pueden exportar servicios a los países ricos. 
Los mayores perdedores son quienes tenían los empleos del sector servicios que se subcontratan; ahora deben buscar empleos nuevos y diferentes y casi con seguridad resulta que sus habilidades valen menos. 
Pero incluso en los Estados Unidos, las ganancias de los ganadores superan las pérdidas de los perdedores. 
Hay mayor demanda de las habilidades de los trabajadores de ciertas industrias a medida que los extranjeros gastan sus mayores ingresos en dólares, los consumidores se benefician con precios más bajos y los accionistas y gerentes ven crecer las ganancias de sus empresas. 
Por más que nos preocupemos por las consecuencias distributivas de la subcontratación, nunca debemos perder de vista el hecho de que aumenta el tamaño total del pastel económico. 
Mankiw presentó ese argumento, pero no le entendieron. 
En efecto, el 10 de febrero de 2004, despertó con una noticia desagradable en el Washington Post: “El economista principal del Presidente Bush dijo ayer que subcontratar los empleos estadounidenses en el sector servicios a trabajadores en el extranjero es bueno para la economía de la nación…Los comentarios de Mankiw se dan mientras el Presidente lucha para reforzar el apoyo en estados manufactureros que han perdido millones de empleos…Las conclusiones de Mankiw pueden resultar discordantes en un año electoral…” 
Sucedió de nuevo el 11 de febrero: “Los demócratas…criticaron ayer al principal economista del Presidente Bush por sus declaraciones elogiosas sobre la salida de empleos de Estados Unidos al exterior…El representante republicano de Illinois, Donald Manzullo, pidió la renuncia de N. Gregory Mankiw...” 
Por supuesto, los periodistas del Washington Post saben en cierta medida que estaban siendo injustos con Mankiw. 
No dijeron que lo que él sostenía fuera inexacto, o miope o analíticamente defectuoso. 
Los términos descriptivos que utilizaron –“discordante”, “vergonzoso”, “carga política” –indican que sabían que estaban tratando mal a Mankiw. 
Pero, ¿hubo el menor elemento de análisis económico de la subcontratación en sus artículos? 
Ni uno solo. 
Greg Mankiw pensaba que el grupo de periodistas venía a hablar con él sobre el estado de la economía y el análisis que había hecho el Consejo de Asesores Económicos en su “Informe Económico al Presidente de 2004”. 
Pero lo último que los periodistas querían hacer era transmitir un resumen del análisis de la subcontratación de Mankiw. 
Sencillamente no consideraban que ese fuera su negocio. 
El problema no es que el Washington Post y otros periódicos como ese contraten a personas que sean tontas o perezosas. El problema es que comunicar información acertada sobre la economía no es una de las máximas prioridades de los periodistas. 
Dar una primicia les importa, al igual que estar al tanto de quién va bien en la política y quién no. 
También se preocupan por complacer a los editores de forma que le den un mejor lugar a sus artículos y a sus fuentes para que sigan dándoles información. 
Comparados con esos imperativos, no tienen mucho qué ganar informando al público sobre cómo funciona realmente la economía y sobre los dilemas de la política económica. 
En efecto, la economía es muy inferior a Hollywood como fuente de chismes, pero mucha de la cobertura económica hace que los artículos sobre el bebé de Brad Pitt y Angelina Jolie se vean profundamente serios. 
De igual forma, el gobierno es muy inferior al mundial de futbol como espectáculo deportivo, pero gran parte de los artículos políticos se centran en quién jugó bien y quién jugó mal. 
¿Qué podemos hacer al respecto? 
La respuesta es sencilla, y es cuestión de demanda, no de oferta. 
Después de todo, pocas personas se dedican al periodismo para engañar deliberadamente al público. 
Si exigimos un mejor periodismo económico y político, como exigimos una excelente cobertura del mundial, lo tendremos. 

¿Las colas que sacuden al perro del Kremlin? 
MOSCU – Imaginen un loco que intenta hacerse pasar por un barón ruso del siglo XIX. 
Se deja crecer patillas, usa una levita larga y lleva un bastón. 
Cualquiera que se tope con una figura así se burlaría y la imitaría. 
Ahora, supongamos que el mismo loco intentara tratar a los transeúntes como si fueran sus siervos. 
En ese caso, correría el riesgo de recibir una golpiza, aunque tal vez unos pocos mendigos complacerían sus fantasías con la esperanza de engañarlo y sacarle su dinero. 
Algo parecido es lo que hoy caracteriza las relaciones entre Rusia y varias ex repúblicas soviéticas, ya que la doctrina de política exterior que guía al Kremlin de hoy es una mezcla descabellada de Realpolitik del siglo XIX y geopolítica de principios del siglo XX. 
Según esta visión, toda gran potencia necesita países satélites obedientes. Bajo una estrategia semejante, la expansión de la OTAN está representada como una extensión de la esfera de influencia de Estados Unidos, en detrimento de Rusia, por supuesto. 
Para compensar su creciente complejo de inferioridad, Rusia improvisó a toda prisa la Organización del Tratado de Seguridad Colectiva (CSTO por su sigla en inglés) que, por su título y principios constitucionales, es una parodia de la OTAN. 
Por todo esto, el Kremlin no se siente incómodo en lo más mínimo por el hecho de que la CSTO sea esencialmente una conexión mecánica de acuerdos militares bilaterales entre Belarús, Armenia, Kazajstán, Kirguistán, Tajikistan, Uzbekistán y Rusia. 
Nadie sabe qué visión de defensa colectiva ha de implementarse: una visión que requiere una imaginación fértil para imaginar a paracaidistas bielorrusos defendiendo la frontera tayik. 
Es más, las constituciones de una cantidad de países de la CSTO expresamente prohíben enviar tropas fuera del territorio nacional. 
Pero la concentración miope del Kremlin en cuestiones militares, y sus intentos inútiles de jugar un juego de suma cero con Occidente, ha convertido a Rusia en objeto de manipulación por parte de sus socios más pequeños. 
El virtuoso de este tipo de manipulación es el presidente bielorruso, Alexander Lukashenko. 
La economía de Belarús puede funcionar sólo si Rusia subsidia los precios energéticos y asigna créditos no reembolsables. 
Sin embargo, a pesar de esto, Lukashenko se las ingenia para no implementar proyectos económicos rentables para Rusia (por ejemplo, una moneda única). 
Cada vez que Rusia ejerce presión, él inmediatamente empieza a vociferar contra la ampquot;ingratitudampquot; de Moscú -proclamando que ampquot;10.000.000 de bielorrusos protegen a Rusia de los tanques de la OTANampquot;. 
Peor aún, cada vez que Moscú insiste en sus reclamos, Lukashenko anula acuerdos sin una pizca de conciencia. 
En consecuencia, cuando Rusia prohibió las importaciones de productos lácteos bielorrusos (en un intento por castigar a Lukashenko por aceptar un crédito de 2.000 millones de dólares sin cumplir con su promesa de reconocer a Osetia del Sur y Abjazia), Lukashenko se negó a asistir a una cumbre de la CSTO o sumarse a su acuerdo colectivo para el establecimiento de una fuerza de respuesta operativa. 
Lukashenko evita cualquier proyecto de integración importante, incluso aquellos en la esfera militar. 
El ejemplo más revelador es la creación de un sistema de defensa aérea conjunta. Tanto Rusia como Belarús han intentado concretar este proyecto durante diez años; y se han alcanzado infinidad de acuerdos -en papel-. 
Sin embargo, no se emprendió ninguna acción concreta. Lukashenko, simplemente no tiene la intención de permitir que ni siquiera una pequeña parte de su ejército quede subordinado a Moscú. 
Si bien la amenaza militar en Occidente parece tan ilusoria como lo es, en Asia central esa amenaza es concreta. 
En el caso de que sea derrotada la coalición de fuerzas de la OTAN en Afganistán, una ola de extremismo islámico inundará los estados del Asia central, incitando a guerras civiles locales. 
Para Rusia, esto podría significar (en el mejor de los casos) decenas de miles de refugiados o (en el peor de los casos) el desembarco de milicias armadas en su territorio. 
En consecuencia, el Kremlin tiene un interés vital en el éxito de la OTAN en Afganistán. 
Sin embargo, en los últimos cuatro años, Rusia ha intentado estorbar a la OTAN de todas las maneras posibles. 
En 2005, en la cumbre de la Organización de Cooperación de Shanghai, Vladimir Putin presionó para que la declaración final incluyera un pedido de retiro de las bases norteamericanas de Asia central. 
Los estrategas del Kremlin expusieron su temor de que Estados Unidos expulsara a Rusia de Asia central. 
Pero, ahora que un acuerdo ruso-norteamericano permite que vuelos de suministro a Afganistán pasen por espacio aéreo ruso, es evidente que Rusia sólo intentaba monopolizar las rutas de transporte de carga militar para ganar influencia sobre Estados Unidos. 
En febrero, el Kremlin le dio al presidente de Kirguistán, Kurmanbek Bakiyev, 500 millones de dólares a cambio de la promesa de cerrar la base de Estados Unidos en su país. 
Luego los norteamericanos le ofrecieron a Bakiyev 160 millones de dólares por año, y ahora tal vez no haya ninguna base oficial, sino un ampquot;centro de tránsitoampquot; que cumple las mismas funciones. 
De manera que el Kremlin pagó varios cientos de millones de dólares sólo para reemplazar algunos carteles. 
Al poco tiempo, el viceprimer ministro ruso, Igor Sechin, y el ministro de Defensa, Anatoly Serdyukov, fueron enviados a Bishkek en un esfuerzo por obtener algo a cambio del dinero de Rusia. 
Bakiyev parece haber dicho: a ver, ustedes están preocupados por la presencia militar norteamericana en Asia central y quieren confrontarla. 
Muy bien, los norteamericanos pueden tener una base en Kirguistán, y Rusia puede tener dos. 
Sin embargo, el ampquot;activo militarampquot; resultante es un galimatías estratégico, que fue construido en la región casi anárquica de Osh en Kirguistán, con su apabullante pobreza, narcotráfico y tensiones étnicas. 
Por cierto, la captura de una base militar rusa para apropiarse de armamentos probablemente se convierta en un objetivo vital de los ampquot;extremistasampquot;. 
Pero, en un sentido, los soldados rusos allí ya son rehenes -al menos de la política exterior en bancarrota del Kremlin. 

El renacer de los talibanes 
NUEVA DELHI – Parece haber terminado el periodo de calma en el que no hubo ataques terroristas que llenaran los encabezados de los medios de comunicación. 
Pero, ¿significan acaso el reciente ataque suicida en la base aérea de Bagram en las afueras de Kabul, una instalación militar clave de los Estados Unidos en Afganistán, y el atentado fallido de un coche bomba en Times Square en Nueva York, que la “guerra contra el terror” (una frase que la administración Obama ha evitado deliberadamente) ha reiniciado? 
Aunque los Estados Unidos y Occidente pueden haber sentido que la ferocidad del terrorismo yihadista estaba disminuyendo, en Afganistán, Pakistán y la India ese sentimiento de falsa seguridad nunca se arraigó. 
En efecto, la pregunta en esa parte del mundo no es si la guerra contra el terrorismo puede perder fuerza, sino si Pakistán, que en muchos sentidos se ha convertido en un punto de convergencia del terrorismo islámico, está haciendo todo lo que puede para participar en ella. 
A continuación se presenta una simple fórmula para evaluar el enfoque de un país sobre el combate al terrorismo: credibilidad+transparencia+integridad del enfoque= legitimidad y eficacia. 
Apliquemos entonces esta fórmula a Pakistán. 
Al analizar el atentado fallido en Times Square, el embajador Zafar Hilaly, un respetado ex diplomático pakistaní, escribió “que actualmente ningún país tiene tantos fugitivos armados extranjeros que pueden usar el territorio de un Estado soberano para hacer la guerra durante tanto tiempo y con tal impunidad contra otros países. 
[Aquéllos] que vagan sin restricciones se han hecho socios en una guerra contra el propio país.” 
Los talibanes en Pakistán, concluye Hilaly, se han convertido en “una fuerza autónoma incontrolable.” 
Pakistán, después de unirse a los Estados Unidos como “aliado” en la guerra contra el terrorismo ahora parece estar pagando un alto precio a nivel nacional por convertirse en un “Estado rentado.” 
Una gran mayoría de los ciudadanos pakistaníes resienten profundamente la presencia e influencia estadounidenses en su país. 
Es probable que esta alienación en aumento haya influido considerablemente en el comentario de la Secretaria de Estado estadounidense, Hillary Clinton, de que deteriorar la seguridad en un Pakistán con armas nucleares “planteaba una amenaza mortal” a los Estados Unidos. 
Después del atentado de Times Square, Clinton emitió una opinión aún más dura: “si un atentado terrorista como el de Nueva York hubiera tenido éxito y se hubiera sabido que se originó en ese país, habría habido consecuencias muy severas.” 
Clinton también señaló que el paradero de Osama bin Laden es conocido por “algunos” en Pakistán. 
Eric Holder, el procurador general estadounidense, fue incluso más explícito sobre lo ocurrido en Times Square: “Sabemos que ellos (los talibanes en Pakistán) contribuyeron directamente. 
Y sospecho que vamos a encontrar evidencias de que ayudaron a financiarlo. 
Estuvieron involucrados estrechamente en esta conspiración.” 
El presidente estadounidense, Barack Obama, ha denominado a los talibanes de Pakistán “un cáncer” en el corazón de este país, y sus orígenes no son un misterio. 
En diciembre de 2007, alrededor de 13 grupos militantes se unieron para formar el Tehrik-i-Taliban Pakistan (TTP) y eligieron como su líder a Baitullah Mehsud. 
Se informó que Mehsud murió en un ataque aéreo lanzado desde un aparato estadounidense no tripulado en agosto de 2009. 
El TTP tiene aproximadamente entre 30,000 y 35,000 partidarios de todas las agencias tribales administradas federalmente de Pakistán, las regiones casi anárquicas donde el control del gobierno de Pakistán apenas llega. 
Los objetivos expresos del TTP son, entre otros, la yihad contra el ejército pakistaní, la aplicación de la ley sharia en todo el país y un plan para unirse a los talibanes afganos para pelear contra las fuerzas de la OTAN en ese país. 
El atentado fallido de Times Square pone de manifiesto las ambiciones transnacionales crecientes del TTP (pero también que el alcance del grupo va más allá de su control, al menos por el momento). 
A pesar de una supuesta ofensiva del gobierno pakistaní contra el TTP en algunas de las regiones tribales, un documental reciente informó que el grupo ahora está reclutando niños para llevar a cabo los ataques suicidas. 
En efecto, en 2009 hubo casi 60 ataques suicidas en Pakistán, frente a sólo dos en 2002. 
De acuerdo con Brian Fishman, experto en temas de terrorismo de la Academia Militar de West Point de los Estados Unidos, el aumento de los ataques suicidas plantea un grave desafío para Pakistán, porque “todo un conjunto de grupos militantes e individuos s se han unido ideológicamente para emprender misiones que Al Qaeda les encomienda.” 
Bruce Riedel, el coordinador de políticas para Afganistán y Pakistán del Consejo de Seguridad Nacional de Obama, destaca que la cooperación creciente de Al Qaeda con los talibanes afganos y pakistaníes, con Lashkar-e-Taiba y otros grupos de ideas afines es la cuestión más peligrosa para los esfuerzos de reducir el terrorismo global. 
Riedel sostiene que “La idea de que de alguna forma se puede solucionar selectivamente el problema de Al Qaeda ignorando al mismo tiempo el mar yihadista en el que [Al Qaeda] navega ha fracasado en el pasado y seguirá fracasando en el futuro”. 
No obstante, dado este análisis, La política “orientada a Afganistán” de Obama está condenada a fracasar. 
A los Estados Unidos les agradaría ciertamente que Pakistán eliminara a los líderes talibanes, tanto afganos como pakistaníes, pero no presionarán demasiado a los gobernantes de Pakistán para que alcancen ese objetivo. 
El precio de estos excesivos escrúpulos políticos se pagará con sangre. 
El embajador Hilaly ha señalado el camino: “Para tener éxito hoy, en primer lugar es esencial destruir el poder de los grupos armados en Pakistán. 
Sin un esfuerzo decidido para hacerlo, la aterrorizada población no nos dará su apoyo". 
No obstante, es probable que los Estados Unidos, y ya no se diga el gobierno pakistaní, no tengan la voluntad para actuar con tal firmeza. 


El terrorismo a las puertas 
NUEVA DELHI – Las consecuencias de los ataques terroristas de la semana pasada en Mumbai ya han sacudido a la India. 
La profunda y prolongada furia en todo el país –contra su patente vulnerabilidad al terrorismo y las múltiples fallas institucionales que permitieron la pérdida de vidas—provocó las renuncias del Ministro del Interior en el gobierno nacional y del Ministro en jefe y su segundo en el estado de Maharastra, cuya capital es Mumbai. 
A medida que crecen las evidencias de que los ataques se planearon y dirigieron en Pakistán, se han intensificado los llamados a tomar acciones decisivas. 
Pero, ¿qué puede hacer la India? 
Los terroristas golpearon varios objetivos en Mumbai, tanto de manera literal como figurada. 
Causaron muertes y destrucción con una impunidad casi total e hirieron el espíritu de la India al poner de manifiesto las limitaciones de su aparato de seguridad y al humillar a su gobierno. 
Dejaron en entredicho la imagen de la India en el mundo como un gigante económico emergente, un ejemplo del éxito de la era de la globalización y un imán cada vez más poderoso para atraer inversionistas y turistas. 
En cambio, se mostró al mundo una India insegura y vulnerable, un Estado blando acosado por enemigos que pueden atacarlo a placer. 
Eso no fue todo. 
Al elegir únicamente a estadounidenses, británicos e israelíes para sus actos malignos, los terroristas ampliaron la guerra islamista global contra “judíos y cruzados” a territorio nuevo. 
Como acapararon la atención de los medios mundiales durante tres espantosos días, los asesinos lograron un éxito notable para su causa, que debe haber estremecido a los expertos antiterroristas en todo el mundo, quienes ahora se dan cuenta de lo fácil que resultaría para diez hombres sin temor a la muerte tomar como rehén a cualquier ciudad del mundo. 
El interrogatorio del único terrorista que sobrevivió y las evidencias de la interceptación de teléfonos satelitales y otras fuentes de inteligencia han conducido a un incipiente consenso internacional de que los ataques fueron planeados por el grupo terrorista de inspiración wahabí Lashkar-e-Taiba, que alguna vez fue patrocinado, protegido y entrenado por los servicios de inteligencia pakistaníes (ISI, por sus siglas en inglés) como un instrumento útil en su guerra indirecta contra la India en Cachemira. 
Si bien el general Pervez Musharraf tuvo que prohibir al grupo ante las presiones a que se vio sujeto después de los ataques terroristas del 11 de septiembre de 2001, el Lashkar (que considera a los Estados Unidos, Israel y la India como “enemigos existenciales del Islam”) simplemente se reagrupó bajo un nombre distinto y ahora es incluso más poderoso que antes. 
Para el ejército pakistaní, los grupos de militantes son herramientas útiles para sangrar a sus adversarios en la India y Afganistán, y no ha estado muy dispuesto a tomar medidas enérgicas contra ellos, a pesar de que durante años ha hecho promesas en el sentido de que se emprenderían acciones para frenar sus actividades. 
En julio de este año, las fuentes de inteligencia estadounidenses revelaron al público que el atentado suicida contra la embajada de la India en Kabul se había llevado a cabo a petición de la ISI. 
Este episodio, junto con dos ocasiones en que el gobierno dio marcha atrás en sus intentos públicos por controlar a la ISI después de que el ejército los desdeñó, confirmaron que el gobierno en Islamabad es demasiado débil para enfrentarse a los militares todopoderosos. 
De esta forma, si los Estados Unidos y la India exigen, como lo harán, que Pakistán disuelva el Lashkar y otros grupos terroristas similares que han gozado de la protección militar en el pasado, que desmantele sus campos de entrenamiento, que congele sus cuentas de banco (antes de que las pongan a otro nombre) y que arreste a sus líderes, se enfrentarán a un rompecabezas típicamente pakistaní: el ejército no quiere y el gobierno civil no puede. 
El gobierno de la India, que ha reaccionado ante atrocidades terroristas previas con calma y moderación, esta vez no tiene más remedio que responder con decisión. 
Cualquier cosa que suene a un consentimiento o un intento de apaciguamiento exacerbará más al público a unos meses de que se celebren elecciones nacionales. 
Pero el gobierno de la India tiene pocas opciones buenas. 
Un ataque anterior contra el Parlamento de la India en diciembre de 2001 por la organización militante Jaish-e-Muhammad basada en Pakistán casi desató una guerra abierta entre los dos países. 
Al final, la India retiró a sus tropas de la frontera. 
Si bien algunos radicales piden ahora acciones militares, incluyendo ataques contra las instalaciones terroristas en territorio pakistaní, ello conduciría con seguridad a una guerra que ninguno de los dos podría ganar. 
Si acaso, tal reacción de la India convendría a los terroristas porque reforzaría el nacionalismo antiindio en Pakistán y distraería tropas de la zona fronteriza de Afganistán, donde ayudan a la OTAN en su lucha contra los talibanes y Al Qaeda. 
Por este motivo, es probable que los Estados Unidos presionen a la India para que no recurra a la fuerza puesto que eso socavaría los objetivos estadounidenses en Afganistán. 
Y dado que tanto la India como Pakistán tienen armas nucleares, el riesgo de que las acciones militares se salgan de control es demasiado grave para que cualquier gobierno responsable las considere. 
Sin embargo, no es posible no hacer nada. 
Por lo tanto es probable que la India pida a los Estados Unidos que utilicen su indudable influencia sobre Pakistán –los Estados Unidos son grandes donantes de asistencia militar y económica para su aliado que está casi en quiebra—para exigir que tome medidas más duras contra los militantes en su territorio. 
También es probable que los gobiernos de las víctimas de la masacre de Mumbai pidan cuentas a Islamabad. 
Puede ser que Pakistán se enfrente a consecuencias diplomáticas y económicas desagradables si no hace nada. 
Pero una presión excesiva tal vez únicamente lograría derrumbar al gobierno del presidente Asif Ali Zardari, que en lo personal ve con buenos ojos un acercamiento con la India, pero que sabe que todos sus predecesores civiles han sido derrocados. 
Ante tales opciones, quizá el mundo se vea obligado a admitir su impotencia. 
Eso tendrá un resultado escalofriante: mientras un Pakistán dominado por los militares siga protegiendo, de grado o por incapacidad, a los actores del terrorismo islamista, lo que sucedió en Mumbai podría volver a pasar –en cualquier parte. 

El terror en la puerta contigua 
LONDRES – En un destacado hadith , el profeta Mahoma dijo: “Si amenaza el desorden, refugiaos en el Yemen”. 
El Profeta se refería al próspero y civilizado Yemen, pero el desorden y la radicalización actuales en el Yemen están empezando a afectar a Arabia Saudí y, por tanto, a la seguridad del mayor productor de petróleo del mundo. 
El hadith del Profeta sobre el Yemen ha gozado de una nueva resonancia desde el decenio de 1980, cuando Arabia Saudí –en consonancia con la policía americana– intentó exportar a disidentes internos, el más destacado de los cuales era Osama Ben Laden, yemení nacido saudí, para luchar contra los infieles soviéticos en el Afganistán. 
Aunque se desvió a la mayoría de los disidentes hacia el Afganistán, los compañeros de Ben Laden en los que éste confiaba más (incluida su mujer) han permanecido principalmente en el Yemen. 
A raíz del derrocamiento de los talibanes del Afganistán, Ben Laden y sus seguidores han llegado a considerar el Yemen, junto con el Pakistán, un refugio. 
De hecho, el Yemen es ahora un caldero en ebullición rebosante de yihadistas que han acudido en tropel hasta allí, porque, como el Afganistán y el Pakistán, tiene unas instituciones estatales débiles y fáciles de manipular. 
La reciente orden del Presidente de los Estados Unidos, Barack Obama, de cerrar el centro de detención de la bahía de Guantánamo ha convertido el problema de la debilidad del Yemen en una cuestión internacional destacada. 
Una tercera parte de los detenidos en Guantánamo son yemeníes, pero el Yemen no puede garantizar a los Estados Unidos que, si se devuelve a los detenidos a su país, podrá controlarlos eficazmente. 
Ese temor está justificado. 
Muchos de los internos de Guantánamo liberados antes han desaparecido en la clandestinidad. 
A diferencia del Yemen, Arabia Saudí ha creado, al parecer, un sistema “modélico” para reintegrar y reeducar a los repatriados de Guantánamo. 
El centro de rehabilitación Al Munasaha se encarga de “curar” las pasiones yijadistas y a los repatriados saudíes de Guantánamo, a los que, después de pasar un tiempo en Al Munasaha, se les ofrecen puestos de trabajo y esposas. 
Pero muchos de ellos reinciden y escapan al Yemen. 
El más tristemente famoso de esos reincidentes es Abu Sufyan Al Shihri, ahora “Dirigente Adjunto de Al Qaeda en la península de Arabia”. 
Otros siete yijadistas saudíes que escaparon al Yemen son conocidos también como activistas de Al Qaeda en ese país. 
Así, pues, los dos mayores países de la península de Arabia –Arabía Saudí, el mayor en superficie y en riqueza petrolera, y el Yemen, el mayor en población– están ahora enzarzados en luchas a vida o muerte con enemigos internos. 
La paradoja es que, aunque la amenaza para los dos países es la misma, cada uno de ellos está empeorando las perspectivas para el otro con las políticas que está aplicando. 
Por ejemplo, en el decenio de 1980 millones de hombres yemeníes trabajaban en el Reino. 
Los ingresos que representaban sus remesas constituían una parte del presupuesto del Yemen, pero en 1991 800.000 yemeníes fueron expulsados, porque se los consideró una amenaza para la seguridad interna en el periodo inmediatamente anterior a la primera guerra del Golfo. 
Desde entonces, la mano de obra yemení ha estado prohibida en Arabia Saudí. 
Los jóvenes yemeníes, amargados y desempleados, a menudo padecen las consecuencias de otra política saudí contraproducente: su propagación para exportar la modalidad wahabí del islam. 
Con la aparición por doquier de nuevas madrasas wahabíes en el Yemen, porque cuentan con apoyo financiero saudí, no es de extrañar que el número de yihadistas yemeníes haya aumentado exponencialmente. 
Pero el Yemen también aplica sus propias políticas destructivas. 
El Presidente Ali Abdullah Salih ha utilizado periódicamente a wahabíes yemeníes para derrotar a sus oponentes internos: primero los comunistas, después los zaidis y luego los huthis. 
La relación de Arabia Saudí con el Yemen es diferente de la que mantiene con cualquier otro país árabe. 
Los dos países están unidos por lazos históricos, étnicos y tribales, pero ninguno de ellos dispone de medios para acabar con los resentimientos y la resistencia populares. 
Los instrumentos tradicionales de “poder blando” de Arabia Saudí en materia de política exterior –el gasto cuantioso con el dinero del petróleo y la dawa o “el llamamiento”– han dejado de ser eficaces. 
Construir vallas y enviar helicópteros para que patrullen por las fronteras no será suficiente y la idea de que se puede rehabilitar a los yijadistas es un mito. 
Ninguna medicina funcionará, si cuando se da de alta al enfermo, tropieza con el mismo virus: el wahabismo institucionalizado. 
Sin embargo, hay cosas que los saudíes pueden hacer para vacunarse y vacunar al Yemen contra el fanatismo. 
Las vacilantes iniciativas hacia la liberalización que el rey Abdullah ha hecho a lo largo de los dos últimos años deben acelerarse, volverse más audaces y llegar a ser más eficaces para eliminar la ideología wahabí como incubadora de radicalismo. 
No debería ser imposible, porque tanto Arabia Saudí como el Yemen tienen tradiciones islámicas autóctonas y moderadas que se pueden movilizar contra el yihadismo. 
Con el mismo apoyo financiero que recibieron los wahabíes, dichas fuerzas podrían invertir la actual deriva hacia el fanatismo. 
Tanto el rey Abdullah como el presidente Salih entienden el problema; deben dejar de recurrir a las tácticas antiguas y comprender la estratégica necesidad de cambio. 
El primer cambio es económico. 
En lugar de exportar radicalismo, Arabia Saudí debe empezar a importar mano de obra yemení levantando la prohibición de los trabajadores yemeníes. 
Los funcionarios yemeníes han solicitado también la admisión en el Consejo de Cooperación del Golfo. 
Hasta ahora, los dirigentes del CCG han rechazado la adhesión del Yemen por las mismas razones por las que la Unión Europea teme admitir a Turquía: el Yemen pasaría a ser al instante el país más poblado de ese bloque. 
De hecho, la población del Yemen supera las de los otros seis miembros –Qatar, Kuwait, los Emiratos Árabes Unidos, Bahrein, Omán y Arabia Saudí– combinadas, pero, para que las masas yemeníes no se radicalicen más, habrá que incorporarlas a una zona económica que ofrezca esperanza para el futuro. 
El CCG puede –y debe– desempeñar ese papel. 
El Yemen es estratégicamente importante, no sólo para Arabia Saudí, sino también para el mundo, porque es el único país de la península de Arabia desde el que el petróleo puede llegar a los mares abiertos sin pasar por un estrecho angosto, ya sea el estrecho de Ormuz o el canal de Suez. 
Poner en peligro ese paso es poner en peligro la línea de seguridad energética de la economía mundial. 
Así, pues, al examinar el futuro del Yemen, lo que está en juego es enorme. 

Epitafio para la Tercera Vía 
En gran parte del mundo, los últimos cincuenta años han visto el fin de la política ideológica. 
Primero vino el apocalíptico colapso del fascismo, cuando Hitler hizo que Alemania se uniera a él en un suicido colectivo. 
Al derrumbe del fascismo le siguió la desintegración, más gradual, del comunismo tras la muerte de Stalin y la revelación de sus crímenes por parte de Kruschev. 
Las fallidas revoluciones en Hungría en 1956 y Checoslovaquia en 1968 fueron el presagio de la caída final del imperio soviético en 1989. 
Si bien estas seudo religiones colapsaron, en gran parte de Europa predominó una benevolente ideología socialdemócrata. 
Su elemento central era la creencia de que el estado podía proporcionar tanto un crecimiento económico estable como beneficios de seguridad social que protegieran contra los efectos negativos de los mercados libres. 
No todos se sumaron a esta teoría, pero por varias décadas fue la fuerza política más potente de Occidente. 
Los partidos democratacristianos, e incluso los conservadores, adoptaron sus postulados. 
Pero para mediados de la década de los 80, la socialdemocracia se había agotado a si misma. 
Sencillamente, había sido demasiado exitosa como para seguir siendo una fuerza de cambio. 
Más aún, había creado nuevas rigideces, particularmente una mayor burocratización y ese mortífero fenómeno de los años 70, la estanflación: estancamiento económico y alto desempleo acompañados de una inflación galopante. 
La reacción a este mal llegó rápidamente y tuvo un nombre… bueno, dos nombres: Ronald Reagan y, sobre todo, Margaret Thatcher. 
El "thatcherismo" no fue realmente una ideología, sino más bien una reacción visceral al estancamiento de los años 70, un intento por soltar la camisa de fuerza burocrática del estado y revelar que no todo lo que salía de la benevolencia estatal era bueno. 
Incluso la palabra "neoliberal" exagera la coherencia intelectual de esta fuerza reactiva. 
Este cambio de dirección política coincidió con el proceso que ahora llamamos globalización y, de hecho, quizás fue su causante. 
El thatcherismo, sumado a la globalización, tuvo muchas consecuencias liberadoras, pero la combinación también creó nuevos problemas sociales, generando tanto perdedores como ganadores. 
La contrarrevolución thatcheriana tuvo tanto éxito que, a su vez, comenzó a generar presiones en su contra. 
A fines de los años 90, en casi todo el mundo la escena política llegó a estar dominada por el deseo de combinar la competitividad y la creación de riqueza inducida por el crecimiento, por un lado, y la solidaridad, la justicia y la cohesión social, por otro. 
Ambos objetivos se debían lograr dentro de un orden liberal. 
Este es el principal objetivo político de la mayoría de las sociedades libres y, en principio, es aceptable para todos los partidos de importancia. 
Sin embargo, algunos intentaron convertirlo en un nuevo edificio ideológico. 
Creyeron que se trataba del amanecer de una nueva era de democracia social y por cierto tiempo intentaron probar sus argumentos: Bill Clinton, Tony Blair, Gerhard Schroeder, Romano Prodi, incluso algunos de quienes resultaron electos en los países poscomunistas parecían pertenecer a este campo político. 
La nueva "Tercera Vía", que se propagaba desde Washington y Londres al resto del mundo, parecía encarnar la ideología propia de estos líderes. 
Como terminó ocurriendo, este episodio tuvo incluso menor vida que la contrarrevolución conservadora. 
En efecto, no fue más que un episodio. 
Algunos de nosotros siempre sospechamos que la idea de Schroeder y Blair del "Nuevo Laborismo" o, en alemán, el "Nuevo Centro", no tenía una base real. 
Pronto salió a la luz que no todos sus aparentes partidarios la apoyaban realmente; cuando las reformas propuestas por el Canciller Schroeder causaron chillidos dentro de su propio partido, rápidamente soltó gran parte del programa de la Tercera Vía como si fuera una patata caliente. 
Al mismo tiempo, Blair encontró más simpatías por la Tercera Vía en su par conservador español José María Aznar que entre muchos socialdemócratas. 
La aparente hegemonía de los neo-socialdemócratas comenzó a resquebrajarse después de sólo algunos años. 
Aznar no fue el único conservador en reemplazar un gobierno socialista en el mundo mediterráneo y es poco probable que la reciente derrota de los socialistas en Grecia sea la última. 
Los países del Benelux, algunos estados escandinavos y muchos de los países de Europa centro-oriental que pronto ingresarán a la UE han elegido partidos que tradicionalmente son de centroderecha. 
El Canciller alemán y su coalición "rojiverde" aún se aferran al poder, pero su poder está seriamente debilitado. 
Incluso Tony Blair está luchando por mantenerse en su cargo. 
Todo esto no augura un cambio de dirección en Europa. 
Si Schroeder diera paso a los democratacristianos, incluso si el Presidente Bush perdiera frente a su oponente demócrata, esto no implicaría el inicio de una nueva era. 
A nivel interno el único y exclusivo problema de la mayoría de los países sigue siendo el mismo: cómo proporcionar una base sustentable para el crecimiento económico en el competitivo clima del mercado global, al tiempo que se mantiene la solidaridad y el sentido de equidad en toda la sociedad. 
Quien sea que gobierne, debe buscar la cuadratura de este círculo. 
Esto realmente sería el fin de las ideologías, si no fuera por los nuevos desafíos que surgen de las tentaciones de varios tipos de fundamentalismo. 
Las versiones del nacionalismo, así como el ascendente de formas de integrismo teñidas de religión, amenazan el tejido de un mundo libre. 
Los inventores de la Tercera Vía, en su mayor parte, pasaron por alto el valor de la libertad individual, pero este sigue siendo el problema más importante en un mundo en que las sociedades abiertas todavía deben enfrentarse a enemigos mortales. 

La amenaza de la amnesia alemana 
BERLÍN – La situación de Europa es grave, muy grave. 
¿Quién habría pensado que el Primer Ministro británico, David Cameron, haría un llamamiento a los gobiernos de la zona del euro para que se armaran de valor a fin de crear una unión fiscal (con un presupuesto y una política fiscal comunes y una deuda pública garantizada en común)? 
Y Cameron sostiene también que la única forma de detener la desintegración del euro una mayor integración política. 
¡Un Primer Ministro británico conservador! 
La casa europea está ardiendo y Downing Street hace un llamamiento en pro de una reacción racional y resuelta por parte del cuerpo de bomberos. 
Lamentablemente, el cuerpo de bomberos está dirigido por Alemania y su jefe es la Canciller Angela Merkel. 
A consecuencia de ello, Europa sigue intentando apagar el fuego con gasolina –la austeridad impuesta por Alemania–, con lo que, en tan sólo tres años, la crisis financiera de la zona del euro ha llegado a ser una crisis existencial europea. 
No nos engañemos: si se desintegra el euro, lo mismo ocurrirá a la Unión Europea (la mayor economía del mundo), lo que desencadenará una crisis económica mundial que la mayoría de las personas vivas actualmente nunca han padecido. 
Europa está al borde del abismo y sin duda caerá en él, a no ser que Alemania –y Francia– cambien de rumbo. 
Las recientes elecciones celebradas en Francia y en Grecia, junto con las elecciones locales celebradas en Italia y la continua zozobra existente en España e Irlanda, han mostrado que el público ha perdido la fe en la estricta austeridad que les ha impuesto Alemania. 
La cura de caballo de Merkel ha chocado con la realidad… y la democracia. 
Una vez más estamos aprendiendo a base de palos que, cuando se aplica en plena crisis financiera grave, esa clase de austeridad sólo conduce a la depresión. 
Esa idea debería haber sido de dominio público; al fin y al cabo, fue una enseñanza fundamental que se desprendió de las políticas de austeridad del Presidente Herbert Hoover en los Estados Unidos y del Canciller Heinrich Brüning en la Alemania de Weimar a comienzos del decenio de 1930. 
Lamentablemente, Alemania, precisamente ella, parece haberla olvidado. 
A consecuencia de ello, el caos se cierne sobre Grecia, como también la perspectiva de pánicos bancarios posteriores en España, Italia y Francia… y con ello una avalancha financiera que enterraría a Europa. 
¿Y después? 
¿Acaso debemos desechar lo que más de dos generaciones de europeos han creado: una inversión en masa en una construcción institucional que ha brindado el período más largo de paz y prosperidad en la historia del continente? 
Una cosa es segura: la desintegración del euro y de la UE entrañaría la salida de Europa del escenario mundial. 
La política actual de Alemania es tanto más absurda en vista de las graves consecuencias políticas y económicas que afrontaría. 
Corresponde a Alemania y a Francia, a Merkel y al Presidente François Hollande, decidir el futuro de nuestro continente. 
La salvación de Europa depende ahora de un cambio fundamental en la posición en materia de política económica de Alemania y de la de Francia en materia de integración política y reformas estructurales. 
Francia tendrá que aceptar una unión política: un gobierno común con control parlamentario común para la zona del euro. 
Los gobiernos nacionales de la zona del euro ya están actuando al unísono como gobierno de facto para abordar la crisis. 
Se debe llevar adelante y formalizar lo que está llegando a ser cada vez más cierto en la práctica. 
Por su parte, Alemania tendrá que optar por una unión fiscal. 
En última instancia, eso significa garantizar la supervivencia de la zona del euro con la fuerza y los activos económicos de Alemania: adquisición ilimitada de bonos estatales de los países en crisis por parte del Banco Central Europeo, europeízación de las deudas nacionales mediante eurobonos y programas de crecimiento para evitar una depresión en la zona del euro e impulsar su recuperación. 
Podemos imaginar fácilmente cómo se despotrica en Alemania contra esa clase de programa. ¡aún más deuda! 
¡Pérdida de control de nuestros activos! 
¡Inflación! 
Sencillamente, ¡no funciona! 
Pero sí que funciona: el crecimiento de Alemania, basado en la exportación, se debe a esa clase de programas precisamente en los países en ascenso y los Estados Unidos. 
Si China y los EE.UU. no hubieran bombeado dinero financiado en parte con deuda en sus economías a comienzos de 2009, la economía alemana habría recibido un golpe muy duro. 
Ahora los alemanes deben preguntarse si ellos, que han sido quienes más se han beneficiado de la integración europea, están dispuestos a pagar el precio que entraña o preferirían dejarla fracasar. 
Además de la unificación fiscal y política y políticas de crecimiento a corto plazo, los europeos necesitan urgentemente reformas estructurales encaminadas a restablecer la competitividad de Europa. 
Cada uno de esos pilares es necesario para que Europa supere su crisis existencial. 
¿Entendemos nosotros, los alemanes, nuestra responsabilidad paneuropea? 
Desde luego, no lo parece. 
De hecho, raras veces ha estado Alemania tan aislada como ahora. 
Prácticamente nadie entiende nuestra dogmática política de austeridad, que contradice toda experiencia, y se considera que hemos perdido el rumbo en gran medida, si no es que vamos como en un coche en dirección contraria a la del tráfico. 
Aún no es demasiado tarde para cambiar de dirección, pero ahora sólo nos quedan días y semanas, tal vez meses, en lugar de años. 
Alemania se destruyó a sí misma –y el orden europeo– en dos ocasiones en el siglo XX y después convenció a Occidente de que había sacado las conclusiones oportunas. 
Sólo de ese modo, reflejado con la mayor claridad en su aceptación del proyecto europeo, obtuvo Alemania la anuencia para su reunificación. 
Sería a un tiempo trágico e irónico que una Alemania restaurada por medios pacíficos y con la mejor de las intenciones provocara la ruina del orden europeo por tercera vez. 

La nueva cuestión judía de Europa 
NUEVA YORK – En marzo de 1936 el Semj (cámara baja del parlamento) polaco casi logró ilegalizar la shechita (sacrificio de animales siguiendo los preceptos judíos). 
Solamente la Constitución Polaca evitó una prohibición explícita y directa. 
Si la mayoría de los legisladores hubieran logrado lo que se proponían, muchos de los 3,2 millones de judíos de Polonia se habrían quedado sin carne que comer. 
Hace un par de días, los fantasmas del pasado volvieron al Sejm, cuando los diputados rechazaron un proyecto de ley presentado por el gobierno que apuntaba a mantener la legalidad del sacrificio religioso de animales. 
Incluso a muchos de quienes apoyaban la propuesta (como el Primer Ministro Donald Tusk) les preocupaba no tanto la defensa de las minorías religiosas como proteger los empleos en la industria de la carne. 
La votación significó una violación a la libertad religiosa consagrada en el Artículo 53 de la Constitución Polaca, que indica “A todos y cada uno se les garantizará la libertad de consciencia y religión” y donde se especifica la protección de la “celebración de ritos”. 
Fue además un bofetón a la comunidad judía polaca que ha formado parte del paisaje social del país por más de un milenio y, a pesar del Holocausto, ha experimentado un notable renacimiento en las últimas dos décadas. 
De hecho, con la riqueza de su tradición e historia judías, se pensaba que Polonia era uno de los ambientes más fértiles para un resurgimiento judío tras la caída del comunismo. 
Sin embargo, la decisión del Sejm plantea la pregunta: ¿quieren realmente los polacos que la vida judía regrese a su país? 
¿O más bien ven la tradición judía polaca como un elemento que beneficia sus sectores turístico y alimentario? 
No todos los judíos siguen la manera kosher y algunos son vegetarianos. 
En consecuencia, no todos los judíos dependen de que la carne sea kosher, pero prácticamente todos defenderán el derecho de los demás a vivir siguiendo los preceptos judíos sobre los alimentos. 
La shechita es una parte indispensable e innegociable de la vida religiosa judía. 
En la actualidad, apenas unos cuantos miles de judíos viven en Polonia. 
Todo el mundo sabe la razón. 
Por supuesto, a los políticos actuales les resulta fácil prohibir la shechita: ese tipo de medidas populistas son maneras seguras de ganar votos. 
Los derechos civiles de las minorías religiosas pequeñas no importan demasiado en lo político, como sí lo que se percibe como derechos de los animales (y las motivaciones económicas que pueda haber detrás). 
¿Se tomó realmente esta decisión por preocupación sobre el bienestar de los animales? 
Sin duda fue así para algunos de los diputados, pero otros descubrieron su amor por los animales cuando resultó ser rentable en las urnas. 
Como hiciera notar sucintamenteThe Economist, “Hasta ahora Polonia no había destacado por ser un país que liderara la defensa de los derechos de los animales”. 
De hecho, es hipócrita que se siga permitiendo la caza deportiva y la matanza de animales en el hogar sin supervisión alguna, y al mismo tiempo sea ilegal la shechita, realizada por personas experimentadas y según procedimientos bien establecidos. 
En los últimos meses los políticos polacos han demostrado inquietud por los “sacrificios rituales”. 
Es cierto que el término suena arcaico, pero la Torah es la primera legislación sistemática que prohíbe la crueldad hacia los animales y exige que se los trate con consideración y respeto. 
Quienes argumentan que el sacrificio ritual es “ajeno” a la cultura polaca no solamente ignoran por completo la historia de su país, sino que aprovechan y refuerzan el sentimiento antisemita. 
Polonia no es el único país donde se están cuestionando prácticas religiosas bien establecidas. 
En otros países de Occidente, como Alemania, Francia, Holanda y Nueva Zelanda, últimamente ha habido acalorados debates sobre la circuncisión y el sacrificio de animales por motivos religiosos. 
Hace un año un juez alemán dictaminó que la circuncisión por razones religiosas era una práctica cruel que causaba daños corporales a los niños varones y que, por lo tanto, era ilegal. Su opinión concitó el apoyo de muchos comentaristas de los medios de comunicación. 
Sin embargo, los políticos alemanes demostraron una capacidad de liderazgo real al buscar una solución que también diera respuesta a las inquietudes de las minorías judía y musulmana. 
En cosa de semanas, el gobierno de la Canciller Angela Merkel propuso leyes que garantizaban una sólida base legal a la circuncisión por motivos religiosos, con el apoyo de la mayoría de los miembros del Bundestag. 
En Holanda se firmó un acuerdo que permitía el sacrificio por motivos religiosos. Recibió el apoyo del parlamento, que anteriormente había favorecido su prohibición. 
En la misma línea, el gobierno polaco prometió que esta práctica seguiría siendo legal, después de un dictamen del Tribunal Constitucional en noviembre de 2012 que derogó una disposición que la permitía. 
Sin embargo, cuando a principios de este mes los parlamentarios votaron el proyecto de ley del gobierno, tras un debate a ratos histérico en los medios de comunicación sobre el tema, se le opusieron tres docenas de diputados de la Plataforma Cívica de Tusk, la agrupación con mayor representación en el Sejm. 
Al emprender este paso, Polonia se ha convertido en cabeza de lanza para quienes en Europa desean negar a los ciudadanos judíos el derecho a practicar su religión libremente. 
Si no se las detiene, este tipo de medidas podrían sembrar dudas sobre la presencia judía en el Continente en el mediano plazo. 
Sin embargo, Tusk ha descartado que se vaya a revertir la prohibición, y uno de sus ministros pidió a las comunidades judía y musulmana que apelaran ante el Tribunal Constitucional. 
La relación entre los países de Europa del Este y Central y el pueblo judío siempre se ha caracterizado por triunfos y tragedias. 
En los últimos años se ha ido fortaleciendo, sobre todo en Polonia. 
Ha habido acontecimientos alentadores, como la construcción de un nuevo y moderno Museo Judío en Varsovia. 
Hace un par de meses participé en la Marcha de los Vivos en Auschwitz, a la que asistieron muchos judíos con raíces europeas que hoy viven en Estados Unidos o Israel. 
Como suele ser, fue una experiencia agridulce. 
Por mi parte, y desde hace muchos años, he intentado destacar lo dulce. 
Pero ahora quedo ante la duda: ¿puede continuar el renacimiento judío en Europa si se declaran ilegales aspectos centrales de su vida cotidiana? 
¿O bien los gobernantes europeos defenderán los derechos civiles de sus compatriotas judíos? 
Como hiciera notar hace poco Pinchas Glodschmidt, Presidente de la Conferencia de Rabinos Europeos, no se puede sentir orgullo por los judíos del pasado y decir al mismo tiempo a los judíos del presente que sus prácticas religiosas ya no son bienvenidas. 
La tradición judía es parte de la historia de Europa. 
Se debería proteger, no limitar. 

Las Tres Malas Representaciones 
Han pasado dos años desde que el Partido Comunista Chino (PCCh) reveló su nuevo credo ideológico, llamado las "Tres Representaciones". 
¡Qué buena fortuna que la doctrina más sagrada, la que más abarca y es la más poderosa, construída alrededor del triunvirato de "los intereses de la mayoría del pueblo", la "cultura avanzada" y "las fuerzas productivas avanzadas", encontrase a un partido político que la representase! 
Buena fortuna, claro, para el PCCh, no para China y su pueblo. 
Las "Tres Representaciones" tienen varias versiones oficiales y cada cual incluye las palabras "siempre", "China" y "representación". 
Su significado es claro. 
Por otro lado, las frases "la mayoría del pueblo", "cultura avanzada" y "fuerzas productivas avanzadas", así como algunas otras frases que predominan en la doctrina, resultan vagas, quizá deliberadamente. 
El sentido común sugiere que "la mayoría del pueblo", a quienes el PCCh supone "representar", debería incluir a los trabajadores. 
Pero hace mucho tiempo que el PCCh abandonó a los trabajadores. 
¿Cuántos de ellos perdieron su trabajo el mes pasado? 
¿A cuántos se les forzó al retiro prematuro? 
¿Cuántos accidentes hubo en las minas? 
¿Cuántas protestas laborales? 
¿Quién encarceló a sus organizadores? 
El "Representante de las Tres Representaciones" se rehusa a responder. 
Las protestas y las huelgas de los trabajadores son "revueltas". 
Quienquiera que reporte tales eventos es "antirrevolucionario". 
Lo mismo es verdad cuando se trata de la relación del Partido con los campesinos, quienes proveyeron los soldados y los suministros que le hicieron falta a Mao Zedong durante batallas que duraron décadas enteras. 
Los campesinos apoyaron a Mao porque el PCCh les prometió tierras. 
Pero Mao decidió quitarles la tierra incluso antes de que les fuese entregada. 
"El problema más serio es la educación de los campesinos", dijo Mao, así que les enseñó que toda la tierra pertenece al Estado. 
Los "representantes" de los campesinos son los nuevos terratenientes. 
En una China en la que no hay democracia, el sentir de los estudiantes es un barómetro político clave. 
A diferencia de los trabajadores o de los campesinos, entre los estudiantes se encuentran personas de todas las clases sociales, así que cualquier cosa que los movilice representa al enfoque de la sociedad en ese momento dado. 
Entre el 15 de abril y el 4 de junio de 1989, los estudiantes que se manifestaban en la Plaza de Tiananmen, y sus partidarios, realizaron la encuesta de opinión más triste jamás vista en la historia de China, al expresar la voluntad común de terminar con el totalitarismo, de construir la democracia y de eliminar la corrupción. 
Aquellos que defienden la sangrienta represión de esos estudiantes no tienen ningún derecho para autonombrarse representantes de la mayoría del pueblo. 
Que digan que "siempre representan la dirección progresista de la cultura avanzada" no es más que otra grandiosa y vacía declaración. 
La cultura china se extiende tres mil años hacia el pasado y quizá se extienda otros miles de años hacia el futuro. 
¿Está destinada a ser "siempre representada" por un solo partido político? 
No sé lo que sea "la dirección progresista de la cultura avanzada", pero la cultura avanzada no tuvo nada que ver con la "Campaña de Destrucción de la Mala Hierba", el "Movimiento Antiderecha" o la "Campaña de Eliminación de Demonios y de la Herejía del Mal" inspiradas por el PCCh. 
Tal obscurantismo sólo genera una cultura de una uniformidad frustrante. 
Como los brotes de pasto bajo las piedras, la cultura sabe cómo y en qué dirección buscar la luz. 
No necesita ser "representada". 
De entre las tres "representaciones" el significado más claro se extrae del compromiso del PCCh de "representar siempre las demandas de las fuerzas productivas avanzadas". 
Esto significa representar los intereses de los "da-kuan", esos que se volvieron ricos de la noche a la mañana, por lo general a través de las conexiones con el gobierno. 
La frase no tiene mayor significado. 
La unión existente en la China actual entre el dinero y el poder se origina en la estable inflación de la burocracia. 
Antes del Gran Salto Adelante los ayuntamientos apenas y podían darse el lujo de tener algunos cuantos directivos de tiempo completo. 
Hoy en día, cada municipio tiene cientos de ellos. 
Su salario básico es pagado por el gobierno central, pero las bonificaciones y los beneficios extra dependen de las contribuciones que las "fuerzas productivas avanzadas" realizan a nivel municipal y local. 
Todas las cosas que los ricos le piden al PCCh -el arrendamiento de tierras, los préstamos con intereses bajos y la violación de leyes laborales, de estándares ambientales, de contratos y de propiedad intelectual- pueden considerarse "demandas de las fuerzas productivas avanzadas". 
Incluso si la corrupción fuese menor, la idea de representar a "las fuerzas productivas más avanzadas" es errónea. 
Imagínense que el Comité Olímpico representase sólo los intereses de los ganadores de medallas de oro, o que el Ministerio de Educación representase sólo a los programas de postdoctorado pero ignorase a las escuelas de educación elemental. 
Que el sector de alta tecnología que se encuentra en la cúspide de la pirámide económica sí sea importante no significa que los sectores tradicionales que se encuentran en la base dejen de ser su cimiento. 
¿Qué sucederá en las sunset industries con los varios cientos de millones de campesinos y trabajadores desempleados? 
¿Quién enfrentará la desigualdad y los intereses sociales divergentes? 
Se está forzando a que una sociedad cada vez más plural exista en una estructura pétrea que permite sólo una voz, una clase de necesidades y un tipo de intereses: la voz, las necesidades y los intereses del partido. 
Pero la teoría de las "Tres Representaciones" es, de cualquier manera, necesaria, porque surgió una nueva situación. 
Cuando el PCCh llegó al poder en 1948, podía argumentar que incorporaba al socialismo, al marxismo y a la misión histórica del proletariado. 
Cincuenta años después, las ventajas del socialismo, la verdad del marxismo y el carácter proletario del Partido han sido ya retados irrebatiblemente. 
Entonces, las "Tres Representaciones" son un intento por salvar el mandato unipartidista. 
Se puede dudar del socialismo, pero no se pueden poner en duda a las "fuerzas productivas avanzadas". 
Puede que uno no crea en el marxismo, pero debe creer en la "cultura avanzada". 
El PCCh ya no representa a los trabajadores y a los campesinos, pero puede representar a "la mayoría del pueblo", incluyendo a los "capitalistas rojos". 
Sin duda, que los miembros del PCCh que se han vuelto "revolucionariamente" ricos sigan siendo "rojos" o no es algo que se determina sólo por su aceptación del mandato unipartidista. 
Dar la bienvenida a los "capitalistas rojos" no implica, por lo tanto, una democratización. 
Lo más probable es que esas personas busquen fortalecer sus privilegios antes que promover el pluralismo y el gobierno de la ley. 
El totalitarismo, no la reforma política, es su medio de vida. 
Es esto, más que ninguna otra cosa, lo que la teoría de las Tres Representaciones abarca. 

Los tres modelos suecos 
Con frecuencia se representa el sistema económico y social de Suecia, a veces llamado el "modelo sueco", ora como un ideal ora como una anormalidad, pero se trata de un sistema que ha variado considerablemente. 
De hecho, hablando en términos generales, ha habido tres "modelos" suecos diferentes desde el final del siglo XIX. 
El primer modelo duró desde 1870, aproximadamente, hasta el decenio de 1960. 
Durante ese período "liberal", el Estado se ocupaba básicamente de la legislación en apoyo del mercado, la educación, la atención de salud y las infraestructuras. 
En fecha tan avanzada como 1960, tanto el gasto total del Estado (como porcentaje del PIB) como la distribución de los ingresos eran similares a los predominantes en los Estados Unidos. 
Durante ese período de un siglo, Suecia pasó de ser uno de los países occidentales más pobres a ser el tercer país en riqueza con su PIB por habitante. 
Dicho de otro modo, Suecia pasó a ser un país rico antes de que se formularan sus disposiciones, sumamente generosas, relativas al Estado del bienestar. 
Una segunda época duró desde 1960 a 1985. 
Durante este período se mantuvo el régimen de libre comercio del período liberal –y de hecho, se intensificó con las diversas rondas de liberalización del comercio mundial–, pero la tendencia predominante era a la creación de un generoso Estado del bienestar. 
A finales del decenio de 1980, el gasto público total oscilaba entre el 60 y el 65 por ciento del PIB, frente al 30 por ciento, aproximadamente, en 1960. 
Además, los tipos impositivos marginales oscilaban entre el 65 y el 75 por ciento en el caso de la mayoría de los empleados con jornada completa, frente al 40 por ciento en 1960 (incluidos todos los impuestos correspondientes a los hogares). 
También se redujeron los incentivos al trabajo, al ahorro y a la creación de empresas con la reducción de las diferencias salariales y también y en gran medida de los beneficios empresariales, consecuencia los dos de la existencia de unos sindicatos fuertes y centralizados. 
Además, se introdujo una nueva reglamentación del mercado laboral, cuyo aspecto más importante fue la estricta legislación relativa a la seguridad del empleo aplicada a comienzos del decenio de 1970. 
Se mantuvo la reglamentación de los mercados financieros impuesta durante la segunda guerra mundial. 
Ese sistema económico y social es el que se suele denominar "modelo sueco". 
Aunque los resultados económicos durante este período no fueron pésimos, tampoco fueron, desde luego, impresionantes. 
Entre 1970 y 1995, el PIB por habitante en Suecia estuvo un 18 por ciento rezagado respecto del de los países ricos de la OCDE. 
A consecuencia de ello, Suecia pasó del tercer puesto a ocupar el décimo séptimo de la OCDE desde el punto de vista del PIB por habitante. 
Se puede explicar en parte por el mecanismo de "actualización", pues países tecnológicamente menos avanzados estaban importando tecnología de los más avanzados, pero eso no explica por qué 14 países no sólo alcanzaron a Suecia durante este período, sino que, además, la superaron en PIB por habitante. 
La eliminación de la reglamentación del mercado de capitales y de los controles de divisas a finales del decenio de 1980 y la entrada de Suecia en la UE a comienzos del decenio de 1990 señalaron una nueva época: el embrión de un tercer modelo sueco. 
En 1991, se redujeron entre un 10 y un 20 por ciento los tipos impositivos marginales para grandes sectores de la población. 
Esas reformas contaron con un amplio apoyo político y, de hecho, se iniciaron durante un gobierno socialdemócrata. 
Más adelante, principalmente durante un período de gobierno de centro derecha, se desreglamentaron diversos mercados: telecomunicaciones, electricidad, transporte por carretera, taxis y, en cierta medida, ferrocarriles. 
Comenzó un proceso de desreglamentación y privatización, si bien continuó con financiación mediante impuestos (de hecho, se trataba básicamente de un sistema de vales), en el sector de los "servicios humanos", en particular, los de guarderías infantiles, educación y asistencia a los ancianos. 
Uno de sus objetivos era el de aumentar la competencia y la libertad de elección. 
En parte a consecuencia de esas reformas, la tasa de crecimiento de Suecia se recuperó desde mediados del decenio de 1990 y en la actualidad se ha reducido la tercera parte, aproximadamente, del desfase anterior en el PIB por habitante existente desde 1970 (en comparación con otros países desarrollados). 
Sin embargo, Suecia sigue caracterizándose por una gran dependencia de la asistencia social, pues en los últimos años el 23 por ciento, aproximadamente, de las personas en edad de trabajar viven de diversos tipos de prestaciones estatales, incluidos pagos por discapacidad temporal o permanente. 
El nuevo gobierno de centro derecha elegido en el otoño de 2006 se ha comprometido a continuar con la liberalización económica. 
Ha anunciado planes para privatizar las empresas de propiedad estatal, mejorar las condiciones de las empresas pequeñas y seguir aumentando la libertad individual de elección en el caso de los servicios humanos. 
También ha abolido el impuesto sobre el patrimonio (después de que el anterior gobierno socialdemócrata hubiera abolido el impuesto de sucesiones). 
Además, el gobierno ha bajado moderadamente los impuestos a los asalariados y ha reducido escalonadamente la generosidad de algunas prestaciones estatales. 
Un argumento en pro de esta última política es el de mejorar el presupuesto estatal; otro, hacer que el trabajo resulte más remunerador en comparación con las prestaciones estatales. 
De hecho, en relación con aspectos importantes Suecia está volviendo al régimen económico liberal que existió antes de la explosión del intervencionismo estatal en el decenio de 1960, pero hay dos salvedades básicas. 
Primera, todos los partidos políticos están de acuerdo en que se deben seguir financiando todos los sistemas del Estado del bienestar con cargo a los impuestos, aunque tal vez con una aplicación más intensa de los principios del seguro en los sistemas de seguridad social. 
Así, pues, aun cuando se reduzca la generosidad de las prestaciones estatales, no es probable que el gasto estatal total baje del actual 53 por ciento del PIB. 
Segunda, existe coincidencia general en que el gobierno debe hacerse cargo más activamente de las cuestiones medioambientales, aunque las políticas al respecto dependen cada vez más de los instrumentos del mercado (sanciones monetarias para las perturbaciones medioambientales) en lugar de reglamentación cuantitativa. 
Es evidente que algunas de esas medidas normativas pueden entrar en conflicto con el igualitarismo tradicional de Suecia, al menos a corto plazo. 
Por eso, la gran cuestión subyacente a la actual ola de liberalización es si esas tendencias reformadoras son sostenibles. 
En las próximas elecciones generales de 2010 se tendrá parte de la respuesta. 

La guerra de los tres billones de dólares 
NUEVA YORK – Como el 20 de marzo se cumple el quinto aniversario de la invasión del Iraq encabezada por los Estados Unidos, ya es hora de hacer balance de lo ocurrido. 
En nuestro nuevo libro La guerra de los tres billones de dólares , Linda Bilmes, de la Universidad de Harvard, y yo calculamos por lo bajo el costo económico de la guerra para los Estados Unidos en tres billones de dólares y para el mundo otros tres billones de dólares… muy superiores a los calculados aproximadamente por el gobierno de Bush antes de la guerra. 
El equipo de Bush no sólo engañó al mundo sobre los posibles costos de la guerra, sino que, además, ha intentado enturbiar los costos, mientras ésta seguía. 
No es de extrañar. 
Al fin y al cabo, el gobierno de Bush mintió sobre todo lo demás: desde las armas de destrucción en gran escala de Sadam Husein hasta su supuesta vinculación con Al Qaeda. 
De hecho, sólo después de la invasión encabezada por los EE.UU. pasó a ser el Iraq un caldo de cultivo para terroristas. 
El gobierno de Bush dijo que la guerra costaría 50.000 millones de dólares. 
Los EE.UU. están gastando esa cantidad en el Iraq cada tres meses. 
Si situamos esa cantidad en su marco, resulta que por una sexta parte del costo de la guerra los EE.UU. podrían dotarse de una base económica sólida para su sistema de seguridad social durante más de medio siglo, sin reducir las prestaciones ni aumentar las contribuciones. 
Además, el gobierno de Bush redujo los impuestos a los ricos al tiempo que se lanzaba a la guerra, pese a tener un déficit presupuestario. 
A consecuencia de ello, ha tenido que recurrir a un exceso de gasto público –gran parte de él financiado desde el extranjero– para sufragar la guerra. 
Se trata de la primera guerra de la historia americana que no ha exigido algún sacrificio a los ciudadanos mediante un aumento de los impuestos: al contrario, se va a legar todo el costo a las generaciones futuros. 
Si no cambia la situación, la deuda nacional de los EE.UU., que ascendía a 5,7 billones de dólares cuando Bush llegó a la presidencia, será dos billones de dólares mayor por la guerra (además del aumento en 800.000 millones de dólares durante el período de Bush anterior a la guerra). 
¿Se trató de un ejemplo de incompetencia o de falta de honradez? 
Casi seguramente de las dos cosas. 
Conforme a la contabilidad de caja, el gobierno de Bush se centró en los costos actuales y no en los futuros, incluida la atención de salud y de invalidez de los veteranos de regreso a casa. 
Sólo años después de haber comenzado la guerra, encargó el Gobierno los vehículos especialmente blindados que habrían salvado la vida a las numerosas víctimas por las bombas situadas al borde de las carreteras. 
Como no se quería restablecer el reclutamiento obligatorio y resultaba difícil reclutar a soldados para una guerra impopular, las tropas se han visto obligadas a participar –con una tensión tremenda– en dos, tres o cuatro despliegues. 
El Gobierno ha intentado ocultar los costos de la guerra al público. 
Los grupos de veteranos han recurrido a la Ley de Libertad de Información para averiguar el número total de heridos: 15 veces más que el de víctimas mortales. 
Ya hay 52.000 veteranos de regreso a casa a los que se ha diagnosticado el síndrome de tensión postraumática. 
Los Estados Unidos van a tener que pagar indemnizaciones por invalidez al 40 por ciento, aproximadamente, de los 1,65 millones de soldados que ya se han desplegado y, naturalmente, la sangría seguirá mientras continúe la guerra y la cuenta por la atención de salud e invalidez asciende ya a más de 600.000 millones de dólares (en valor actual). 
La ideología y la especulación también han desempeñado un papel en el aumento de los costos de la guerra. 
Los Estados Unidos han contado con contratistas privados, que no han resultado baratos. 
Un guardia de seguridad de la empresa Blackwater Security puede costar más de 1.000 dólares al día, sin incluir el seguro de vida e invalidez, que paga el Gobierno. 
Cuando la tasa de desempleo en el Iraq subió hasta el 60 por ciento, contratar a iraquíes habría sido lo más sensato, pero los contratistas prefirieron importar mano de obra barata del Nepal, Filipinas y otros países. 
La guerra ha tenido sólo dos vencedores: las compañías petroleras y los contratistas para la defensa. 
El precio de las acciones de Halliburton, la antigua empresa del Vicepresidente Dick Cheney, se ha puesto por las nubes, pero incluso cuando el Gobierno recurrió cada vez más a contratistas redujo su supervisión. 
El Iraq ha cargado con el mayor costo de esta guerra mal gestionada. 
La mitad de sus médicos han resultado muertos o han abandonado el país, el desempleo representa el 25 por ciento y, cinco años después del comienzo de la guerra, Bagdad sigue teniendo menos de ocho horas de electricidad al día. 
De los 28 millones de habitantes que componen la población total del Iraq, cuatro millones están desplazados y dos millones han abandonado el país. 
Los millares de muertes violentas han acabado desinteresando a la mayoría de los occidentales por lo que está sucediendo: un atentado con bomba que mata a 25 personas apenas tiene ya interés periodístico, pero los estudios estadísticos de las tasas de mortalidad anteriores y posteriores a la invasión revelan parte de la desalentadora realidad. 
Indican muertes suplementarias desde un nivel bajo de unas 450.000 en los 40 primeros meses de la guerra (150.000 de ellas violentas) hasta 600.000. 
En vista de que tantas personas en el Iraq sufren tanto de tantas formas, puede parecer una muestra de insensibilidad examinar los costos económicos y puede parecer particularmente egocéntrico centrarse en los costos económicos para los Estados Unidos, que se lanzaron a esta guerra violando el derecho internacional, pero se trata de costos económicos enormes y representan mucho más que desembolsos presupuestarios. 
El mes próximo, explicaré cómo ha contribuido la guerra a los problemas económicos actuales de los Estados Unidos. 
Los americanos gustan de decir que no existe un almuerzo gratuito y tampoco –hemos de añadir– una guerra gratuita. 
Los EE.UU. –y el mundo– pagarán su precio durante decenios por venir. 

Ahora es el momento de combatir las enfermedades 
Es posible que los niños que nazcan en diez años vivan en un mundo donde el SIDA, la tuberculosis y la malaria estén en vías de desaparecer, pero esto sólo puede ocurrir si se hacen considerables inversiones. 
Ahora. 
De lo contrario, la sombría realidad actual sólo tenderá a empeorar. 
Cada día, las enfermedades matan a 16.000 personas, devastando comunidades completas y sumiendo a los países más aún en la pobreza. 
Si se suben las apuestas, se puede dar vuelta la situación. 
Los recientes éxitos en Brasil contra el SIDA, en Mozambique contra la malaria y en China contra la TBC demuestran lo que es posible lograr a escala global si se invierte una mayor cantidad de recursos. 
Existen nuevas maneras de dirigir la ayuda a donde más se la necesita. 
Un instrumento clave es el Fondo Mundial de Lucha contra el SIDA, la TBC y la Malaria. 
Creado en 2002 como una asociación entre los gobiernos y la sociedad civil, el Fondo Mundial es único por el modo como apunta a entregar la asistencia. 
Impulsados por necesidades reales de las bases de la sociedad, los proyectos son diseñados e implementados por los destinatarios, y sus procedimientos y operaciones son transparentes. 
Últimamente se ha hablado mucho acerca de la intensificación de los esfuerzos para erradicar la pobreza. 
En vísperas de la Cumbre del G8 que se realizará en Escocia en julio próximo, una coalición de organizaciones no gubernamentales ha lanzado el “Llamado Mundial a la Acción contra la Pobreza”, y el Reino Unido, anfitrión de la cumbre, ha hecho de África una prioridad central. 
Aprovechando este impulso, han ganado fuerza las campañas para el alivio de la deuda, la reforma al comercio y el aumento de la ayuda a los países pobres. 
No obstante, aunque han aumentado notablemente las promesas de incrementar la ayuda para el desarrollo, la financiación de corto plazo es tremendamente insuficiente. 
Cualquier estrategia orientada a aumentar los estándares de vida debe incluir medidas urgentes que combatan el SIDA, la TBC y la malaria. 
Detener el avance de este mortífero trío de enfermedades es el punto central de la lucha mundial contra la pobreza. 
Si no se enfrentan, estas enfermedades pueden no sólo minar la fuerza de las economías nacionales, sino poner en riesgo la paz y la seguridad. 
El SIDA está matando a profesores y enfermeras, la policía y las fuerzas de seguridad se están viendo afectadas de manera importante, y 14 millones de niños ya han quedado huérfanos por esta pandemia. 
Hoy corremos el riego de que la META de Desarrollo del Milenio, fijada por las Naciones Unidas, no pueda revertir el avance del SIDA, la TBC y la malaria para el año 2015. Este fracaso convertiría en remotas las esperanzas de lograr las otras metas del Milenio de lucha contra la pobreza. 
Es necesaria una respuesta integral al SIDA, la TBC y la malaria. 
Actuar ahora significará gastar menos en el largo plazo. 
Si se invierte en una prevención eficaz, en tratamientos y en investigación en 2005 y 2006, se salvarán millones de vidas, se reducirá el impacto socioeconómico de las enfermedades en los países más pobres y se eliminará la necesidad de hacer mayores gastos en estas crisis crónicas en el futuro. 
El Fondo Mundial juega un papel importante en este ambiente de financiamiento, proporcionando aproximadamente un 66% de todos los fondos externos actuales para la lucha contra la TBC, el 45% de los fondos para luchar contra la malaria, y el 20% del apoyo externo para combatir el VIH/SIDA. 
Desde su fundación hace tres años, el Fondo Mundial ha ido creando un impresionante historial, aprobando 310 proyectos por un total de 3,1 mil millones de dólares en 127 países y desembolsando 920 millones de dólares desde 2002. A pesar del alcance de su misión, tiene un mínimo nivel de burocracia, lo que permite una respuesta flexible a las cambiantes necesidades. 
El Fondo Mundial no es perfecto; como todas las nuevas organizaciones, está experimentando las dolencias propias de toda iniciativa que crece. 
No obstante, temas tales como las políticas de adquisición, el equilibro entre eficiencia y propiedad de los proyectos, y el equilibrio entre los gobiernos y las organizaciones no gubernamentales como socios de la implementación se están abordando a través de los sistemas de administración del Fondo, que se caracterizan por ser abiertos e inclusivos. 
Para que el Fondo pueda hacer realidad su potencial, necesitará 2,3 mil millones de dólares que le permitan continuar su trabajo de manera eficaz en 2005. Esta semana se está realizando en Estocolmo la primera de dos conferencias de reabastecimiento de financiación para el mismo, con el objetivo de asegurar las promesas financieras para poder cubrir los compromisos de financiamiento de proyectos en 2006-2007, así como llenar los fondos que faltan para este año. 
Desde hace mucho, los donantes han advertido sobre la necesidad de un vehículo de financiación como el Fondo Mundial, que esté dirigido por necesidades reales, se base en las reacciones locales y promueva la coordinación entre donantes. 
Ahora tienen una buena oportunidad para hacer valer su palabra. 
Con tantas batallas por emprender contra el SIDA, la TBC y la malaria, sería una desgracia si esta oportunidad se malgastara. 

El impuesto Tobin reaparece 
CAMBRIDGE – A finales de agosto sucedió algo que nunca pensé que vería en mi vida. 
Uno de los principales responsables del diseño de políticas públicas del imperio financiero anglo-americano abogó en efecto por un impuesto Tobin -un impuesto global a las transacciones financieras. 
Se trataba del funcionario Adair Turner, director de la Oficina de Servicios Financieros del Reino Unido, el principal regulador financiero del país. 
Al expresar su preocupación por el tamaño del sector financiero y sus niveles de compensación frecuentemente obscenos, Turner dijo que creía que un impuesto global a las transacciones financieras podría ayudar a ponerles un límite. 
Una declaración como esa hubiera sido inimaginable en los años previos al colapso de las hipotecas de alto riesgo. 
Sin embargo, actualmente es una señal de lo mucho que han cambiado las cosas. 
La idea de dicho impuesto la barajó por primera vez en los años setenta el economista galardonado con el premio Nobel James Tobin, que en una famosa frase pidió ampquot;lanzar un poco de arena al motor de las finanzas internacionales.” 
Tobin estaba preocupado por las fluctuaciones excesivas de los tipos de cambio. 
Decía que un impuesto a los movimientos de dinero de corto plazo en diferentes divisas restringiría la especulación y crearía un margen de maniobra para la gestión macroeconómica interna. 
Desde entonces la idea se ha vuelto una causa favorita de un amplio número de ONG’s y grupos de presión que perciben en ella la doble ventaja de reducir el sector financiero e incrementar significativamente los recursos para los proyectos que apoyan –ayuda externa, vacunas, tecnologías respetuosas del medio ambiente, etc. La idea del impuesto también ha recibido el respaldo de líderes franceses (como era de esperarse) y de otros países europeos continentales. 
Sin embargo, antes de que Turner hablara del tema, no habría sido posible identificar a un solo responsable del diseño de políticas de los Estados Unidos o del Reino Unido, los dos principales centros de las finanzas globales, que se expresara favorablemente al respecto. 
Lo ventaja del impuesto Tobin es que desalentaría la especulación de corto plazo sin tener demasiados efectos adversos en las decisiones internacionales de inversión de largo plazo. 
Consideremos, por ejemplo, un impuesto del 0.25% aplicado a todas las transacciones financieras transfronterizas. 
Un impuesto así acabaría instantáneamente tanto con las operaciones diarias que buscan obtener márgenes de beneficios muy inferiores a ese porcentaje, como con las operaciones de plazo más largo diseñadas para explotar los pequeños diferenciales que hay entre los mercados. 
Las actividades económicas de este tipo tienen un valor social dudoso y sin embargo consumen recursos reales en términos de talento humano, recursos computacionales y deuda. 
Así pues, no deberíamos lamentar la desaparición de esas prácticas comerciales. 
Mientras tanto, no se disuadiría con este impuesto a los inversionistas con perspectivas de largo plazo que busquen rendimientos significativos. De esta manera, los movimientos de capital seguirían en la dirección correcta en el largo plazo. 
El impuesto Tobin tampoco obstaculizaría los castigos de los mercados financieros a los gobiernos que manejan excesivamente mal sus economías. 
Además, es innegable que con dicho impuesto se obtendría una gran cantidad de dinero. Las estimaciones relativas a la recaudación de un impuesto pequeño a las transacciones de divisas internacionales llegan a los cientos de miles de millones de dólares anuales. 
La recaudación sería incluso mayor si la base se extendiera, como Turner lo dijo implícitamente, a todas las transacciones financieras. Cualquiera que sea el monto exacto, es seguro que las cifras en cuestión son enormes –más que, digamos, los flujos de ayuda externa o cualquier cálculo razonable de las ganancias que se obtendrían si se completaran las negociaciones comerciales de la Ronda de Doha. 
Como era de esperarse, Turner fue duramente criticado por los banqueros de Londres y del Tesoro británico. Muchas de esas críticas no son pertinentes. 
Un impuesto Tobin aumentaría el costo de las finanzas de corto plazo, dicen algunos, y de alguna manera no ven que ese es justo el propósito de un impuesto como ese. 
Otros señalan que un impuesto así no podría tratar con los problemas subyacentes de los incentivos de los mercados financieros, como si tuviéramos una alternativa de efectividad comprobada para lograr ese fin. 
Amenazaría el papel de Londres como centro financiero, se quejan algunos, como si la propuesta tuviera la intención de aplicarse sólo en Londres y no globalmente. Se puede evadir fácilmente si se recurre a los centros bancarios extraterritoriales, es el comentario de otros, como si todas las regulaciones financieras no se enfrentaran al mismo desafío. 
En cualquier caso, como señaló Dean Baker, del Centro de Políticas e Investigaciones Económicas de Washington, se pueden imaginar muchas cosas que harían difícil evitar el impuesto Tobin. 
Supongamos, dice, que se le diera a los empleados del sector financiero que denunciaran a los jefes deshonestos el 10% de lo que el gobierno percibiera. 
Ese sería un excelente incentivo para la autovigilancia. 
Lo que el impuesto Tobin no hace es ayudar en el caso de desfases de plazo más largo en los mercados financieros. 
Un impuesto de ese tipo no habría evitado el desequilibrio comercial entre Estados Unidos y China. 
Tampoco habría impedido que el exceso de ahorro global se convirtiera en una bomba de tiempo para la economía mundial. 
No habría protegido a Europa y otras naciones de la inundación de activos hipotecarios tóxicos exportados de Estados Unidos. Y no habría disuadido a los gobiernos decididos a aplicar políticas monetarias y fiscales insostenibles financiadas con endeudamiento externo. 
Para todos esos problemas necesitaremos otros remedios macroeconómicos y financieros. 
Pero un impuesto Tobin es un buen punto de partida si queremos enviar un mensaje claro sobre el valor social del casino conocido como las finanzas globales. 

Las megaempresas de alimentos ante la ética 
PRINCETON – El mes pasado, la organización internacional de ayuda Oxfam lanzó una campaña llamada Tras la marca, en la que evaluó la transparencia de las diez empresas de alimentos y bebidas más importantes del mundo en lo concerniente a sus modos de producción y calificó su actuación en ciertos temas delicados, por ejemplo la relación con los pequeños agricultores, el uso sostenible del agua y la tierra, el cambio climático y la explotación de las mujeres. 
Así como los consumidores tienen un deber ético de saber cómo se producen sus alimentos, las grandes marcas tienen la obligación de ser más transparentes y dar información sobre sus proveedores, para que los clientes puedan elegir con fundamento lo que comen. 
Pero muchas veces ni siquiera las empresas cuentan con esa información, señal de una profunda falta de responsabilidad de su parte. 
El primer lugar en la lista de transparencia fue para Nestlé, por ofrecer información sobre al menos algunas de sus fuentes de materias primas y sus sistemas de auditoría. Aún así, solo obtuvo un “aprobado”. 
El último lugar de la lista fue para General Mills. 
Además de falta de transparencia, el informe de Oxfam identifica otras deficiencias compartidas por las diez grandes empresas alimenticias: por ejemplo, no ofrecer a los pequeños agricultores acceso igualitario para vender productos a sus cadenas de suministro; y que aquellos pequeños agricultores que logran comerciar con los proveedores de las grandes marcas no siempre reciben un precio justo por sus productos. 
Las diez más grandes tampoco han asumido suficiente responsabilidad por garantizar que sus proveedores de insumos agrícolas de mayor escala paguen salarios decentes a sus trabajadores. 
En todo el mundo hay 450 millones de trabajadores agrícolas asalariados, y en muchos países, el sueldo que reciben suele ser insuficiente; el 60% vive en la pobreza. 
De las diez empresas más grandes, hay algunas que están más avanzadas en la formulación de políticas éticas. 
Unilever se comprometió a aumentar la compra directa de materia prima a los pequeños agricultores, y garantizó que adoptará un sistema de abastecimiento cien por ciento sostenible para sus principales materias primas de aquí a 2020. 
Esta política le valió obtener la mejor puntuación en apertura a los pequeños agricultores, con calificación “aprobado”. 
Danone, General Mills y Kellogg’s terminaron al final de la lista, con “muy deficiente”. 
Nestlé fue objeto de críticas durante muchos años por promover el uso de fórmula láctea infantil en países en desarrollo, estando disponible la lactancia materna, que es mucho más saludable. 
La empresa asumió las críticas y modificó sus políticas, pero después recibió nuevas acusaciones, esta vez por emplear a niños y trabajadores forzados para la producción de cacao. 
En 2011, Nestlé encargó a la Asociación para el Trabajo Justo que evaluara su cadena de suministro. 
El resultado fue que, efectivamente, muchos de los proveedores de Nestlé empleaban a niños y trabajadores forzados. 
La empresa ya empezó a encarar el problema, y por eso, su calificación en “derechos de los trabajadores” (junto con Unilever y Coca Cola) fue “aprobado” (la máxima calificación obtenida por cualquiera de las diez grandes). 
La peor calificación en esta categoría la recibió Kellogg’s. 
La agricultura es una fuente importante de gases de efecto invernadero (más que todo el sector del transporte) y también es una de las actividades más vulnerables al cambio climático, como quedó de manifiesto tras los recientes cambios en los patrones de lluvia. 
El desmonte de bosques tropicales para crear áreas de pastura o para la producción de aceite de palma libera a la atmósfera grandes cantidades de carbono almacenado en los árboles. 
Además, el ganado rumiante (por ejemplo, vacas y ovejas) es por sí mismo una fuente importante de emisiones que contribuyen al cambio climático. 
También en este tema, Oxfam puso mala nota a las grandes marcas, sobre todo porque ni siquiera hacen un seguimiento de las emisiones de las que son directa o indirectamente responsables. 
Nestlé fue la única empresa que obtuvo un “aprobado”, mientras que Associated British Foods terminó última con un “muy deficiente”. 
Cualquier persona con acceso a Internet puede visitar el sitio web de Oxfam y ver cómo calificó a las grandes marcas en siete indicadores con importancia ética. 
Actualmente, las puntuaciones más altas están en el nivel de “aprobado”, y ninguna de las diez grandes empresas llegó a “bien” en ninguna de las categorías. 
La recomendación para los consumidores es comunicarse directamente con las empresas y exhortarlas a ser más responsables en el abastecimiento de ingredientes para sus productos. 
Oxfam espera que así su campaña “Tras la marca” estimulará a las grandes corporaciones a “competir” entre sí para obtener la mejor puntuación posible y ganarse una reputación de actores realmente transparentes con un alto grado de responsabilidad ética en la producción de alimentos y bebidas. 
Los cambios que ya se lograron son prueba de que las grandes corporaciones responden cuando saben que sus clientes esperan de ellas una conducta más ética. 
Para que una campaña como la de Oxfam sea eficaz es necesario que cada consumidor asuma el compromiso de informarse mejor respecto de los alimentos y las bebidas que consume, de hacerse oír y de basar sus compras no solo en el sabor y el precio, sino también en la ética. 

Los torturadores de Tashkent 
NUEVA YORK – El régimen del Presidente Islam Karimov en Uzbekistán ha sobrevivido durante 19 años en buena medida porque recurre una y otra vez a la brutalidad policíaca y la tortura para arrancar confesiones a personas que no han cometido ningún delito y para quebrantar la voluntad de sus opositores políticos e intimidar a cualquiera que esté pensando serlo. 
A veces la policía es demasiado entusiasta. 
A veces las víctimas mueren. 
A veces el régimen trata de ocultar los asesinatos. 
Pero Karimov nunca ha condenado la tortura ni ha establecido medidas para impedirla. 
Algunos casos llegan a saberse pero únicamente cuando las cosas van demasiado lejos y las víctimas de la brutalidad o la tortura mueren. 
El último que salió a la luz pública fue el caso de Muzaffar Tuychiyev, un hombre joven de 30 años, en buen estado de salud cuando la policía lo detuvo la noche del 24 de marzo de 2008 en la región de Tashkent. Lo llevaron a una estación de policía en Angren, a 100 kilómetros al sur de la capital. 
La mañana siguiente, Tuychiyev estaba muerto. 
Cuatro oficiales de policía están siendo enjuiciados por su asesinato. 
Sus padres dicen que hay oficiales de rango más alto que quedarán libres. 
Talib Yakubov, un defensor de los derechos humanos en Uzbekistán, sostiene que la tortura forma parte integrante de la política interna del régimen de Karimov. 
Según él, la tortura permite al gobierno mantener al pueblo atemorizado y sometido. 
El gobierno utiliza las amenazas de ataques terroristas para justificar la represión interna de los opositores políticos y la ausencia de reformas democráticas. 
Pero según Yakubov, “Cientos y miles de personas admiten que son culpables de extremismo religioso y terrorismo únicamente debido a la tortura. 
Sin la tortura, ninguna de ellas se habría autoincriminado”. 
En 2003, la comunidad internacional trató de persuadir a Karimov de que condenara públicamente la tortura antes de la reunión anual del Banco Europeo de Reconstrucción y Desarrollo (BERD). 
Dos meses antes de esa junta, un relator especial de las Naciones Unidas publicó un documento de condena a Uzbekistán por el uso “generalizado y sistemático” de la tortura. 
Ese informe desató una ola de críticas al BERD por haber decidido celebrar su reunión en Tashkent. 
En respuesta, el BERD prometió presionar a Karimov para que condenara la tortura. 
No es sorprendente que Karimov haya esquivado la cuestión. 
Durante un discurso que pronunció en la reunión, se vanaglorió de que Uzbekistán era socio de los Estados Unidos en la guerra contra el terrorismo –y para él, la guerra contra el terrorismo equivale a una licencia para torturar a fin de mantenerse en el poder. 
El 13 de mayo de 2005, cuando las tropas gubernamentales abrieron fuego desde vehículos blindados contra miles de personas que se manifestaban en la ciudad de Andijan al oriente del país contra la pobreza y los abusos del poder, hubo cientos de muertos. 
A partir de entonces, la tortura en Uzbekistán se volvió rutinaria. 
Nadia ha logrado hablar con una víctima de la tortura en Uzbekistán. 
Muchos han muerto a causa de los suplicios. 
La mayoría de los sobrevivientes languidecen en la cárcel. 
Los que han salido prefieren guardar silencio con respecto a sus experiencias. 
(Las investigaciones psicológicas han demostrado que la tortura provoca serios traumas a las víctimas, cuyas familias frecuentemente sufren también consecuencias negativas.) 
Yo tuve la oportunidad de ver a una de las víctimas del régimen de Uzbekistán. 
Rasul Haitov tenía 27 años cuando lo detuvieron en Tashkent junto con su hermano Ravshan, de 32, en octubre de 2001. 
Los policías utilizaron la tortura para que admitieran que eran miembros del partido islámico Hizb-ut Tahrir. 
Los oficiales los asfixiaron con bolsas de plástico. 
Les clavaron agujas debajo de las uñas y después las arrancaron. 
Los sodomizaron con botellas de vidrio, los golpearon con palos y los lanzaron contra las paredes de la habitación. 
Ravshan murió. 
Rasul apenas sobrevivió. 
Cuando lo vi en un tribunal, estaba débil y frágil y parecía un anciano acabado. 
Tras dos meses de tratamiento aún tenía dificultades para sentarse. 

El mito del comercio y la ayuda 
El comercio y la ayuda se han convertido en palabras de moda a nivel internacional. 
Una mayor asistencia (incluyendo la condonación de la deuda) y un mayor acceso a los mercados de los países ricos para los productos de los países pobres parecen estar en el primer lugar de la agenda global. 
En efecto, el debate hoy en día no es sobre qué hacer sino cuánto hacer y qué tan rápido. 
En todo esto se pierden las claras lecciones de las últimas cinco décadas de desarrollo económico. 
Entre las más importantes destaca que el desarrollo económico está en gran medida en manos de las naciones pobres mismas. 
Los países que han tenido éxito en el pasado reciente lo han obtenido mediante su propio esfuerzo. 
La ayuda y el acceso a los mercado rara vez han desempeñado un papel crítico. 
Consideremos un país que tiene acceso libre y preferencial a los mercados de su vecino más grande, que además es la economía más poderosa del mundo. 
Supongamos por otra parte que ese país puede enviar a millones de sus ciudadanos a trabajar del otro lado de la frontera, que recibe un volumen inmenso de inversión y que está totalmente integrado a las cadenas de producción internacionales. 
Además, al sistema bancario del país lo apoya la disposición demostrada por su vecino rico de servir como prestamista de último recurso. 
La globalización no puede ser mejor, ¿cierto? 
Ahora consideremos un segundo país. 
Este se enfrenta a un embargo comercial en el mercado más grande del mundo, no recibe ayuda extranjera ni ningún tipo de asistencia de Occidente, está excluido de organizaciones internacionales como la OMC y se le impide pedir préstamos del FMI y del Banco Mundial. 
Por si esas desventajas externas no fueran suficientemente debilitadoras, esta economía también mantiene sus propios obstáculos elevados al comercio internacional (como comercio de Estado, aranceles de importación y restricciones cuantitativas). 
Como el lector habrá adivinado, se trata de países reales: México y Vietnam. 
México comparte una frontera de 3,000 kilómetros con los Estados Unidos, lo que le da no sólo acceso privilegiado a los mercados laboral y de bienes, sino también la facilidad de recurrir a los fondos del Tesoro de los EU (como se demostró en la crisis del peso de 1995). 
En contraste, Estados Unidos mantuvo un embargo comercial contra Vietnam hasta 1994, estableció relaciones diplomáticas hasta 1995 y durante años después de eso no dio trato de nación más favorecida a las importaciones de ese país. 
Vietnam sigue fuera de la OMC. 
Ahora consideremos su desempeño económico. 
Desde que se firmó el TLCAN en diciembre de 1992, la economía de México ha crecido a un ritmo promedio anual de apenas el 1% en términos per cápita. 
Esto no sólo está muy por debajo de las tasas de las superestrellas económicas de Asia; también es una fracción del propio crecimiento de México durante las décadas que antecedieron a la crisis de la deuda de 1982 (3.6% anual entre 1960 y 1981). 
Sin embargo, Vietnam creció a un ritmo anual del 5.6 % per cápita entre el inicio de sus reformas económicas en 1988 y el establecimiento de relaciones diplomáticas con los EU en 1995, y desde entonces ha seguido creciendo a un ritmo acelerado del 4.5%. 
En Vietnam se dio una dramática disminución de la pobreza, mientras que en México los salarios reales cayeron. 
Ambos países experimentaron marcados aumentos en comercio internacional e inversión extranjera, pero la situación es completamente distinta en lo que más importa: elevar los niveles de vida, sobre todo los de los pobres. 
Lo que estos ejemplos demuestran es que los esfuerzos internos triunfan sobre cualquier cosa para determinar la fortuna económica de un país. 
Todas las oportunidades que el mercado de los EU dio a México no pudieron contrarrestar las consecuencias de los errores de política interna, sobre todo la incapacidad de revertir la apreciación real del tipo de cambio del peso y de ampliar al resto de la economía las mejoras en la productividad alcanzadas en una gama limitada de actividades de exportación. 
Lo que más importa es si un país adopta la estrategia de crecimiento correcta. 
Sin ninguna de las ventajas de México, Vietnam aplicó una estrategia concentrada en diversificar su economía y mejorar la capacidad productiva de sus proveedores internos. 
Las experiencias más amplias de la posguerra apoyan la conclusión de que las políticas internas son lo más importante. 
Corea del Sur despegó a principios de la década de 1960, no cuando la ayuda externa estaba en su apogeo, sino cuando se estaba retirando gradualmente. 
Taiwán no recibió ayuda externa ni acceso preferencial a los mercados. 
China y la India, las dos superestrellas económicas de hoy, han prosperado en gran medida mediante esfuerzos sui generis de reforma. 
Resulta tentador atribuir los raros éxitos africanos --Botswana y Mauricio-- a la demanda exterior por sus exportaciones (diamantes y vestidos, respectivamente), pero eso es sólo parte de la historia. 
Obviamente ambos países serían considerablemente más pobres sin acceso a los mercados extranjeros. 
Pero, como en otros casos de desarrollo exitoso, lo que los distingue no son las ventajas externas que poseen, sino su capacidad para explotarlas. 
Véase lo que otros países han hecho con sus recursos naturales. 
La palabra "diamante" difícilmente evoca imágenes de paz y prosperidad en Sierra Leona. 
De manera similar, pocas de las zonas elaboradoras de exportaciones que proliferan en el mundo han alcanzado los resultados que se observan en Mauricio. 
Nada de lo anterior absuelve a los países ricos de su responsabilidad de ayudar. 
Pueden hacer que el mundo sea menos acogedor para los dictadores corruptos --por ejemplo, compartiendo más información financiera y no reconociendo los contratos internacionales que firmen. 
También, aumentar el número de trabajadores de países pobres a los que se permite trabajar en países ricos y dar un mayor margen para las políticas orientadas al crecimiento mediante la relajación de las reglas de la OMC y las condiciones de los EU produciría un mayor impacto de desarrollo a largo plazo. 
No es claro que ampliar el acceso a los mercados y aumentar la ayuda constituyan el uso más productivo de capital político valioso en el Norte. 
El desarrollo se debe concentrar no en el comercio y la ayuda sino en mejorar el ambiente de política en los países pobres. 

La tragedia del Presidente Chen 
El procurador de Taiwán ha acusado a la esposa del Presidente Chen Shui-bien por malversación de fondos públicos. 
Chen, como presidente en funciones, no puede ser acusado aunque el procurador diga que tiene evidencias para probar su culpabilidad. 
Pero el legado de Chen ya estaba hecho pedazos. 
Chen puede continuar en su puesto hasta que termine su período en 2008 o podría renunciar ahora para dejar a su Vicepresidente y simpatizante del pro-independentista Partido Progresista Democrático (PPD) la reconstrucción para ganar las siguientes elecciones. 
Cualquiera que sea su decisión, el primer Presidente de Taiwán surgido del PPD pasará a la historia como un lamentable fracaso porque usó su administración para dividir a los ciudadanos de la isla como si sus oponentes políticos internos fueran los enemigos mortales de Taiwán. 
La raíz de la muerte moral de Chen es algo que los griegos clásicos identificaron: hubris. 
La popularidad de Chen entre los seguidores de su partido, cuya devoción frecuentemente rayaba en el fundamentalismo, lo transformó de ser una persona con instintos democráticos profundos al caso típico de un hombre que considera el poder y sus prerrogativas como algo que le pertenece por derecho. 
Chen alguna vez tuvo valor político. 
Estuvo en la cárcel hace años por sus actividades anti-Kuomintang (KMT) y se enfrentó, con todo en su contra, al Partido Comunista Chino que en vano trató de subyugarlo en las relaciones a través del Estrecho y en la política global. 
El mundo ha abandonado en gran medida a Taiwán y a sus 23 millones de habitantes –la única democracia entre los mil 200 millones de chinos. 
Solamente 24 países, principalmente pequeños Estados insulares, mantienen relaciones diplomáticas mientras que todas las potencias mundiales más importantes, excepto una, y todas las instituciones internacionales importantes, incluyendo a la ONU, bailan al son que toca el continente sobre el tema. 
Pero la conducta de Chen no ayudó. 
En efecto, incluso irritó a los Estados Unidos, el único protector militar de Taiwán, con sus frecuentes tácticas de confrontación como la de presionar por la independencia de Taiwán que va en contra de la política de “una sola China” que han adoptado los Estados Unidos desde hace tiempo. 
Después de ganar la presidencia, Chen pudo haber pasado de los desplantes teatrales enfocándose en dos puntos fuertes de Taiwán: su economía y su intacta tradición cultural humanista china. 
En cambio, Chen se resistió a una mayor integración a la economía global al oponerse a abrir a la participación extranjera todos los sectores económicos de Taiwán, lo que hubiera reforzado su competitividad y eficiencia. 
Durante años, los industriales taiwaneses enfocados en el futuro, incluyendo a muchos empresarios de la alta tecnología, instaron a Chen a que desburocratizara y despolitizara la economía cada vez más aislada de Taiwán. 
Al no poder persuadirlo, se fueron a China continental. 
Imprudentemente, Chen se esforzó para no dejar pasar el capital chino continental y para mantener las barreras a otros inversionistas extranjeros buscando con ello proteger los negocios internos de sus aliados políticos. 
En efecto, los indicadores de la libertad económica y de la competitividad que compilaron la Fundación Heritage, el Instituto Cato, el Foro Económico Mundial y otros muestran que la clasificación relativa de Taiwán se ha estancado o incluso ha caído durante la administración de Chen. 
Esto contrasta notablemente con el continente comunista, que se ha reinventado para convertirse en una de las economías más abiertas, competitivas y dinámicas del mundo. 
Como resultado, las grandes corporaciones internacionales y los bancos de Wall Street acuden en masa a China pasando por alto a Taiwán. 
Lo hacen no porque Taiwán sea pequeño –véanse Hong Kong y Suiza—sino porque mantiene demasiadas restricciones en contra de las instituciones extranjeras. 
La oportunidad perdida de Taiwán refleja la absoluta incompetencia, arrogancia e ignorancia de su gobierno. 
Chen desperdició seis años valiosos a medida que su administración se enfrascaba principalmente en debates con los partidos de oposición mientras él complacía al ala extrema del PPD y movilizaba a su gobierno para “eliminar los elementos chinos” de la cultura taiwanesa. 
En efecto, Chen incluso afirmó que los taiwaneses nunca fueron chinos. 
Ordenó que el ministerio de educación revisara los textos escolares para promover la idea de que el pueblo taiwanés era fundamentalmente distinto, prácticamente una raza diferente a los chinos. 
Es evidente que el odio de Chen hacia la dictadura, ya sea la comunista o la del KMT, lo consumía y limitaba su capacidad para pensar con claridad. 
De hecho, la superioridad moral de Taiwán con respecto a la China continental reside no sólo en sus instituciones democráticas, sino también en su inquebrantable apego a la antigua cultura que los comunistas chinos casi lograron aniquilar después de llegar al poder en 1949. 
Irónicamente, son ahora los gobernantes de China quienes se apresuran a resucitar a Confucio como el ancla moral en una cultura dominada por la búsqueda del dinero. 
Chen debería haber celebrado con orgullo y mucho ruido el “carácter chino” de Taiwán, para diferenciar con ello a la isla del legado de barbarie del Partido Comunista Chino. 
En cambio, el fútil esfuerzo de Chen por “eliminar el carácter chino” de Taiwán creó una sociedad que pierde tiempo en divisiones y conflictos que ponen a los “continentales” contra los “locales”. 
El historial de Chen sugiere que se aferrará a su presidencia fallida. 
Usará sus conocimientos jurídicos para luchar utilizando argumentos técnicos. 
Pero ante el resto del mundo, Chen ha quedado como un mentiroso mezquino por una cantidad de dinero insignificante. 
Él y su esposa mintieron acerca de su participación. 
Sus colaboradores cercanos han confesado que falsificaron documentos y rindieron declaraciones falsas para proteger a su jefe político. 
Qué final tan patético para un hombre que debió haberse convertido en uno de los líderes más importantes de la historia moderna de China. 

La tragedia de la ceguera sobre el comercio 
LONDRES – La Ronda de Doha de negociaciones mundiales sobre el libre comercio está a punto de fracasar después de diez años de conversaciones. 
Se trata de una tragedia en ciernes, porque los beneficios aportados por lo que ya se ha acordado en las negociaciones son considerables y darían un importante impulso a la economía mundial Así, pues, el fracaso constituiría una grave acta de acusación contra los dirigentes políticos de los más importantes países comerciales tanto del mundo en desarrollo como del desarrollado, que podría costar a la economía mundial 700.000 millones en ingresos anuales suplementarios. 
En cambio, si se concluye la Ronda, aparte de ese beneficio generalizado, los países menos adelantados del mundo obtendrían unas mejoras concretas e importantes. 
La Unión Europea, por ejemplo, ya ha acordado conceder a sus exportaciones el acceso a sus mercados exento de impuestos y de contingentes arancelarios. 
Además, a partir de 2013 se abolirán las subvenciones a la exportación de productos agrícolas. 
Hay muchos otros ejemplos, pero, si no se concierta un acuerdo general con el que concluya la Ronda, probablemente no llegarán a hacerse realidad, pues la regla que rige las rondas comerciales mundiales es la de que, mientras no se haya acordado todo, nada es aplicable. 
Además, la conclusión de la Ronda de Doha es decisiva para la Organización Mundial del Comercio. 
El embajador del Brasil ante la OMC, Roberto Azevedo, dijo recientemente que su país “rechaza[ba] la idea de que el crédito y la legitimidad de esta organización est[uviera]n condenados a morir junto con la Ronda. 
La OMC es más que la Ronda y la transciende”. 
Naturalmente, tiene razón: aun cuando fracase la Ronda de Doha, la OMC sobrevivirá, pero no será un suceso de menor importancia y la organización tardará años en recuperarse. 
De hecho, todas las rondas comerciales anteriores, incluida la Ronda del Uruguay, que se tardó ocho años en concluir, acabaron favorablemente. 
Afirmar que el fracaso de la Ronda de Doha no tendría efectos duraderos y negativos para la OMC revela una profunda falta de comprensión de los riesgos que corremos, como también de la importancia decisiva que reviste la Ronda para los Estados más pequeños y débiles. 
Entonces, ¿qué ocurrirá? 
O la Ronda fracasará totalmente o se salvarán algunas partes de ella y se dejará aparte el resto (la mayoría de los sectores en negociación) entre promesas de volver a abordarlo después de que se celebren las elecciones de 2012 en los Estados Unidos. 
En cualquiera de los dos casos, las consecuencias serán de gran alcance. 
Durante los veinte últimos años, el mundo ha presenciado una proliferación espectacular de acuerdos comerciales preferenciales de carácter regional y bilateral. 
De hecho, las corrientes comerciales bilaterales abarcadas por dichos acuerdos representan ahora la mitad, aproximadamente, de las importaciones del mundo y han contribuido en gran medida al espectacular aumento del comercio. 
Sin embargo, si dichos acuerdos no están sujetos a una supervisión eficaz de la OMC, entrañan grandes peligros: entre otras razones, porque entre los Estados que negocian la mayoría de ellos existen grandes asimetrías de poder. 
Hay una gran diferencia entre las negociaciones multilaterales sobre normas universales y la imposición efectiva de normas –e incluso concesiones– en una negociación entre la UE o los EE.UU. y un socio comercial más pequeño. 
Si bien los grandes países en desarrollo –como, por ejemplo, el Brasil, Rusia, la India y China– pueden evitar dichas imposiciones de las economías desarrolladas, la mayoría de los demás no pueden hacerlo. 
Aparte del gran daño causado por la desigual capacidad de negociación fuera del marco multilateral, la vía de las negociaciones bilaterales amenaza con dejar de centrarse en los resultados universales, que son la base de la mundialización. 
El principio básico de no discriminación está en peligro: una vez que los países negocian por separado con sus socios comerciales, resultan inevitables diversas formas de discriminación, lo que origina diversos tipos de conflictos. 
Si se centrara la atención en los acuerdos preferenciales, se fragmentaría el sistema comercial mundial, en lugar de integrarlo. 
La marginación gradual de la OMC erosionaría también su crédito para desempeñar su decisivo papel como árbitro de las controversias comerciales. 
El éxito del sistema de arbitraje de la OMC se refleja en su generalizada aceptación. 
Por lo general, se han aceptado las decisiones de la OMC, incluso cuando han tenido graves consecuencias negativas para un socio comercial. 
Ello constituye un notable avance de la gobernación mundial, pero, si el fracaso de la Ronda de Doha perjudica al crédito de la OMC, correrá peligro. 
La responsabilidad primordial para la conclusión de la Ronda corresponde ahora a los EE.UU., al Brasil, a China y a la India. 
La inflexibilidad de ese grupo es la causa del actual callejón sin salida y, si fracasa la Ronda, pondrán excusas, naturalmente, y culparán a todos los demás y no a sí mismos. 
Sin embargo, con tan sólo un poco de flexibilidad, la Ronda podría lograr aún un resultado positivo. 
Hace mucho que el Gobierno de los EE.UU. no ha puesto empeño en esa negociación. 
Por absurda que sea esa actitud, resulta aún más difícil entender por qué China, el Brasil y la India no han mostrado un empeño más decidido. Tienen mucho que perder. 
De hecho, el Brasil sería con casi total probabilidad el mayor beneficiado de la Ronda, pero no ha hecho las concesiones necesarias –y relativamente pequeñas– en materia de acceso a los mercados no agrícolas. 
Todo ello recuerda a otros tiempos, que abrigábamos la esperanza de haber dejado atrás hace mucho. 
La amenaza del proceso de mundialización puede no ser inmediatamente evidente, pero es muy real. 
El fracaso de la Ronda de Doha sería algo más que una nota a pie de página en los futuros libros de historia; sería un caso enormemente grave de miopía política en un momento de gran oportunidad. 
Lo más preocupante es que aun ahora, cuando las consecuencias del fracaso resultan evidentes, nuestros dirigentes políticos no las vean. 

La tragedia de Zidane 
Cuando los dioses quieren destruir a alguien, le conceden sus deseos. 
Zinedine Zidane puede estar meditando hoy sobre esa muestra de la antigua sabiduría griega. 
Tras anunciar que pondría fin a su carrera profesional con la Copa Mundial de Fútbol, Zidane ha visto cumplido su deseo. 
Después de que Francia sobreviviese apenas a la primera ronda del campeonato, Zidane actuó al máximo de sus capacidades y condujo al equipo hasta casi conseguir una segunda Copa del Mundo, pero, en lugar de acabar su carrera con el triunfo, o al menos con una ovación, fue expulsado de la final por dar un cabezazo a un jugador italiano. 
Pocos momentos ha habido tan trágicos en la historia del fútbol. 
Fuera cual fuese la provocación que incitó el comportamiento de Zidane (probablemente un comentario de carácter racista), su violento acto, visto por todo el mundo, ha empañado su reputación. 
La triste paradoja es que, mientras el mundo ha ido conociendo y celebrando su legendaria bondad como persona, ahora se distinguirá para siempre por un acto de agresión. 
De hecho, la categoría de Zidane como campeón emblemático del deporte más popular y universal no explica totalmente por qué la gente ha estado tan obsesionada con él. 
Sus cualidades humanas, tanto como su talento y sus proezas técnicas en el campo, contaron igualmente para que recibiera la aclamación popular. 
El fútbol siempre ha sido así. 
Para los argentinos, el diminuto Diego Maradona representó la revancha de los débiles y desheredados. 
Gracias a ello, sus compatriotas disculparon su frecuente mal comportamiento una y otra vez. 
Asimismo, Pelé llegó a ser el símbolo de un Brasil interracial y armonioso. 
Zidane no ofreció ninguna de esas imágenes románticas. 
Además, después de concluir su carrera, no es probable que llegue a ser un entrenador de su deporte, como Jean-Claude Killy, el ex esquiador alpino que fue copresidente de los Juegos Olímpicos de Invierno en 1992, o su compañero en la leyenda futbolística Michel Platini, que participó en la coordinación de la Copa del Mundo de 1998. 
Al fin y al cabo, Zidane, a quien se puede considerar convincentemente el mejor futbolista del mundo, se ha despedido con un gesto que está fuera de lugar en cualquier juego. 
Aun así, Zidane seguirá siendo un icono mundial por su carácter profundamente humano y su extraordinaria sencillez. 
Se trata de un hombre que, pese a ser conocido en los más remotos confines del planeta, conservó la presencia y la discreción de un silencioso vecino de al lado. 
En un momento en que se debate la integración en Francia, Zidane encarnó el ideal del éxito mediante el talento y el trabajo denodado... sin traicionar nunca ni a sí mismo ni sus orígenes argelinos. 
Además, Zidane encarnó valores que parecen amenazados hoy día, pero a los que las personas comunes y corrientes permanecen apegadas: lealtad a la familia, diligencia y cooperación. 
Se trata de un hombre que era no sólo un campeón del mundo, sino también un hijo y padre modélico. 
La forma casi tímida como expresó, tras la victoria de Francia sobre España, su amor a su madre conmovió a los espectadores de todo el mundo. 
Para entender la popularidad de Zidane, basta con comparar su modestia y atención a los demás con la arrogancia e indiferencia que caracterizan el comportamiento de tantas celebridades, incluidos futbolistas. 
En una época en que en Francia y en el resto del mundo el abismo entre la minoría selecta y las personas comunes y corrientes nunca ha sido tan profundo, en que los menos afortunados sienten más que nunca la presunción de los opulentos, Zidane, hijo de inmigrantes despreciados, llegó a ser una estrella internacional y, sin embargo, preservó la humildad de sus orígenes. 
Gracia a eso, Zidane fue no sólo admirado, sino también respetado. 
Su éxito nunca redundó en perjuicio de los demás. 
Al contrario, participa en actividades como, por ejemplo, la de ayudar a niños enfermos. 
Es evidente que podría llegar a ser un día un extraordinario embajador de paz o en pro de los niños, colaborando con las Naciones Unidas u otra organización internacional. 
Pero ahora el héroe ha caído. 
Zidane no era Superman, sino un ser humano. 
En un solo instante de insondable furia, su momento de gloria se transformó en otro de locura y en una maldición. 
Su tragedia es en última instancia personal. 
No obstante, sería una gran pérdida –para mucho más que el mundo del fútbol– que el deshonroso final de Zidane como jugador llegara a marcar su legado como hombre. 


Culpas Transatlánticas 
Como si las recientes rencillas sobre Irak no fueran suficiente, las relaciones entre Estados Unidos y Europa se están envenenando poco a poco debido a políticas económicas divergentes. 
En efecto, las diferencias entre las estrategias económicas de ambos bandos están en el punto más alto en dos décadas. 
A primera vista, la profundidad de esta "brecha entre políticas" parece sorpresiva. 
Las previsiones económicas para el resto del año y para 2004 han mejorado recientemente tanto en los EU como en Europa. 
Además, ambos se enfrentan a un reto similar: fomentar la recuperación económica. 
Pero las acciones (o falta de acciones) de sus gobiernos dan la impresión de que ninguno de los bandos se da cuenta de los problemas que el otro encara. 
Cuando se adoptó el euro, la mayoría de los miembros de la UE (Alemania en particular) esperaban poder manejar sus políticas económicas con mayor autonomía y menor presión de los EU. 
Así, el marco actual en la zona del euro, con su mezcla única de política monetaria conjunta y responsabilidad nacional sobre la política fiscal, no se construyó para facilitar la coordinación macroeconómica con los EU. 
Pero la percepción de muchos observadores estadounidenses fue distinta. 
Ellos consideraban que la implicación central del euro era una exigencia de que Europa se deshiciera de su supuesto papel de beneficiario sin obligaciones en la economía internacional, papel que dejaba a los EU cargando con el peso de los ajustes de política para promover el crecimiento global. 
Europa se vería obligada, inevitablemente, a coordinar sus políticas con Estados Unidos. 
Estos dos puntos de vista estaban destinados a entrar en conflicto, y ahora ya lo hicieron. 
Las tensiones ocultas durante el largo boom de la era de Clinton crecieron a lo largo de 2001, cuando Estados Unidos intentó atacar su desaceleración económica mediante una rápida flexibilización de sus políticas monetaria y fiscal. 
A medida que los grandes déficits presupuestales regresaron, también retornó el escepticismo europeo en cuanto a la sustentabilidad del creciente déficit externo de Estados Unidos y del sobrevaluado dólar. 
Mientras tanto, los críticos estadounidenses consideraban que la zona del euro era excesivamente cautelosa por rebajar lentamente las tasas de interés y mantener las limitaciones fiscales del Pacto de Estabilidad y Crecimiento. 
En un principio, los europeos subestimaron la desaceleración a la que se enfrentaban. 
Posteriormente, se vieron limitados por los frenos que el Tratado de Maastricht impone a sus reacciones fiscales; las economías grandes de Europa continental no habían llevado a cabo una consolidación presupuestal suficiente durante los años de crecimiento. 
Tanto la política monetaria como la fiscal facilitaron el crecimiento, pero Europa no ayudó gran cosa para corregir el desequilibrio externo de Estados Unidos. 
Por supuesto, la zona del euro es un protagonista tan grande que ya no puede dejarle la responsabilidad de promover el crecimiento global a los Estados Unidos. 
Pero los esfuerzos de los EU para alentar a los europeos a adoptar su enfoque pragmático y discrecional sobre política económica inevitablemente llevaron a la frustración: los problemas a los que se enfrentan las economías europeas son distintos a los que aquejan a los EU (como también lo son las percepciones sobre los retos). 
De hecho, las razones principales del enorme giro en las finanzas públicas de los EU (del superávit en 2000 a un déficit de más del 4% en 2003-04) tienen poco qué ver con la estabilización. 
Además de los costos de la guerra en Irak y otras preocupaciones de seguridad, así como fallas en los controles del gasto previos, los recortes a los impuestos en los EU tienen objetivos estructurales y distributivos, más que metas de corto plazo. 
Un estímulo de corto plazo no habría otorgado los mayores beneficios a los más ricos, cuyo gasto es menos sensible a los impuestos. 
Los recortes deben apoyar la demanda privada este año y el que viene, pero al costo de posponer las mejoras en el ahorro y el endeudamiento privado. 
Aunque el dólar se ha estado depreciando durante un año, el crecimiento sostenido de la demanda interna probablemente impulsará al déficit en cuenta corriente por encima del 5% del PIB. 
A medida que el déficit crezca, es probable que la depreciación del dólar se reanude, a pesar del lento desempeño de las demás economías principales del mundo. 
¿Aceptarán los EU una desaceleración prolongada después de 2004, y podría Europa hacer una mayor contribución al crecimiento global? 
Tal vez no. 
La otra cara de la moneda del énfasis de los EU en los medios propios más que en la asistencia directa pública es que el empleo debe mantenerse a niveles elevados (sin importar qué partido esté en el poder), mientras que la mayor parte de los países europeos esán dispuestos a aceptar tasas de desempleo del 8% o más. 
Así, es probable que los EU opten por el crecimiento. 
A pesar de los tres años de crecimiento lento, la brecha entre la producción potencial y la real en las economías más grandes de Europa continental es actualmente menor que en los EU. 
Los recortes del impuesto al ingreso para estimular la demanda de trabajo e inversión son deseables, dadas las altas tasas en las economías más grandes de Europa. 
Pero es poco probable que, si hay que dar marcha atrás en los recortes a los impuestos (debido principalmente a la presión demográfica sobre las pensiones públicas y la atención a la salud), se estimule la demanda, a medida que los consumidores pierden la confianza en la capacidad del gobierno para controlar los déficits. 
Europa necesita reformas estructurales y un manejo fiscal más estricto, no una inflación. 
Los países de la UE están acelerando por fin la implementación de sus reformas estructurales, pero el punto de partida se ha vuelto menos favorable y la resistencia política demasiado arraigada, como lo ponen de manifiesto los recientes conflictos sobre las reformas de las pensiones francesas y del mercado laboral alemán. 
Una mayor depreciación del dólar, así como un crecimiento más lento en los EU, debilitarán las exportaciones de la UE, el único componente relativamente exitoso de la demanda en Europa. 
La divergencia entre las políticas y su horizonte de tiempo se verá velada por las mejores perspectivas de crecimiento tanto en Europa como en los EU para el próximo año. 
Pero las perspectivas a mediano plazo indican un enfrentamiento transatlántico que potencialmente podría crear tantos desacuerdos como las disputas sobre la guerra en Irak. 
Si eso sucede, la ronda de negociaciones comerciales internacionales de Doha podría ser la primera en sufrir las consecuencias. 
Será más difícil resistir el proteccionismo en ambos lados del Atlántico. 
Los EU no se pueden permitir una sangría masiva y sostenida de la demanda a través del déficit externo, mientras que las quejas sobre la pérdida de competitividad se intensificarán en la UE. 
Es difícil imaginar que el enfrentamiento macroeconómico que viene se calmará rápida y tranquilamente. 

El imperativo del libre comercio transatlántico 
VIENA – La confirmación de la designación de Michael Froman como representante comercial de los Estados Unidos es buena ocasión para destacar las grandes oportunidades que se derivarían de la firma de un acuerdo de libre comercio entre la Unión Europea y Estados Unidos y que beneficiarían a ambas partes y al mundo entero. 
La economía global se encuentra en este momento dividida en tres niveles (crecimiento al 6% en los mercados emergentes, 2% en Estados Unidos y cero en Europa) y muestra signos preocupantes de parálisis y unilateralismo nacionalista. 
No pocos prevén el inicio de guerras de divisas. 
En semejante entorno global, económicamente incierto y lleno de tentaciones proteccionistas, el logro de un acuerdo de libre comercio entre los dos bloques comerciales más grandes del mundo (que juntos representan alrededor del 40% del PIB global) es más importante que nunca. 
A lo largo de la historia, el libre comercio y el crecimiento económico han ido de la mano (lo mismo que el proteccionismo y el estancamiento). Una mayor integración comercial entre Estados Unidos y las economías de la UE fortalecería el crecimiento a ambos lados del Atlántico. 
Las previsiones hablan de que este año la economía estadounidense crecerá un 2%, a pesar de una reducción del gasto público equivalente al 1,8% del PIB, lo que implica un crecimiento del 3,8% en el sector privado. 
Tanto la Reserva Federal estadounidense como el Banco Central Europeo han intervenido activamente para impulsar la recuperación económica, pero los resultados no podrían ser más diferentes. 
Mientras Estados Unidos pudo controlar la crisis bancaria velozmente y en forma sostenible, Europa todavía anda de rescate en rescate. 
Además, es obvio que el programa estadounidense de estímulo funcionó (a pesar de las críticas que recibió desde la izquierda por insuficiente y desde la derecha por excesivo). 
También puede ser que haya ayudado cierta diferencia básica de mentalidad: a la hora de evaluar oportunidades, muchos europeos tienden a sobrevalorar los riesgos. 
Sea como sea, Estados Unidos es el primer país de la economía global afectado por la recesión donde los programas de estímulo fiscal se tradujeron en niveles de inversión privada y crecimiento que hacen posible la consolidación fiscal. 
Ahora, cuanto mayor sea el crecimiento conjunto de Estados Unidos y la Unión Europea, tanto más se beneficiará esta última a partir de la recuperación estadounidense. 
La demanda de bienes de fabricación europea aumentará, y los estados miembros de la UE pueden (y deben) alinear sus economías con el crecimiento estadounidense. 
La historia nos enseña que esperar que Europa sea capaz de recuperarse sola puede resultar engañoso, ya que el ciclo económico europeo casi siempre sigue al ciclo estadounidense y lo refuerza. 
Por ejemplo, muchos consideran hoy que la posibilidad de una recesión prolongada en Europa es (junto con los recortes presupuestarios) el principal riesgo al que se enfrenta la recuperación sostenida de Estados Unidos. 
En la actualidad, el costo laboral en el sector industrial estadounidense es un 25% inferior a la media europea. 
Pero más importante es la diferencia en el costo de la energía, que es un 50% inferior en Estados Unidos (divergencia que seguramente se ampliará conforme avance la revolución del shale estadounidense). 
Esto ha llevado a diversas industrias europeas altamente dependientes de la energía (por ejemplo, fabricantes de vidrio, acero, compuestos químicos y productos farmacéuticos) a hacer grandes inversiones en Estados Unidos. 
Se trata de industrias que normalmente producen insumos de alta calidad destinados a un posterior procesamiento en Europa; se da el caso de la fábrica austríaca de acero Voestalpine AG, que comenzará a producir pellets de acero en el sur de Estados Unidos que luego serán usados para la creación de aleaciones de alta calidad en Austria. 
La combinación del reducido costo de producción estadounidense con la avanzada capacidad europea para la terminación de productos es una receta para fabricar productos de primera calidad a precios competitivos. 
De este modo, la inversión europea contribuye a la reindustrialización de Estados Unidos al tiempo que asegura la creación de empleos de alta calidad en Europa. 
Pero Europa debe esforzarse más en revitalizar su propio sector fabril. 
El último intento de crear una zona de libre comercio entre la Unión Europea y Estados Unidos (que tuvo lugar durante la presidencia de Bill Clinton) fracasó por la política agrícola (rígida y anticuada) de la Unión Europea. 
Se necesita un nuevo intento que ayude a Europa a sustituir su política agrícola con una política de investigación y desarrollo que apunte a mejorar la competitividad industrial. 
En las cumbres multilaterales se habla mucho acerca de coordinación de políticas, pero lo cierto es que la economía mundial tiene desequilibrios que están provocando un aumento de tensiones. 
Ahora que muchos buscan la salvación en el nacionalismo, una zona de libre comercio entre la Unión Europea y Estados Unidos sería un símbolo elocuente de las ventajas de la cooperación para la superación de los desafíos globales. 
Hay además otro factor geopolítico que contribuye a cambiar las reglas del juego: la creciente importancia económica de Asia. 
El impresionante rearme de China demuestra que el poder económico no acompañado de poder militar es un fenómeno transitorio. 
El centro de atención de la política mundial se está trasladando del Atlántico al Pacífico. 
Europa debería saber cuál es su lugar de pertenencia. 
Un acuerdo de libre comercio con Estados Unidos fortalecería los lazos políticos transatlánticos y sería la prueba concluyente de que las frecuentes quejas acerca de que Estados Unidos ha perdido el interés en Europa son infundadas. 
En su segundo discurso inaugural, el presidente Barack Obama destacó la creación de una zona de libre comercio con la Unión Europea como uno de los proyectos centrales de su segundo mandato, concepto que repitió el secretario de Estado, John Kerry, durante su última visita a Alemania. 
Ahora corresponde a los países de la Unión Europea con perfil exportador (como Alemania, los Países Bajos, Suecia y Austria) presionar para que se dé una respuesta a la oferta estadounidense de negociaciones. 
Europa lleva demasiado tiempo mirándose el ombligo. 
Sus problemas económicos han puesto en entredicho la capacidad del capitalismo democrático europeo para sobrevivir al desafío económico planteado por regímenes autoritarios y semiautoritarios. 
Antes que dejarse estar en medio de dudas y lamentos, yo soy el primero en preferir la toma de decisiones políticas. 
Con la firma de un pacto comercial transatlántico, las economías de ambos lados del océano se pondrían en correspondencia con los intereses fundamentales de Occidente. 

El índice transatlántico 
¿Cómo deberíamos evaluar el estado de las actuales relaciones trasatlánticas? 
Haciendo un guiño a Wall Street, podemos decir que la Alianza está al alza, Europa no sube ni baja y que claramente Estados Unidos va a la baja. 
La Alianza está al “alza” por una razón clave: la mejora de las relaciones de Francia con EE.UU. tras la elección de Nicolas Sarkozy como presidente francés. 
Por primera vez desde que Charles de Gaulle creara la Quinta República, la prioridad de Francia ya no es existir en oposición a los Estados Unidos. 
Las señales de este cambio son profundas y hasta espectaculares. 
Desde un endurecimiento de la posición de Francia acerca de Irán a una real mejora en las relaciones con Israel, por no mencionar gestos simbólicos como las vacaciones de verano de Sarkozy en los Estados Unidos o la llegada del Ministro de Relaciones Exteriores Bernard Koucher a Bagdad, se trata de una nueva Francia, una que considera seriamente volver a la estructura militar integrada de la OTAN. 
El cambio de Francia es el resultado tanto del cálculo político como de una emoción muy sentida. 
Para Sarkozy, los franceses no son antiestadounidenses, sino sencillamente anti-Bush. 
En su voluntad de romper con el pasado -en particular con el legado de Jacques Chirac- y al dar un giro internacional a su "mandato por un cambio", Sarkozy está allanando el camino para los Estados Unidos post-Bush que pronto llegarán. 
Sabe que el "regreso de Francia" como un actor influyente en Europa presupone una Francia más cercana a Estados Unidos, lo que la acercará automáticamente a Alemania y Gran Bretaña, por no mencionar a Polonia e Italia. 
De manera emocional también, “Sarkozy el estadounidense, Sarkozy el hacedor”, que quiere ser juzgado por sus acciones, tiende a verse a si mismo como una encarnación gala del sueño americano. 
Es hijo de inmigrantes, el afuerino cuyo ascenso es la prueba viviente de la apertura francesa. 
También en EE.UU. la actitud hacia la OTAN ha cambiado mucho. 
El fracaso en Iraq, el riesgo de una "iraquización" de Afganistán y la nueva asertividad de Rusia han hecho que Estados Unidos pase del arrogante aislacionismo que caracterizó la mayor parte de la presidencia de Bush a un redescubrimiento del valor de la Alianza. 
Estados Unidos necesita aliados y no le preocupa la potencial fortaleza que puedan tener éstos de manera independiente. 
Como lo expresara un importante diplomático estadounidense: "Lo último que me preocupa cuando me despierto a las tres de la mañana es que Europa se esté volviendo demasiado fuerte". 
Sin embargo, el reacercamiento entre Francia y Estados Unidos no debería ocultar otras realidades. 
En primer lugar, en Afganistán la OTAN corre el peligro de sufrir su primera derrota militar. 
¿De dónde vendrán las tropas que se necesitan? 
Y un miembro clave de la alianza, Turquía, puede estar a punto de embarcarse en una peligrosa aventura en el norte kurdo de Iraq. 
En segundo lugar, no se puede hablar de la OTAN sin hacer notar que los dos pilares de la Alianza –Europa y Estados Unidos- no están en muy buena forma. 
Si Europa “no está al alza ni a la baja”, una razón es Sarkozy. 
Puede que el nuevo presidente francés signifique noticias estimulantes para la Alianza, pero su política europea es fuente de preocupación para Europa. 
Si bien plantea que Europa es su prioridad, sus métodos parecen contradecir sus intenciones. 
La difícil química personal que tiene con la Canciller alemana Angela Merkel se ve reforzada por sus constantes ataques al Banco Central Europeo y a su presidente, Jean-Claude Trichet. 
No se puede al mismo tiempo defender la Alianza en nombre de Europa y debilitar a Europa con arranques de populismo y nacionalismo económico. 
Los tres nuevos líderes clave de Europa –el británico Gordon Brown, Merkel y Sarkozy- pertenecen a una generación que ya no se siente motivada emocionalmente por el proyecto de integración europea. 
Sus vínculos con Europa, si es que de verdad existen, son racionales en el mejor de los casos, no emocionales. 
¿Pero será suficiente la fría racionalidad para crear un pilar de seguridad en Europa en el contexto de la Alianza? 
En cuanto a Estados Unidos, está "a la baja" tanto en términos de poder ideológico "blando" como poder militar "duro". 
Sigue siendo por lejos el país más poderoso del mundo, especialmente en términos militares, pero se enfrenta a cuestionamientos fundamentales acerca del uso y la utilidad de la fuerza en una época en que el poder es relativo. 
Hoy, tanto los estadounidenses como los europeos deben demostrar modestia. 
A diferencia de la época en que se creó la Alianza, se ha formado un mundo multipolar en que ha disminuido la importancia relativa de Occidente en términos demográficos y económicos, y en la que debe competir con modelos autoritarios exitosos como China o incluso Rusia. 
En este nuevo contexto, la solidaridad es más crucial que nunca. 
En Europa la opinión acerca de Estados Unidos sigue siendo en gran parte negativa, y seguirá siéndolo al menos hasta las elecciones presidenciales de 2008. 
De manera similar, las percepciones estadounidenses sobre Francia y Europa están mejorando con lentitud. 
Sólo respetando nuestros valores en común y no exacerbando nuestras diferencias Occidente podrá reinventarse a si mismo. 
Puede que la Alianza esté al "alza", pero sus perspectivas siguen siendo inciertas. 

La división musulmana trasatlántica 
Comparados con la tensión que existe en las comunidades musulmanas de toda Europa, los musulmanes de los Estados Unidos son un grupo más satisfecho. 
Según las conclusiones de un reciente estudio de Pew Forum, los musulmanes de Europa “tienen una situación económica peor que la de la población general, se encuentran frustrados en materia de oportunidades económicas y socialmente aislados”, mientras que la mayoría de los musulmanes estadounidenses dicen que “sus comunidades son lugares excelentes o buenos” para vivir; el 71 por ciento dice que, si trabaja, puede tener éxito en los EE.UU. Los niveles de ingresos y de titulados universitarios coinciden con el término medio. 
El 63 por ciento de los musulmanes estadounidenses afirman no sentir un conflicto entre la devoción religiosa y la vida en la sociedad moderna. 
Aunque el 53 por ciento de los musulmanes de los EE.UU. creen que la vida resulta más difícil después de los ataques terroristas de 2001, la mayoría cree que la culpa es del Gobierno, no de sus vecinos. 
De hecho, el 73 por ciento dijo que nunca había sufrido discriminación mientras vivía en los Estados Unidos. 
Además, el 85 por ciento dijo que los atentados suicidas raras veces o nunca están justificados y sólo el uno por ciento dijo que la violencia para defender el islam era “con frecuencia” permisible, En Europa, porcentajes significativamente mayores creen que los atentados suicidas están “con frecuencia” o “a veces” justificados. 
“Lo que se ve”, según Amaney Jamal, asesor de Pew, “es el gran éxito de la población musulmana estadounidense en su asimilación socioeconómica. 
Sin embargo, la “asimilación” no es lo que triunfa. 
“Asimilarse” significa disolverse entre el conjunto de la población que recibe la denominación de ciudadano medio, pero los musulmanes americanos no lo hacen, pues siguen siendo devotamente musulmanes en un país abrumadoramente cristiano. 
Más que asimilarse, los musulmanes de los Estados Unidos participan en la vida económica, política, educativa y social. 
Podría tratarse de un proceso de autoselección; sólo los musulmanes más instruidos emigran a los Estados Unidos, pues los deficientes servicios sociales existentes en ese país sólo permiten sobrevivir a los mejor preparados. 
Sin embargo, incluso los musulmanes de clase media de Gran Bretaña acaban marginados y, a diferencia de los musulmanes pobres de Europa, los musulmanes pobres de los Estados Unidos no expresan marginación ni simpatía por Al-Qaeda. 
Se puede aducir que sólo los pobres deseosos de disfrutar de las duras pero amplias posibilidades de la vida estadounidense emigran a los EE.UU. Sin embargo, eso no explica por qué esos inmigrantes pobres siguen siendo religiosos; si desean el éxito al estilo estadounidense, deberían apresurarse a “asimilarse”. 
¿Por qué a los musulmanes de los EE.UU. les va bien sin por ello dejar de ser devotos y llevar una indumentaria distintiva? 
¿Por qué pueden participar sin asimilarse? 
Dos factores parecen importantes: en primer lugar, unos ámbitos económicos, políticos y educativos relativamente porosos de la vida americana que permiten a los inmigrantes entrar en ellos. 
Pese a la discriminación y la pobreza que con frecuencia sufren los inmigrantes al principio, las barreras a la participación económica y política son relativamente superables. 
El segundo factor es la pluralista esfera pública de los Estados Unidos, un ámbito no carente de religión, pero con muchas religiones, que tienen relieve público y actúan en la vida civil como base de instituciones, publicaciones y símbolos que influyen en los valores y la conducta. 
Los Estados Unidos no son una sociedad secular; son una sociedad religiosamente pluralista con estructuras políticas y jurídicas seculares. 
De hecho, las instituciones seculares de los Estados Unidos fueron concebidas para apoyar el pluralismo. 
Permiten a las personas de muchos credos colaborar con ellas: un ámbito de trabajo de muchos credos. 
La prohibición de una religión estatal, junto con la libertad de conciencia, preserva la pluralidad de la religión en la vida civil. 
Esa concepción fue consecuencia no sólo del principio ilustrado, sino también de la necesidad: los Estados Unidos necesitaban convencer a la gente para que cruzara el océano y afrontase las penalidades de la vida de la frontera y, más adelante, la industrialización. 
La libertad de practicar la religión propia era propaganda en pro de los Estados Unidos. 
El beneficio de aquella generosidad accidental fue el pacto americano: los inmigrantes deben participar en la refriega económica y política de la nación, pero sin una gran “red” de servicios sociales. 
Por otra parte, pueden entrar. 
Y no sólo pueden conservar su credo privado, sino también practicarlo en público. 
La tolerancia de la religión de los demás es el precio pagado por la tolerancia de la propia. 
A medida que aumentaba la participación, había una tendencia a la disminución del prejuicio. 
No ha interesado a nadie perturbar durante mucho tiempo ese pragmatismo consistente en vivir y dejar vivir. 
Un resultado del pacto es la paradójica “familiaridad con la diferencia”. 
Como los inmigrantes participan en los ámbitos económicos y políticos, los americanos están acostumbrados a tratar con clases diferentes de personas y por eso distinguen las diferencias que podría perjudicar al país de las que no. 
De hecho, los americanos están familiarizados con la diferencia o al menos no suelen sentir pánico al respecto. 
Incluso después de 2001, sólo hubo unos pocos incidentes antimusulmanes. 
Sin embargo, Europa exige una mayor asimilación y ofrecer una economía y una política menos porosas. 
Eso significa menos participación y, por tanto, menos familiaridad con las diferencias en el país anfitrión. 
Por parte de los inmigrantes, hay más resentimiento contra el anfitrión, más lasitud en materia de economía y política, posible violencia o la insistencia en mantener las diferencias simbólicas, lo que resulta irónico en una sociedad menos capaz de aceptarlos precisamente por su incomodidad con la diferencia. 
En eso consiste, en pocas palabras, el debate sobre el velo en Europa.. 
No se refiere a ninguno de los obstáculos a la participación o a las reacciones de los inmigrantes ante ellos, pero exige una asimilación simbólica. 
Pero esas exigencias son un callejón sin salida. 
Para salir de él, se necesita una mayor participación en la economía y la política, pero también menos exigencia de asimilación a toda costa. 
Todas las religiones que descienden de Abraham tienen mecanismos internos para el cambio que les permiten afrontar las nuevas circunstancias de formas que la comunidad confesional puede respetar. 
Tanto el fundamentalismo como las exigencias de asimilación -¡sed como nosotros, ahora mismo!- anulan dichos mecanismos. 
Se debe permitir que funcionen, pero Europa exige la asimilación antes de la participación en una economía en la que los inmigrantes no pueden entrar, en cualquier caso. 
Lamentablemente, ése es un camino para el gueto. 

El nuevo Obama 
NUEVA YORK – Después del segundo debate entre el presidente estadounidense, Barack Obama, y su contrincante, el republicano, Mitt Romney, los seguidores de Obama gritaron al unísono: ¡El viejo Obama ha vuelto! 
El candidato lánguido, indiferente y apagado del primer debate había desaparecido y la figura imponente y admirada de la victoriosa campaña de 2008 había regresado. 
Como señaló el comentarista, Andrew Sullivan, “lo vi participar como la primera vez… Vi al presidente que yo conocía.” 
Sin embargo, ante mis ojos el viejo Obama no había vuelto. 
Un nuevo Obama había surgido. 
El de antes era juvenil, carismático, elegante y lleno de esperanza. 
Su porte era fresco pero también relajado. 
Su oratoria impresionaba. 
Su sonrisa podía cautivar a miles. 
El Obama del segundo debate –y del tercero- fue más duro, frío, pesimista y sombrío. 
Había tensión en sus labios. 
Su discurso entrecortado parecía sujeto a un control constante. 
Su oratoria no impresionó, no pudo hacerlo. 
La sonrisa era esporádica y reservada. 
Sin embargo, su manejo de la argumentación y la información detallada fue contundente. Sus oraciones estuvieron cuidadas. 
Habló con una energía fría y disciplinada. 
Cuando él no tenía la palabra su postura inmóvil era casi perfecta, casi escultural, como si posara para un retrato (como se observó en la pantalla cuando transmitían sus reacciones). 
Se puede describir lo anterior con la oración “todo un presidente”, en el sentido de competente, experimentado y serio. 
No obstante, esa frase también connota las temibles características de crueldad y brutalidad que cualquier representación genuina del cargo de presidente de los Estados Unidos debe incluir actualmente. 
Durante cuatro años Obama ha habitado la Casa Blanca; ahora la Casa Blanca se ha apoderado de él. 
Este otoño Obama ya se ha presentado dos veces ante millones de personas –en su discurso de aceptación de candidatura presidencial ante la Convención del Partido Demócrata y en el primer debate– sus dos actuaciones fueron sosas. 
Ante la Convención, parecía querer invocar al viejo Obama y así cautivar y conmover, pero ese hombre ya no existía. 
En realidad parece que su musa lo abandonó en el primer año de su presidencia. 
El resultado fue el simulacro del viejo Obama, como si estuviera actuando su propio papel. 
Pero en el primer debate ni siquiera hizo ese esfuerzo y estuvo irreconocible, no se vio ni el viejo ni el nuevo Obama. 
Como lo señalaron muchos comentaristas, en cierto sentido sencillamente no estuvo presente. 
Tal vez también pensó que al llevar una gran ventaja en las encuestas no tenía por qué lidiar con el molesto contrincante que creía que podía sustituirlo en la Casa Blanca. 
En el segundo debate aparentemente se aceptó que ya no existe el viejo Obama, y el nuevo –presente, real, disponible y ahora trabajando en la Oficina Oval– hizo su primera aparición. 
¿Ha endurecido la presidencia a Obama? 
¿Lo ha brutalizado? 
Hay razones para pensar que sí. 
Primero, tal vez Obama ha sido el más golpeado por la oposición política que la mayoría de los presidentes. 
El tema de la vida de Obama, claramente expresado en sus elocuentes memorias, Dreams from My Father, y como se ha mostrado en el reciente documental, The Choice, transmitido en Frontline, es la reconciliación. 
Su identidad no le fue transmitida desde el nacimiento. 
Hijo de madre blanca y padre keniano ausente, su infancia la pasó en Indonesia y la adolescencia, al lado de su madre soltera en Hawai; por lo que se vio obligado a hacerse un lugar por sí mismo. 
Lo encontró a través de la idea de la reconciliación –racial e ideológica. 
Ese fue el tema de su decisivo discurso ante la Convención del Partido Demócrata en 2004 y su famosa frase “Ni Estados Unidos liberal ni Estados Unidos conservador, sino Estados Unidos de América.” 
Iba a ser el tema de su presidencia. 
Así pues, cuando en los primeros días de su mandato una oposición republicana ideológicamente implacable repudió esa visión mediante una política de enfrentamiento total, el rechazo iba más allá de una política –afectó su misma esencia. 
Los sueños de su padre terminaron y él se quedó, como poco a poco se fue dando cuenta, con el pragmatismo sin guía que ha caracterizado su administración. 
Al no poder llegar a un consenso con la oposición republicana, hizo acuerdos con los otros poderes que inmediatamente se acercaron a su administración: el aparato de seguridad y el militar, las empresas farmacéuticas, los bancos y los medios de comunicación más grandes. 
Tal vez lo más importante es la cuestión del permiso que se otorgó para usar la violencia y suprimir derechos: ataques con aeronaves no tripuladas que han matado niños y terroristas, una mayor presencia en Afganistán, la continuación de operaciones de la prisión de Guantánamo Bay, el recurrir a tribunales militares y una campaña sin precedentes contra soplones, así como la reivindicación del derecho de ordenar la muerte de extranjeros y estadounidenses por igual bajo su propio criterio. 
Todo esto también influyó en la actuación de Obama en los dos debates. 
Y si gana las elecciones, éste es el hombre que va a gobernar. 
El Obama de 2008 no ha vuelto ni volverá. 
Se ha ido por siempre. 

La transición hacia la sostenibilidad 
NUEVA YORK – La crisis económica mundial va a acompañarnos durante una generación, no simplemente un año o dos, porque en realidad es una transición hacia la sostenibilidad. 
La escasez de materias primas y los daños causados por el cambio climático en los últimos años han contribuido a la desestabilización de la economía mundial que ha provocado la crisis actual. 
Unos desorbitados precios de los alimentos y los combustibles e importantes desastres naturales han desempeñado un papel importante en el socavamiento de los mercados financieros, el poder adquisitivo de las familias e incluso la estabilidad política. 
Visto así, una política esencial que los países desarrollados y en desarrollo deben aplicar para superar la crisis es la de construir infraestructuras idóneas para el siglo XXI. 
Algunas de ellas son: una red eléctrica eficiente alimentada por energía renovable; redes de fibra e inalámbricas que transmitan la telefonía y la conexión de banda ancha a la red Internet; sistemas de agua, riego y alcantarillado que utilicen y reciclen eficientemente el agua potable; sistemas públicos de tránsito urbano e interurbano; carreteras más seguras; y redes de zonas naturales protegidas que conserven la biodiversidad y los hábitats de las especies protegidas. 
Esas inversiones son necesarias a corto plazo para compensar la reducción del gasto mundial en bienes de consumo que subyace a la recesión mundial y –lo que es más importante– son necesarias a largo plazo, porque un mundo atestado con 6.800 millones de personas (y en aumento) no puede, sencillamente, sostener el crecimiento económico, a no ser que adopte tecnologías sostenibles que economicen unos recursos naturales escasos. 
En la práctica, la crisis mundial significa que en el mundo en desarrollo se están limitando las inversiones sostenibles en lugar de aumentarlas. 
Al perderse el acceso a los préstamos bancarios internacionales, las flotaciones de los bonos y la inversión extranjera directa, ahora se están aparcando los proyectos de infraestructuras de los que se hablaba en el pasado, lo que amenaza la estabilidad política y económica de docenas de países en desarrollo. 
De hecho, en todas las partes del mundo hay una enorme acumulación de inversiones atrasadas en infraestructuras decisivas. 
Ha llegado la hora de hacer un esfuerzo mundial concertado para ejecutar dichos proyectos. No es algo fácil de hacer. 
La mayoría de las inversiones en infraestructuras requieren la dirección por parte del sector público para crear asociaciones con el sector privado. 
Lo habitual es que el sector público concierte acuerdos contractuales con empresas privadas no solo para construir las infraestructuras, sino también para explotarlas como monopolio regulado o en régimen de concesión. 
Los Estados suelen carecer de la capacidad técnica necesaria para formular semejantes proyectos, lo que crea posibilidades de favoritismo y corrupción cuando se conceden contratos importantes. 
Es probable que se lancen esa clase de acusaciones contra los gobiernos, aun cuando no sean ciertas, si bien con demasiada frecuencia lo son. 
Aun así, la acumulación de semejantes proyectos atrasados está haciendo estragos ahora en la economía mundial. 
Las mayores ciudades del mundo son una combinación de atascos de tráfico y contaminación. 
La atmósfera se está llenando de gases que provocan el efecto de invernadero por la intensa utilización de combustibles fósiles. 
La escasez de agua está afectando prácticamente a todos los centros económicos importantes, desde Norteamérica hasta Europa, África, la India y China. 
Así, pues, los gobiernos deben fortalecer sus ministerios de infraestructuras (incluidos el agua y el saneamiento, la energía eléctrica, las carreteras y las tecnologías de la información y la comunicación), así como sus bancos nacionales de desarrollo, para que puedan formular adecuadamente proyectos y programas de infraestructuras a largo plazo. 
La capacidad para contrarrestar la crisis de forma constructiva mediante asociaciones mayores entre el sector público y el privado determinará el éxito posterior de los países y las regiones. 
Resulta interesante que los Estados Unidos estén a punto de crear un Banco Nacional de Infraestructuras por primera vez. 
No obstante, los asesores económicos americanos y europeos creen por lo general que un intenso y corto estímulo será suficiente para restablecer el crecimiento económico. Se equivocan. 
Lo que hará falta es una revisión de la economía mundial para orientarla hacia la sostenibilidad. 
Además, las autoridades del mundo rico creen que pueden seguir desatendiendo al mundo en desarrollo o dejándolo abandonado a su suerte en los mercados mundiales. 
Ésa es también una receta para un fracaso e incluso un futuro conflicto mundiales. 
Los países desarrollados tendrán que hacer mucho más para ayudar a los países pobres mediante la transición hacia la sostenibilidad. 
Mientras la mayor parte de la legislación sobre el “estímulo” ha sido hasta ahora a corto plazo y dirigida hacia dentro, un aumento de la financiación para unas estructuras sostenibles en los países pobres daría un potente impulso a las economías del mundo rico. 
Los países desarrollados deben acceder a encauzar ahorros considerables hacia los países en desarrollo para financiar el aumento de las inversiones sostenibles. 
Se puede hacerlo directamente con carácter bilateral, por ejemplo, mediante préstamos a largo plazo de los organismos de crédito a la exportación de los países desarrollados. 
También se puede hacerlo multilateralmente, aumentando las corrientes de inversión en infraestructuras del Banco Mundial y los bancos de desarrollo regional (incluidos el Banco Interamericano de Desarrollo, el Banco Europeo de Inversiones, el Banco Africano de Desarrollo y el Banco Asiático de Desarrollo). 
Se deben utilizar los dos cauces. 
Tampoco reconocen los países desarrollados que, sin una financiación mucho mayor de unas infraestructuras sostenibles en el mundo en desarrollo –en particular, las de generación y transmisión de electricidad sostenible–, un acuerdo mundial sobre el cambio climático este año (ni en ningún momento cercano) será imposible. 
El mundo rico espera en cierto modo que los países pobres limiten su utilización de los combustibles fósiles sin una nueva e importante ayuda financiera ni fuentes energéticas sostenibles. 
En casi todas las propuestas de los países ricos sobre metas, límites, compromisos y permisos relativos a los gases que provocan el efecto de invernadero, apenas hay una palabra sobre la ayuda a los países pobres para financiar la transición a las tecnologías sostenibles. 
La reunión del G-20 en Londres el 2 de abril infunde esperanzas de que se haga un verdadero esfuerzo mundial para reparar la desfalleciente economía mundial. 
Ése es el momento y el lugar para lanzar el impulso mundial hacia la sostenibilidad. 
Si no afrontamos ese imperativo, la crisis mundial pondrá en peligro el mundo durante los años futuros. 

La traición de los economistas 
LONDRES – Todos los acontecimientos que definen una época son el resultado de coyunturas -la correlación de acontecimientos normalmente inconexos que sacuden a la humanidad y la sacan de la rutina-. 
Estas coyunturas crean lo que el autor Nassim Nicholas Taleb llama ampquot;Cisnes Negrosampquot; -acontecimientos impredecibles con un amplio impacto-. 
Una pequeña cantidad de Cisnes Negros, cree Taleb, ampquot;explican casi todo lo que sucede en nuestro mundoampquot;. 
La prosperidad de la primera era de la globalización antes de 1914, por ejemplo, resultó de una constelación exitosa de acontecimientos: la caída de los costos del transporte y las comunicaciones, los avances tecnológicos de la segunda revolución industrial, el estado pacífico de las relaciones internacionales y la exitosa gestión por parte de Gran Bretaña del patrón oro. 
Por el contrario, en los años entre guerras, la política internacional ponzoñosa se combinó con los desequilibrios económicos globales para crear la Gran Depresión y preparar la escena para la Segunda Guerra Mundial. 
Ahora consideremos las recientes innovaciones financieras. A horcajadas de la nueva tecnología informática y de telecomunicaciones, se creó un mercado gigantesco de instrumentos derivados. 
Las obligaciones de deuda colateralizada (CDOs, tal su sigla en inglés), principalmente vinculadas a hipotecas, convirtieron a una nueva población de aspirantes a propietarios en supuestos merecedores de crédito, permitiéndoles a los bancos originadores vender deuda ampquot;de alto riesgoampquot; a otros inversores. 
Antes de la titulización, los bancos por lo general conservaban las hipotecas; ahora podían borrarlas de sus libros. 
Pero el crédito titulizado que se eliminaba del balance de un banco normalmente terminaba en los libros de otro banco. 
Lo que resultó fue un sistema maravilloso para diversificar riesgo bancario individual, pero sólo magnificando el riesgo de impago de todos los bancos que tenían lo que se dio en llamar deuda ampquot;tóxicaampquot;. 
Como todos los derivados se basaban en los mismos activos, si algo le sucedía a esos activos, todos los bancos que poseyeran la deuda se encontrarían en la misma situación. 
Lo que hizo posible la propagación de los derivados fue la facilidad con la que se podía expandir el volumen de deuda para un determinado conjunto de activos reales. 
Este escalonamiento se vio ampliado por el uso de permutas de riesgo crediticio (CDS, tal su sigla en inglés), que ofrecían un seguro ficticio contra el impago. 
Dado que se podía vender una cantidad ilimitada de CDSs contra cada prestatario, la oferta de permutas pudo crecer mucho más rápidamente que la oferta de bonos. 
Las CDSs magnificaron la dimensión de la burbuja acelerando enormemente la velocidad de la circulación monetaria. 
El mercado de CDOs creció de 275.000 millones de dólares a 4,7 billones de dólares entre 2000 y 2006, mientras que el mercado de CDSs creció cuatro veces más rápido, de 920.000 millones de dólares en 2001 a 62 billones de dólares para fines de 2007. 
Las CDSs fueron el instrumento a través del cual los derivados pudieron abrirse camino en las carteras de los bancos de todo el mundo. 
Sin embargo, la dependencia de toda la estructura de precios en constante aumento de la vivienda rara vez se hizo explícita. 
Si el mercado inmobiliario empezaba a fallar, estas garantías de seguridad de papel se convertirían, según las palabras de Warren Buffet, en ampquot;armas financieras de destrucción masivaampquot;. 
Ahora bien, la intermediación financiera nunca habría ocasionado un desastre (ni habría llegado tan lejos) si no hubiera sido por los desequilibrios globales que surgieron de los déficits comercial y presupuestario gemelos de Estados Unidos, financiados en gran medida por los ahorros chinos. 
Se suponía que los tipos de cambio flotantes impedirían que los países manipularan sus monedas, pero, al acumular grandes cantidades de letras del Tesoro de Estados Unidos, los países del este asiático, especialmente China, mantuvieron sus tipos de cambio artificialmente bajos. 
Este ampquot;exceso de ahorrosampquot; del este asiático permitió un exceso de consumo alimentado por deuda en Estados Unidos, Gran Bretaña y gran parte del mundo occidental. 
Sin embargo, el matrimonio entre los ahorros chinos y el consumo norteamericano tuvo un error fatal: creó deudas no pagaderas. 
Las inversiones chinas cada vez más cobraron la forma de compras oficiales de letras del Tesoro de Estados Unidos. Estas inversiones no crearon nuevos recursos para ofrecer los medios de pago. 
Como contraparte de la acumulación de deuda estadounidense se produjo la reubicación de gran parte de la capacidad industrial norteamericana en China. 
Los ahorros chinos no pasaron a crear nuevos activos, sino especulación financiera y orgías de consumo. 
El ampquot;excedenteampquot; de ahorros chinos hizo posible la expansión crediticia de Estados Unidos entre 2003 y 2005, cuando la tasa de los fondos federales (la tasa de interés interbancaria a la que los bancos norteamericanos se prestan mutuamente) se mantenía en el 1%. 
El dinero ultra barato produjo una oleada de préstamos hipotecarios de alto riesgo -un mercado que colapsó cuando los tipos de interés aumentaron marcadamente después de 2005, alcanzando el 5%-. 
La crisis financiera de 2008 fue el inicio de un proceso de desapalancamiento altamente doloroso, pero inevitable. 
Esta interpretación de los orígenes de la crisis económica actual es cuestionada por la escuela del ampquot;exceso de dineroampquot;. 
En su opinión, hubo una causa y sólo una sola causa de la crisis: la creación excesiva de crédito que tuvo lugar cuando Alan Greenspan era presidente de la Reserva Federal de Estados Unidos. 
Esta opinión se basa en la teoría ampquot;austríacaampquot; de bonanza y crisis, y también en la explicación de Milton Friedman de la Gran Depresión de 1929. 
Fue errónea entonces y es errónea hoy. 
Esta línea de razonamiento presupone que los mercados son perfectamente eficientes. Si las cosas salen mal, debe de ser por errores en la política. 
Esta opinión también es autocontradictoria, ya que si los participantes del mercado son perfectamente racionales y están perfectamente informados, no habrían sido engañados por una política consistente en hacer que el dinero resultara más barato de lo que realmente era. 
Greenspan es el sacrificio que ofrecen al dios del mercado. 
Esto sugiere una razón más fundamental para la crisis económica: el dominio de la escuela de economía de Chicago, con su fe en las propiedades autorregulatorias de los mercados sin restricciones. 
Esta idea justificó, o racionalizó, la desregulación de los mercados financieros en nombre de la llamada ampquot;hipótesis del mercado eficienteampquot;. 
Esto condujo directamente a la propagación de modelos de gestión de riesgo financiero que, al excluir la posibilidad de impago, subestimaron groseramente la cantidad de riesgo en el sistema. 
Si vamos a jugar el juego de la culpa, culpo a los economistas más que a los banqueros por la crisis. 
Ellos establecieron el sistema de ideas que aplicaron banqueros, políticos y reguladores. 
John Maynard Keynes escribió que ampquot;los hombres prácticos que se creen absolutamente inmunes a las influencias intelectuales normalmente son esclavos de algún economista muertoampquot;. 
Gran parte de la cosecha de economistas de hoy no están muertos, pero siguen trabajando en la vecindad ideológica de Chicago. Sus suposiciones deberían exponerse sin piedad, ya que estuvieron a punto de destruir nuestro mundo. 



El juicio de Pavel S. 
ESTRASBURGO – En un día de invierno de 2004, un joven ruso llamado Pavel Shtukaturov descubrió que un juez lo había privado del derecho a hablar por sí mismo. 
Privado de capacidad legal, le impidieron actuar de manera independiente, o como fuera, en la mayoría de los aspectos de la vida. 
Ya no pudo trabajar, viajar, elegir su lugar de residencia, comprar o vender propiedades o incluso casarse. 
El juez le quitó estos derechos sin ni siquiera informarle –por cierto, Pavel sólo lo descubrió un año después-. 
Cuando buscó un abogado para defender sus derechos, su madre, quien había sido nombrada su tutora legal, lo hizo encerrar en un hospital psiquiátrico durante siete meses. 
Este giro kafkiano de los acontecimientos fue posible porque Pavel tiene problemas de salud mental en un sistema que se niega a proteger sus derechos. 
En Rusia, aproximadamente 125.000 personas con discapacidades mentales están confinadas en instituciones –de por vida-. 
Existen otras 165.000 camas en hospitales psiquiátricos, con unas 650.000 hospitalizaciones por año. 
Pero estas estadísticas no cuentan la historia real. 
Sólo rara vez historias como la de Shtukaturov salen a la luz. 
Es sorprendente lo poco que se sabe sobre el tratamiento de la gente con problemas de salud mental en Rusia. 
No existen cuerpos de inspectores independientes que supervisen estos hospitales para proteger los derechos de los pacientes y no hay servicios de defensoría en nombre de la gente con discapacidades mentales. 
Es más, la mentalidad de muchos directores de hospitales es tan cerrada como las instituciones mismas. 
De manera que la victoria de Shtukaturov ante la Corte Europea de Derechos Humanos el 27 de marzo ofrece esperanza de que se haya alcanzado un punto de inflexión. 
En 2004, cuando Shtukaturov de casualidad descubrió la decisión del juez, buscó en Google la manera de llegar al único abogado en Rusia que trata temas referidos a la salud mental y los derechos humanos. 
El abogado aceptó representarlo. Pero cuando luego fue internado en un hospital psiquiátrico, el gobierno ruso se negó a permitirle al abogado tener acceso a su cliente. 
Las apelaciones en las cortes rusas fracasaron y el hombre presentó un caso ante la CEDH en marzo de 2006. 
La corte determinó que la dolorosa situación de Pavel violaba varios artículos del Convenio Europeo para la Protección de los Derechos Humanos y Libertades Fundamentales, del que Rusia es firmante. 
Este es el primer caso en que la CEDH se ocupó seriamente de la privación de la capacidad legal –la cual muchas veces facilita los abusos en lugar de proteger a la gente de ellos. 
Según la corte, privar a alguien de la capacidad legal constituye una interferencia “muy seria” del derecho de una persona a la vida privada. 
En Rusia, la única opción legal en estos casos es la “custodia total”, que se aplica indefinidamente y no puede ser disputada por el adulto en cuestión. 
La corte dictaminó que la custodia total era una respuesta “desproporcionada” en el caso de Shtukaturov y su sentencia reconoció la importancia de proporcionar alternativas personalizadas para la gente que requiere una atención temporaria o a largo plazo. 
Los legisladores rusos deberían seguir el ejemplo de la decisión de la CEDH y trabajar para crear en la ley y la práctica rusas mecanismos alternativos como directivas anticipadas, instrumentos legales y apoyo en la toma de decisiones. 
La Convención de las Naciones Unidas sobre los Derechos de las Personas con Discapacidad –un nuevo tratado sobre derechos humanos que Rusia ayudó a redactar, pero que todavía no ha firmado- exige estas alternativas y representa una oportunidad para que Rusia emprenda reformas cruciales sobre derechos humanos en esta materia. 
La historia de Shtukaturov es única sólo porque él pudo encontrar la manera de llegar a un abogado. 
La CEDH ya aclaró el camino para las decenas de miles de otras personas en Rusia que sufren abuso en manos del propio sistema de salud mental que supuestamente está para ayudarlas. 
Al asumir el cargo, el nuevo presidente de Rusia, Dmitry Medvedev, debería ordenar un proceso de revisión independiente para ayudar a poner fin al patrón de estigmatización y discriminación del país contra las personas con discapacidad. 

Las trampas de los acuerdos comerciales 
Se dice que el reciente acuerdo comercial entre Chile y los Estados Unidos es el primer instrumento importante de su tipo desde que se firmara el Tratado de Libre Comercio de América del Norte (TLCAN) hace diez años. 
No obstante, mientras que ciertos círculos estadounidenses lo celebran, presenta muchos de los problemas que caracterizan a los acuerdos comerciales que se han firmado con anterioridad, problemas que generan mucho descontento hacia la globalización. 
En efecto, en algunos aspectos es un paso hacia atrás. 
Una fuente del descontento hacia la globalización es que priva a los países de su libertad para proteger a sus ciudadanos y a su economía. 
Por lo visto, los intereses especiales de los países industriales tienen preferencia sobre intereses más amplios. 
Además, estos acuerdos comerciales frecuentemente son asimétricos: el Norte, que conserva barreras comerciales y subsidia a sus propios agricultores, insiste en que el Sur abra sus mercados y elimine los subsidios. 
En ciertos aspectos, el acuerdo con Chile fue innovador; en la dirección equivocada. 
No logró aprovechar las oportunidades que ofrecía un comercio más abierto con un mercado emergente que tiene un servicio público sofisticado y altamente calificado. 
Algo particularmente irónico fue la disposición diseñada para restringir el uso por parte de Chile de controles para los flujos de capital especulativo de corto plazo. 
Chile utilizó esas medidas con efectividad y eficiencia a principios de los noventa. 
Hay estudios que indican que esas restricciones no afectaron los flujos de capital de largo plazo. 
Al contrario, tal vez promovieron la entrada de capital, puesto que los fondos que de otra manera habrían entrado sobre una base de corto plazo tuvieron que permanecer más tiempo. 
Durante este periodo de restricciones a los flujos de capital, Chile creció rápidamente, a un promedio anual de 7%. 
Más aún, las restricciones al capital significaron que cuando América Latina entró en recesión y depresión unos años después, a medida que el capital especulativo huía de casi todos los países de la región, Chile se salvó casi por completo (por supuesto, sufrió las consecuencias de la caída en los precios del cobre; los controles de capital no pueden resolver todos los problemas). 
Hoy en día, Chile no impone ninguna barrera a la entrada de capitales. 
¿Por qué, entonces, preocuparse de que el nuevo acuerdo comercial limite algo que Chile no está haciendo? 
En efecto, el problema actual no es la entrada excesiva de capitales. 
Los mercados internacionales han dado la espalda en gran medida a los mercados emergentes, de modo que ahora no es necesario restringir el ingreso de capitales. 
Sin embargo, en el futuro eso puede cambiar. 
Mientras tanto, hay muchas evidencias que sugieren que esos capitales significan riesgos sin recompensa: conducen a un aumento de la inestabilidad, no a un aumento del crecimiento. 
Además, los países que tienen fuertes deudas a corto plazo arriesgan su autonomía política. 
Si surge un líder que no sea del agrado de Wall Street, los mercados pueden aumentar las tasas de interés a niveles exorbitantes, poniendo en riesgo de bancarrota al país, a menos que el pueblo elija a un líder del gusto de la comunidad financiera. 
El reciente susto en Brasil antes de la elección del presidente Lula es un buen ejemplo de ello. 
El nuevo tratado entre Estados Unidos y Chile también representaba una oportunidad. 
Los acuerdos de libre comercio no garantizan el libre comercio. Esto se debe a que los EU utilizan otras muchas medidas proteccionistas para bloquear las mercancías extranjeras. 
Después de la firma del ALCAN, Estados Unidos tomó medidas para restringir el ingreso de tomates y aguacates y de los camiones de carga. 
Chile se enfrenta ahora a acciones similares, como ya le ha sucedido con anterioridad, en lo que se refiere a algunos productos de exportación importantes como el vino y el salmón. 
Si Chile encuentra otras mercancías que puedan competir con los productores estadounidenses, es muy probable que también se enfrenten a restricciones. 
La filosofía subyacente del gobierno de los EU es que los productores estadounidenses son mejores que los de cualquier país. 
Por ello, si un país le gana la competencia a las empresas estadounidenses, debe ser porque está llevando a cabo prácticas desleales. 
No obstante, esta forma de pensar desafía a la teoría económica básica y al sentido común, que sostienen que el comercio se basa en que cada país exporte los productos que reflejan sus ventajas relativas (o comparativas). 
Demasiados estadounidenses piensan que mientras que el comercio es bueno, ¡las importaciones son malas! 
Un verdadero acuerdo de libre comercio arrancaría con la premisa de que no importa dónde se produzca una mercancía: las prácticas comerciales desleales son desleales, ya sea que el productor sea estadounidense o chileno. 
A lo largo de los años, Estados Unidos ha desarrollado un cuerpo legal bien formulado para determinar qué es una práctica comercial desleal al interior de los EU; por ejemplo, qué son los precios depredadores y cómo decidir si están ocurriendo. 
Las leyes se basan en principios económicos. 
Aunque imperfectas, son mucho mejores que las llamadas leyes del "comercio justo" que se aplican al comercio internacional, pero que no son nada más que un proteccionismo rampante. 
Si esas leyes se aplicaran dentro de los Estados Unidos, la mayoría de las compañías estarían llevando a cabo prácticas desleales. 
La idea no es puramente académica: Australia y Nueva Zelanda hicieron algo así en su tratado de libre comercio. 
La razón por la que eso no se hizo en el caso de los EU y Chile también es clara: a los intereses proteccionistas en los Estados Unidos poco les importa un tratado que encarne un comercio verdaderamente libre y justo. 
(Mientras que Chile podría, en principio, tomar medidas proteccionistas similares en contra de los EU, existe una asimetría total de poder. 
Si Estados Unidos impusiera aranceles por dumping al salmón chileno, ello podría arruinar esa industria; Chile no podría llevar a cabo ninguna acción en contra de algún sector industrial de los EU que tuviera más que un impacto mínimo sobre las empresas de ese país). 
Así, quienes celebran el nuevo acuerdo comercial EU-Chile deberían ser más cautelosos. Podría inhibir la capacidad de Chile para protegerse en contra de los caprichos de los mercados de capital y podría no conducir a un comercio libre y justo. 

El triunfo de la política sobre la economía en Europa 
MADRID – En última instancia, la economía, en especial las teorías económicas, siempre conducen hacia imperativos políticos. 
Es por esta razón que el rápidamente cambiante panorama político de Europa, reformado por insurrecciones electorales en Francia y en Grecia en contra de la austeridad fiscal respaldada por Alemania, también está destinado a afectar las políticas económicas de Europa. 
Dicho imperativo ha estado en funcionamiento durante el desarrollo de la historia europea posterior a la segunda guerra mundial. 
De hecho, por si solo el desplazamiento de Europa de lo que fue la modesta unión aduanera de la Comunidad Económica Europea hacia el mercado único y la moneda común de la actual Unión Monetaria Europea fue un movimiento fundamentalmente político, y por supuesto un movimiento con implicaciones estratégicas. 
Francia quería doblegar el poder alemán al atarlo al proyecto europeo, y Alemania estaba dispuesta a sacrificar al marco alemán a fin de lograr que Francia acepte a una Alemania unificada, misma que se había constituido en la pesadilla de Europa en los años precedentes a dicha unificación. 
Sin duda, una Alemania económicamente robusta es vital para el proyecto europeo, aunque sea sólo porque la historia ha demostrado cuán peligrosa puede ser una Alemania infeliz. 
De hecho, fue gracias al euro, y al mercado cautivo europeo que viene junto al euro, que Alemania hoy en día es el segundo mayor exportador del mundo (China superó a Alemania en el año 2009). 
Sin embargo, a Europa siempre le ha sido difícil llegar a aceptar a una Alemana excesivamente segura de sí misma, por no decir arrogante. 
La actual crisis política en Europa demuestra que las recetas de austeridad dictadas a la endeudada periferia de Europa por la canciller Ángela Merkel, independientemente de cuán sensatas podrían ser de manera abstracta, se muestran como una imposición por parte de Alemania. 
La preocupación para muchos no es sólo el histórico “problema alemán” que tiene Europa, sino también la probabilidad de que Alemania pueda llegar a exportar al resto de Europa los fantasmas de políticas radicales y nacionalismo violento que su éxito económico hizo que se difundan domésticamente. 
Una vez que la crisis se convirtió en una triste realidad cotidiana para millones de desempleados, en particular para la que parece ser una generación perdida de jóvenes europeos sin empleo, las instituciones de la UE también se convirtieron en blanco de la ira popular. 
Sus insuficiencias – encarnadas en un engorroso sistema de gobierno, y en cumbres diplomáticas interminables y no concluyentes – y su falta de legitimidad democrática están siendo repudiadas por millones de votantes en todo el continente. 
La experiencia de Europa ha demostrado que es políticamente insostenible subordinar a la sociedad a teorías económicas. 
La vulnerabilidad y frustración que emergen cuando el sistema político fracasa en lo referente a ofrecer soluciones se constituyen en las bases sobre las cuales, de manera constante, surgen movimientos radicales con la finalidad de ofrecer soluciones fáciles. 
Como concomitante de este tipo de cortocircuito entre líderes de los partidos mayoritarios y votantes, siempre se encuentran políticas que tienden a reafirmar la identidad étnica, y a hacer surgir sentimientos ultranacionalistas y de intolerancia absoluta. 
El ex presidente francés Nicolás Sarkozy terminó tratando de apelar, de manera desesperada, a estos mismísimos sentimientos como un último esfuerzo para evitar su muerte política. 
Lo que hemos visto en toda Europa en los últimos tiempos es una rebelión de los votantes en contra de la política convencional. 
En la primera ronda de las elecciones presidenciales francesas, la extrema derecha y la extrema izquierda recibieron más del 30% de los votos, y el Frente Nacional anti-Unión Europea de Martine Le Pen amenazó con suplantar al partido de centro-derecha Unión por un Movimiento Popular y constituirse en el nuevo partido político dominante que representa a la derecha del país. 
En Grecia, la peligrosa fragmentación del sistema de partidos políticos en una serie de grupos más pequeños, junto con la sólida aparición de una nueva izquierda anti-austeridad – encarnada en el partido “Tsipras” liderado por Syriza Alexis – y de una derecha neo-nazi, ha sumido a la gobernabilidad en un estado de parálisis total. 
Irónicamente, la relajación del dogma de austeridad que las protestas civilizadas de los partidos dominantes en la Europa periférica no pudieron alcanzar podría producirse como resultado de las políticas arriesgadas propuestas por la izquierda radical griega. 
A través de su patente rebelión contra la austeridad dictada por Alemania, y al hacer que el retiro griego de la zona euro sea una posibilidad creíble, Syriza logra que se encuentre más cerca que nunca el colapso caótico del euro en la periferia de Europa y posiblemente más allá de dicha periferia. 
Al afirmar de manera insistente que se debe elegir entre dos ámbitos, ya sea los nuevos términos para el rescate griego o un escenario apocalíptico, Syriza podría estar creando la posibilidad de que se lleve a cabo una resolución cuasi-keynesiana de la crisis europea. 
El partido político Tsipras podría ser considerado como “impetuoso” por sus adversarios, los partidos mayoritarios Pasok, partido de centro-izquierda, y Nueva Democracia, partido de centro-derecha; sin embargo, su planteamiento no es irracional. 
La lectura de la realidad que realiza Tsipras es bastante sobria: el plan de austeridad se ha convertido en una autopista que llevaría a sus compatriotas al infierno social, y que probablemente condenaría a Grecia a permanecer durante largos años en un estado de depresión empobrecedora, durante los cuales se encontraría permanentemente endeudada, además que tal plan podría conducir a una ruptura de la democracia. 
Con el tiempo, la ahora legendaria obstinación de Merkel podría tener que sucumbir ante los imperativos de la política. 
Una cosa es hacer caso omiso al llamamiento a políticas económicas más flexibles realizado por José Manuel Barroso, presidente de la Comisión Europea, y otra muy distinta desestimar, porque sí, el poderoso mensaje proveniente de los votantes franceses y griegos. 
Tampoco se torna en un leve dolor de cabeza político para Merkel tener que hacer frente a una alianza anti-austeridad entre el primer ministro italiano Mario Monti y el nuevo presidente francés François Hollande. 
La capacidad de España para soportar una “cura” de austeridad que sólo la hunde más profundamente en la recesión también debe tener sus propios límites. 
Por todo lo expuesto, ahora el Ministerio Federal de Finanzas de Alemania, que se muestra como el guardián de la rectitud fiscal, está considerando medidas como ser el uso del Banco Europeo de Inversiones para fomentar el crecimiento, la emisión de “bonos de proyecto” de la Unión Europea para financiar inversiones en infraestructura, y permitir que los salarios en Alemania aumenten a un ritmo más rápido en comparación con los del resto de Europa. 
La inminente, y de hecho inevitable, victoria de la política sobre las teorías económicas recalcitrantes podría estar muy cerca. 

El triunfo de los impotentes 
NUEVA YORK – Era principios de junio de 1989. 
Václav Havel había salido de la cárcel apenas unos días antes y, sin embargo, rebosaba de lo que ahora parece casi una certeza profética. 
Miles de sus compatriotas habían escrito cartas pidiendo su liberación en un momento en que mostrar solidaridad con el disidente más famoso de Checoslovaquia era un acto claro y peligroso de desobediencia civil. 
“Nosotros los checoslovacos finalmente estamos encontrando nuestro arrojo”, dijo, como si percibiera la nueva disposición de su pueblo a confrontar a los guardianes de su Estado policiaco comunista. 
“Tarde o temprano, cometerán un error, tal vez golpeando a alguien. 
Entonces 40,000 personas llenarán la Plaza de Wenceslao.” 
Cuatro meses después, en la semana siguiente a la caída del Muro de Berlín gracias al poder del pueblo, la revolución llegó a Praga. 
Los estudiantes organizaron un mitin en el cementerio de Vyšehrad, donde se encuentran lastumbas de Smetana y Dvořák, en una fortaleza que domina la ciudad. 
Mientras marchaban hacia la Plaza de Wenceslao con velas en las manos, la policía antidisturbios los interceptó y muchas personas –hombres, mujeres, niños- fueron brutalmente golpeadas. 
Quienes cayeron fueron pateados y apaleados donde yacían. 
La noche del 17 de noviembre –“el viernes negro”, como rápidamente se le llamó- encendió a Checoslovaquia. 
El día siguiente, miles de checoslovacos salieron a las calles. 
Como Havel lo había previsto, su trabajo (y el del pequeño círculo de disidentes que lo rodeaba) sería avivar esa chispa, atizar el fuego- y dirigirlo. 
Veinte años más tarde, no podemos más que maravillarnos de la forma tan brillante en que lo hicieron. 
Praga fue la revolución más feliz de 1989, un delirio de buenos sentimientos. 
La “Revolución de Terciopelo”, como Havel la llamó, fue una gran obra teatral, un espectáculo geopolítico que se desarrolló con viñetas, escenas y actos, con apariciones de rostros famosos del pasado, incluyendo a Alexander Dubcek y Joan Baez. 
Los disidentes recién salidos de prisión y los exilados eminentes súbitamente regresaron a casa. 
El tema musical fue el Velvet Underground. El escenario, la Linterna Mágica, el teatro clandestino que era el cuartel general de Havel. 
El telón de fondo fue Praga, increíblemente hermosa y romántica, la ciudad de las cien torres, con casas e iglesias de color ocre, con una luminosidad cambiante al atardecer, con la luz de la luna reflejada en el Moldava. 
La audiencia, por supuesto, fue el mundo. 
Vimos en la televisión lo que estaba sucediendo. 
Vimos a la gente, reunida en la Plaza de Wenceslao, cientos de miles, agitando llaves y campanas en un adiós al comunismo lleno de buen humor: “Ya se acabó”. 
Fue tan puro, tan limpio. 
Fue el clímax del relato, el Año de la Caída, un hito en la historia, un cliché transmutado en la verdad. 
Sabíamos que nuestros héroes ganarían. 
Todos los que participaron se sintieron rejuvenecidos, como si el mundo hubiera vuelto a crearse súbita, misteriosa, eufóricamente. 
A Disney no se la habría podido ocurrir una transformación más seductora. 
Ahí estaban nuestros hijos, tomando las calles. 
Ahí estaban nuestros hijos, ensangrentados y golpeados. 
Ahí estaban nuestros hijos, victoriosos por fin. 
Fue útil que esta revolución se haya dado en cuestión de días, un milagro de compresión. 
Cuando se les hizo frente, los comunistas dejaron el poder casi a la carrera. 
Un organizador del mitin del 17 de noviembre me dijo que en el momento que vio que llegaban 20,000 personas, cuando él esperaba algunos cientos, supo que ese día todo había terminado. 
De ser así, el desenlace se dio el 29 de diciembre, cuando Václav Havel se convirtió en el nuevo presidente de una Checoslovaquia libre. 
Para mí, el momento decisivo fue el undécimo día. 
Medio millón de personas se habían congregado en el parque Letná de Praga para escuchar a Havel. 
Hasta el día de hoy se me llenan de lágrimas los ojos cada vez que lo recuerdo. 
Cuando Havel terminó, una ligera nieve comenzó a caer y, como si esa hubiera sido la señal, el público tomó sus lugares. Uno por uno, formando una sola fila, tomados de la mano comenzaron a caminar hacia la Plaza de Wenceslao, a más de dos kilómetros de distancia, siguiendo a una desvencijada carreta tirada por caballos adornada con alas de ángeles. 
Fue tan delicado, tan fuerte e irresistible. 
Lentamente la procesión avanzó por las veredas del bosque de Letná, cubierto ya de blanco. 
Lentamente pasó por las calles medievales que están detrás del Castillo de Praga hasta llegar frente al palacio presidencial. 
No hubo cantos, no hubo gritos, ninguna señal de confrontación. 
Solo la fila ininterrumpida de personas tomadas de las manos que caminaban silenciosamente en la blanca oscuridad, la fila que serpenteaba varias veces afuera de las imponentes rejas. 
Desde el Castillo, la fila descendía por las empinadas colinas de Malá Strana, pasaba por la gran catedral barroca, con sus torres iluminadas en la noche nevada, seguía por la calle Mostecká, con sus cafés y restaurantes, cruzaba el reluciente Moldava por el Puente de Carlos, con sus estatuas de 400 años de reyes y salvadores religiosos checos, continuaba por las estrechas calles de la Ciudad Vieja y llegaba finalmente a la Plaza de Wenceslao, donde yo vi a tres policías que se unieron a la procesión, con sus gorras puestas con desparpajo y bailando con sus botas de cuero negro. 
Y la procesión seguía llegando, zigzagueando por la nieve. 
Todo el mundo agitaba los brazos, saltaban, estaban felices. 
Los primeros ya habían llegado a la Plaza. 
Los últimos seguían esperando pacientemente en el parque. 
De la mano, dividieron la ciudad en dos. De la mano trazaron una línea. 
De este lado estaba el pueblo; del otro, sus opresores. 
Todos tuvieron que elegir. 
Desde lo alto de la ciudad, yo miraba a la gente que bailaba por las calles. 
Praga yacía a la distancia, iluminada y luminosa en la nieve. 
Nunca en mi vida he visto algo tan hermoso. 
Dudo que vuelva a ver algo así. 

El retorno triunfante de John Maynard Keynes 
NUEVA YORK – Ahora somos todos keynesianos. 
Incluso la derecha en Estados Unidos se sumó al bando keynesiano con un entusiasmo desenfrenado y en una escala que, en algún momento, habría sido verdaderamente inimaginable. 
Para quienes nos adjudicábamos alguna conexión con la tradición keynesiana, éste es un momento de triunfo, después de que nos dejaran en el desierto, prácticamente ignorados, durante más de tres décadas. 
En un nivel, lo que está sucediendo ahora es un triunfo de la razón y la evidencia sobre la ideología y los intereses. 
La teoría económica se había dedicado a explicar durante mucho tiempo por qué los mercados sin obstáculos no se autocorregían, por qué se necesitaba regulación, por qué era importante el papel que jugaba el gobierno en la economía. 
Pero muchos, especialmente la gente que trabaja en los mercados financieros, presionaban por una suerte de "fundamentalismo de mercado". 
Las políticas erróneas resultantes -impulsadas, entre otros, por algunos miembros del equipo económico del presidente electo de Estados Unidos, Barack Obama- ya antes habían infligido enormes costos a los países en desarrollo. 
El momento de iluminismo se produjo recién cuando esas políticas empezaron a generar costos en Estados Unidos y otros países industriales avanzados. 
Keynes sostenía no sólo que los mercados no se autocorregían, sino que, en una crisis pronunciada, la política monetaria probablemente resultara ineficiente. 
Se necesitaba una política fiscal. Pero no todas las políticas fiscales son equivalentes. 
En Estados Unidos hoy, con una montaña de deuda inmobiliaria y un alto nivel de incertidumbre, los recortes impositivos probablemente resulten ineficientes (como lo fueron en Japón en los años 1990). 
Gran parte, si no la mayor parte, del recorte tributario norteamericano del pasado mes de febrero fue destinado al ahorro. 
Con la enorme deuda que deja atrás la administración Bush, Estados Unidos debería estar especialmente motivado para obtener el mayor estímulo posible de cada dólar invertido. 
El legado de sub-inversión en tecnología e infraestructura, especialmente del tipo verde, y la creciente brecha entre los ricos y los pobres, requieren una congruencia entre el gasto a corto plazo y una visión a largo plazo. 
Eso exige la reestructuración de los programas tanto tributario como de gasto. 
Bajarles los impuestos a los pobres y aumentar los beneficios de desempleo al mismo tiempo que se aumentan los impuestos a los ricos puede estimular la economía, reducir el déficit y disminuir la desigualdad. 
Reducir el gasto en la guerra de Irak y aumentar el gasto en educación puede incrementar la producción en el corto y largo plazo y, al mismo tiempo, reducir el déficit. 
A Keynes le preocupaba la trampa de la liquidez -la incapacidad de las autoridades monetarias para inducir un incremento en la oferta de crédito a fin de aumentar el nivel de actividad económica-. 
El presidente de la Reserva Federa de Estados Unidos, Ben Bernanke, hizo un esfuerzo por evitar que se culpara a la Fed de agravar esta crisis de la misma manera que se la responsabilizó por la Gran Depresión, asociada con una contracción de la oferta monetaria y el colapso de los bancos. 
Y aún así deberíamos leer la historia y la teoría con cuidado: preservar las instituciones financieras no es un fin en sí mismo, sino un medio para alcanzar un fin. 
Lo importante es el flujo de crédito y la razón por la cual el fracaso de los bancos durante la Gran Depresión fue importante es que participaban en la determinación de la capacidad crediticia; eran los depositarios de información necesaria para el mantenimiento del flujo de crédito. 
Sin embargo, el sistema financiero de Estados Unidos cambió drásticamente desde los años 1930. 
Muchos de los grandes bancos de Estados Unidos salieron del negocio del "préstamo" y se metieron en el "negocio con movimiento". 
Se centraron en comprar activos, reempaquetarlos y venderlos, al mismo tiempo que marcaron un récord de incompetencia a la hora de evaluar el riesgo y analizar la capacidad crediticia. 
Se invirtieron cientos de miles de millones de dólares para preservar estas instituciones disfuncionales. 
Ni siquiera se hizo nada para reencauzar sus estructuras perversas de incentivos, que alentaban el comportamiento cortoplacista y la toma de riesgos excesiva. 
Con recompensas privadas tan marcadamente diferentes de los retornos sociales, no sorprende que la búsqueda del interés personal (codicia) condujera a consecuencias tan destructivas desde un punto de vista social. 
Ni siquiera velaron por los intereses de sus propios accionistas. 
Mientras tanto, es muy poco lo que se está haciendo para ayudar a los bancos que efectivamente hacen lo que se supone que deben hacer los bancos –prestar dinero y evaluar la capacidad crediticia. 
El gobierno federal asumió billones de dólares en pasivos y riesgos. 
Al rescatar al sistema financiero, tanto como en política fiscal, necesitamos preocuparnos por el “retorno de la inversión”. 
De lo contrario, el déficit –que se duplicó en ocho años- aumentará aun más. 
En septiembre, se decía que el gobierno recuperaría su dinero, con intereses. 
A medida que se incrementó el rescate, cada vez resulta más evidente que éste era simplemente otro ejemplo más de una mala apreciación del riesgo por parte de los mercados financieros –como vienen haciendo consistentemente en los últimos años-. 
Los términos de los rescates de Bernanke y Paulson eran desventajosos para los contribuyentes y, aún así, a pesar de su volumen, hicieron poco para reactivar el préstamo. 
La presión neoliberal para una desregulación también satisfacía a algunos intereses. 
A los mercados financieros les fue bien a través de la liberalización del mercado de capitales. 
Permitirle a Estados Unidos vender sus productos financieros riesgosos y participar en una especulación en todo el mundo puede haber beneficiado a sus compañías, aunque esto les impusiera grandes costos a otros. 
Hoy, el riesgo es que se utilice y se abuse de las nuevas doctrinas keynesianas para satisfacer algunos de estos mismos intereses. 
¿Acaso quienes presionaron por la desregulación hace diez años aprendieron la lección? ¿O simplemente querrán imponer reformas cosméticas –el mínimo requerido para justificar los rescates de mega-billones de dólares? 
¿Hubo un cambio de parecer o solamente un cambio de estrategia? 
Después de todo, en el contexto de hoy, perseguir políticas keynesianas parece incluso más rentable que ir detrás del fundamentalismo de mercado. 
Hace diez años, en el momento de la crisis financiera asiática, se discutió mucho sobre la necesidad de reformar la arquitectura financiera global. 
Poco se hizo. 
Es imperativo que no sólo respondamos adecuadamente a la crisis actual, sino que emprendamos reformas a largo plazo que serán necesarias si queremos crear una economía global más estable, más próspera y equitativa. 

Bo Xilai entre el dragón y su ira 
LONDRES – Después de un año de demoras injustificadas, el juicio de Bo Xilai, el ex secretario del Partido Comunista de la municipalidad de Chongqing, finalmente está por empezar. 
Bo enfrenta tres cargos: corrupción, soborno y abuso de poder. 
Pero su verdadero delito es que desafió la manera de hacer las cosas del Partido Comunista chino (PCC). 
Es más, la condena de su esposa por el asesinato del empresario británico Neil Heywood, de amplia repercusión mediática, ha avergonzado seriamente al PCC. 
Cuando la corte finalmente condene a Bo -porque seguramente será condenado-, quizás enfrente una pena similar a la del ex secretario del Partido de Shanghái Chen Liangyu, que recibió 18 años, o del ex secretario del Partido de Beijing Chen Xitong, que fue sentenciado a 16 años. 
Al igual que Bo, ambos hombres habían sido miembros del Comité Central del PCC, el círculo íntimo del Partido -una condición que les permitió evitar una pena de muerte (a diferencia del ministro de Ferrocarriles Liu Zhijun, de menor rango, luego de su condena por cargos similares de corrupción y abuso de poder). 
Para el Partido, sin embargo, la condena de Bo no marcará el fin del escándalo. 
Tampoco desaparecerá así como nada el clima sombrío que le infligieron al PCC Bo Guagua, su hijo exiliado y amante de la buena vida, y Bogu Kailai, su mujer homicida. 
De todas formas, la caída de Bo y su familia no alcanza el nivel de la tragedia shakespeariana. 
Esto no es El rey Lear. 
Por supuesto, ya hace un tiempo que Bo, su esposa y su hijo están moralmente muertos. 
El poder minó su humanidad. 
Bogu mató a Heywood, su amante y socio comercial, y muchos otros inocentes murieron como resultado de la ambición de Bo. 
Su principal secuaz y matón, el ex jefe de policía de Chongqing Wang Lijun, pidió asilo en el consulado de Estados Unidos en Chengdu. Temía por su vida, porque sabía demasiado sobre el asesinato de Heywood y otros crímenes de Bo. 
Aún así, el PCC sólo quiere encubrir el escándalo. 
La Comisión Central de Inspección Disciplinaria ya desechó los cargos de relaciones sexuales ilícitas que involucraban a varias mujeres, con el argumento de que esos crímenes deben mantenerse ocultos cuando los cometen miembros del Comité Central. 
Esto se produce luego de una respuesta oficial similar ante las acusaciones de Don Juan contra Chen Liangyu y las "Cinco Flores Doradas" de Chen Xitong. 
Es más, las acusaciones de que Bo recibió 20 millones de yuanes (3,2 millones de dólares) en sobornos y malversó 5 millones de yuanes son insignificantes comparadas con las que se esgrimen contra Liu Zhijun. 
En consecuencia, si su nivel de soborno se considera menor, y a su mujer se la retrata ingeniosamente como un chivo expiatorio, el único delito importante por el que se acusa a Bo es negligencia en el desempeño de sus funciones. 
Al reducir los cargos, el PCC ha limitado los posibles castigos. 
Como siempre sucede cuando el Partido está involucrado, la ley china es puro artificio. 
La ley se aplica con moderación, si es que se la aplica, a la élite del Partido, y los intereses de la justicia (al menos como el mundo exterior entiende el término) rara vez son la máxima prioridad en estas situaciones. 
Un juicio como el de Bo es invariablemente parte de un acuerdo político entre iniciados. 
La verdadera historia de la carrera de Bo -una carrera de infidelidad, traición y corrupción- es abominable. 
Entre las víctimas se encuentran la familia Heywood, su mujer china y sus hijos. 
Su tragedia se destaca como una profunda acusación del régimen del PCC, porque ninguna familia está a salvo cuando los gobiernos no se someten al régimen de derecho. 
Hogares felices y estados armoniosos van de la mano. 
Pero, en China, los líderes del partido como Bo ejercen un poder de vida o muerte sobre los ciudadanos y sus familias. 
Para el PCC, salvar la imagen es primordial. 
Bo se sumará a una larga lista de funcionarios encarcelados, aunque las prisiones especiales donde están encerrados pueden parecer centros de recreación para funcionarios sénior retirados si se las compara con las condiciones abusivas y físicamente degradantes que han tenido que soportar el Nobel Liu Xiaobo y otros prisioneros. 
El hijo de Bo, Bo Guagua, vivirá una vida invisible en el exterior. 
De manera que Bo es cualquier cosa menos una figura trágica. 
Cuando llora por su hija muerta Cordelia, el rey Lear llega a entender los defectos personales que provocaron su muerte, y por eso genera compasión. 
Cuando Bo aparezca en la corte, sus súplicas no serán tan persuasivas. 
Podemos ver en su rostro la desesperación de Lear: "Aúllen, aúllen, aúllen. 
Sois hombres de piedra". 
Pero en la sala, y en toda China, la audiencia se mantendrá impasible -y con razón. 



El problema de los tipos de interés 
BERKELEY – De todas las doctrinas y extrañas y novedosas expuestas desde el comienzo de la crisis financiera mundial, la propuesta por John Taylor, economista de Stanford, tiene bastantes puntos para que se la considere la más extraña. 
Ensu opinión, las políticas económicas posteriores a la crisis que se están aplicando en los Estados Unidos, Europa y el Japón están poniendo un tope a los tipos de interés a largo plazo que es “muy parecido al efecto de un precio máximo en un mercado de alquiler en el que los propietarios reducen la oferta de viviendas de alquiler”. 
Según sostiene Taylor, el resultado de unos tipos de interés bajos, la relajación cuantitativa y la orientación para el futuro, es una “reducción de la disponibilidad crediticia [que] disminuye la demanda agregada, lo que suele aumentar el desempleo: una clásica consecuencia no deseada”. 
La analogía de Taylor carece de sentido en el nivel fundamental. 
La razón por la que el control de los alquileres no gusta es la de que prohíbe transacciones que beneficiarían tanto al inquilino como al propietario de la vivienda. 
Cuando un organismo gubernamental impone un precio máximo del alquiler, prohíbe a los propietarios de viviendas cobrar más de una cantidad fijada, lo que distorsiona el mercado, al dejar vacíos apartamentos que los propietarios estarían dispuestos a alquilar a precios mayores e impide a los inquilinos ofrecer lo que en verdad están dispuestos a pagar. 
Con las políticas económicas que Taylor critica, ese mecanismo, sencillamente, no existe. 
Cuando un banco central reduce los tipos de interés a largo plazo mediante operaciones de mercado abierto actuales y futuras, no impide a los posibles prestadores ofrecerse a prestar con tipos de interés mayores; tampoco impide a los prestatarios aceptar semejante oferta. 
Esas transacciones no se producen por una razón sencilla: los prestatarios optan con libertad por no realizarlas. 
Entonces, ¿cómo llega Taylor a su analogía? 
Mi intuición es que su razonamiento ha resultado enmarañado con sus creencias sobre el mercado libre. 
Taylor y otros que comparten su opinión probablemente partan de la sensación de que los tipos de interés actuales son demasiado bajos. 
Dada su creencia en que el mercado libre no puede fallar (sólo se puede hacer que falle), dan por sentado, naturalmente, que los tipos anormalmente bajos han de deberse a alguna medida del Gobierno. 
Así, pues, el objetivo pasa a ser el de imaginar lo que habrá hecho el Gobierno para que los tipos de interés sean tan inadecuados y, como cualquier argumento que considere apropiada la intervención del Gobierno sólo puede ser una cortina de humo, surge la analogía con el control de alquileres como una de las posibles soluciones. 
Si mi intuición es correcta, Taylor y sus compañeros de viaje nunca se dejarán convencer de que están equivocados. 
Aceptar la idea de que los banqueros centrales pueden estar haciendo todo lo posible en una situación difícil requeriría aceptar la posibilidad de que los mercados son imperfectos y falibles y eso es algo que nunca harán. 
Es algo que ya hemos visto antes. 
Hace cinco años, Taylor y sus aliados intelectuales escribieron una “Carta abierta a Ben Bernanke”, en la que advertían que la relajación cuantitativa que preparaba el entonces Presidente de la Reserva Federal podía provocar “degradación de la moneda e inflación”, pero, aunque su predicción resultó estar espectacularmente equivocada, no por ello se han replanteado sus teorías Taylor y ninguno de los otros firmantes ni han considerado que tal vez Bernanke sepa algo sobre la economía monetaria. 
En cambio, Taylor parece haber optado por otra teoría –su analogía con el control de los alquileres– sobre por qué el Gobierno está haciendo todo mal. 
La única respuesta posible es la de señalar la lógica y las pruebas. 
Dadas las condiciones económicas reales, la política monetaria americana y europea no es demasiado relajada; si acaso, es demasiado restrictiva. 
El interés “natural” –el resultante las ecuaciones del equilibrio general del sistema de Walras– es en realidad inferior al que la política monetaria actual está produciendo. 
Sí, las perspectivas inerciales de la economía se han combinado con la política monetaria para distorsionar los tipos de interés y la tasa de inflación, pero no en la dirección que Taylor propone. 
Al contrario, en comparación con lo necesario (dado el estado actual de la economía) o con lo que una economía de mercado libre y precios flexibles daría con un equilibrio adecuado, los tipos de interés son demasiado altos y la inflación demasiado baja. 
Los tipos de interés actuales entrañan, en efecto, algún problema. 
Las de por qué los tipos bajos son adecuados para la economía y durante cuánto tiempo son preguntas profundas y no zanjadas que seguirán siendo oportunas; señalan a la atención lo que Olivier Blanchard, del MIT, llama los “rincones obscuros” de la economía, en los que la investigación ha arrojado demasiado poca luz hasta ahora. 
Lo que Taylor y similares no entienden es que la razón por la que hay un problema con los tipos de interés poco tiene que ver con las políticas aplicadas por los banqueros centrales y todo que ver con la situación que afrontan las autoridades. 



Los problemas de tratar el trauma 
Cuando ocurre un desastre, la llegada de ``consejeros bien capacitados'' es tan característica del escenario de los hechos como el arribo de los servicios de emergencia. 
¿Qué es lo que hacen en realidad estos consejeros ? 
Usualmente, efectúan alguna forma del llamado ``debriefing'' (consulta después de los sucesos) o ``critical incident stress debriefing'' (consulta para el alivio del estrés después de un suceso de gran impacto). 
Pero, ¿ayudan realmente estas sesiones? 
El ``debriefing'' es invariablemente una sesión corta y por lo general única, una intervención que se realiza con tantas personas como sea posible, después de que han sufrido una situación traumática. 
Implica relacionar el examen de esta situación con educación acerca de las respuestas emocionales que se esperan y la afirmación de que son normales. 
Con esto se espera reducir la angustia emocional aguda y prevenir el surgimiento de desórdenes siquiátricos después del trauma. 
Muchas organizaciones ofrecen ``debriefing'' como parte de su respuesta a incidentes traumáticos, como es el caso de los efectivos policiales que participan en situaciones donde se ha hecho uso de armas de fuego, o personal bancario que ha sido testigo de un asalto. 
En algunas instituciones las intervenciones son obligatorias, quizás por el deseo de reducir la angustia sicológica, pero también por la creencia de que esto reducirá el riesgo de ser objeto de litigios judiciales. 
Hay muchas razones que explican por qué se ha generalizado tanto la creencia en la efectividad de esta práctica. 
Al enfrentar desastres, todos experimentamos la necesidad de hacer algo. 
La idea de que hablar acerca del trauma debe ser mejor que ``reprimirlo'' o ``negarlo'' va en la línea de una larga tradición de tratamiento sicológico: ``mejor afuera que adentro''. 
Muchos de quienes han sido sometidos al ``debriefing'' valoran la experiencia positivamente. 
Pero, ¿funciona? 
Hay sólo una manera de saber realmente si una intervención hace más bien que mal: hacer ensayos controlados de forma aleatoria. 
Los estudios realizados hasta el momento no muestran evidencias de que estas intervenciones aporten beneficio alguno. 
Tal vez el proceso del ``debriefing'', parte de cuyo objetivo es advertir a los participantes acerca de las reacciones emocionales que se espera que se desarrollen en las siguientes semanas y meses, en realidad aumente dichos síntomas. 
Quizás para algunas personas no hablar sea la respuesta más apropiada. 
De hecho, es posible que los mecanismos de defensa sicológica existan precisamente porque no siempre ``es mejor afuera que adentro''. 
Hablar con un extraño que uno nunca ha visto ni volverá a ver puede impedir los procesos normales de recuperación brindados por nuestras propias redes sociales: familia, amigos, sacerdotes, doctores, que pueden ser capaces de poner al trauma en su contexto. 
Quizás el ``debriefing'' sirva meramente para profesionalizar la congoja y la angustia, parte de un proceso más general que ha tenido lugar hoy en día, mediante el cual se ha profesionalizado la adversidad. 
Por supuesto, cuando se desafía una creencia muy aceptada, surgen varias objeciones, como que la evidencia es para el tipo errado de ``debriefing'', que los ensayos no fueron bien hechos, que hay elementos de esta práctica que todavía podrían funcionar, que no se pueden pasar por alto los testimonios de quienes están seguros de haber sido ayudados por esta intervención, etc. Esto es inevitable, pero no nos debería distraer de los hallazgos principales. 
De modo que debemos reevaluar cómo respondemos al trauma. 
No puede haber duda de que quienes intentan ayudar a la gente que ha sufrido situaciones de desastre y trauma tienen nobles motivos, pero eso no es suficiente. 
Es el momento de que se advierta a quienes reciben u ofrecen el ``debriefing'' que el proceso tiene la capacidad de hacer tanto bien como mal. 
La aplicación obligatoria de esta intervención, aún en uso en algunas organizaciones, debe terminar. 
Pero, ¿deberíamos ser escépticos acerca de todos estos ``tratamientos conversacionales''? 
A diferencia del ``debriefing'', hay una abrumadora evidencia de que algunos tratamientos conversacionales, tales como la terapia cognitiva o la terapia de comportamiento cognitivo, son eficaces cuando se aplican a desórdenes como la depresión, el pánico o el estrés post-traumático (PTSD, por sus siglas en inglés). 
Entonces, ¿cuál es la diferencia entre estas terapias conversacionales y la moda del ``debriefing''? 
Dos cosas. 
Primero, a diferencia del ``debriefing'' estas intervenciones no se aplican sobre personas normales que han estado expuestas a la adversidad, sino sobre quienes tienen desórdenes siquiátricos definidos. 
En segundo lugar, son intervenciones para las cuales se ha recibido una acabada formación, aplicadas por terapeutas con habilidades profesionales bien definidas y reguladas, que son sicólogos clínicos o siquiatras. 
También se efectúan a lo largo de un periodo de tiempo. 
Desgraciadamente, los tratamientos efectivos en salud mental no son ni rápidos ni fáciles de aprender. 
Hay una paradoja final. 
Cuando ocurre un desastre, la experiencia de todos los profesionales de la salud es que se ven abrumados por ofrecimientos de ayuda. 
Tras la matanza en la escuela secundaria de Columbine, EE.UU., hace unos años, la escuela recibió más de 3.000 ofrecimientos de personas que deseaban ir y aplicar ``debriefing'' a los niños. 
Pero son los traumas mundanos y que no son dignos de las primeras planas los que causan verdaderos daños. Los ancianos que han sufrido un robo en su hogar. 
O el adolescente afectado por un desorden obsesivo compulsivo. Para ellos raramente es fácil encontrar terapeutas y terapias sicológicas de calidad, incluso si en todos estos casos no está en discusión la evidencia de su efectividad. 
De modo que deberíamos examinar con mucha atención cómo manejamos nuestros recursos. 
Parece mejor concentrarse en entregar tratamientos efectivos al menor número de personas que realmente los necesitan, y no a los grupos más numerosos que no tienen necesidad de ellos. 
La historia del ``debriefing'' nos enseña una saludable lección. 
Primero, la gente es más resistente de lo que creemos. 
Segundo, no importa lo bien intencionados que sean nuestros intentos de reducir la angustia y prevenir desórdenes siquiátricos y no importa cuán evidente sea a primea vista el valor de la intervención, necesitamos pruebas claras y contundentes de sus beneficios. 
Toda intervención de atención de salud tiene la capacidad de hacer bien o mal, y en ocasiones el equilibrio entre ambos extremos puede llegar a sorprendernos. 

El cálculo de los costos del concepto de “demasiado grande para quebrar” 
CAMBRIDGE – La idea de que algunos bancos son “demasiado grandes para quebrar” ha salido de la obscuridad del debate normativo y académico al debate público más amplio sobre las finanzas. 
Bloomberg News inició el examen público más reciente, al criticar el beneficio que semejantes bancos reciben y que, como ha demostrado un estudio publicado por el Fondo Monetario Internacional, es muy grande. 
Los grupos de presión y los representantes de los banqueros quitaron importancia al editorial de Bloomberg por citar un solo estudio y por fiarse de las calificaciones de las agencias evaluadoras del riesgo crediticio para los bancos grandes, que mostraban que varios de ellos tendrían que pagar más por su financiación a largo plazo, si los mercados financieros no esperaran contar con el apoyo estatal en caso de que experimentaran dificultades. 
Sin embargo, hay unos diez estudios recientes –y no sólo uno, en realidad– sobre el beneficio que los bancos demasiado grandes para quebrar reciben del Estado. 
Casi todos ellos apuntan en la misma dirección: un gran impulso de la subvención a los demasiado grandes para quebrar durante la crisis financiera y después de ella, gracias a lo cual resulta más barato a los grandes bancos endeudarse. 
Pero en un informe de investigación reciente publicado por Goldman Sachs se sostiene lo contrario y merece que se lo tome más en serio que los intentos anteriores de quitar importancia a ese problema. 
Su conclusión es la de que con el tiempo la ventaja de los bancos grandes en los costos de financiación a largo plazo respecto de los bancos más pequeños ha sido de un tercio de un punto porcentual, que dicha ventaja es pequeña, que se ha reducido recientemente (y puede estar invirtiéndose), que se debe a la eficiencia de los bancos grandes y a la liquidez de sus bonos y que históricamente han sido más que nada los bancos pequeños y no los grandes los que han quebrado. 
Sin lugar a dudas, Goldman está en lo cierto en cuanto a que los Estados Unidos han apoyado a bancos pequeños a los que no permitieron quebrar. 
La crisis de las cajas de ahorros del decenio de 1980 fue un problema cuyo monto ascendió a 100.000 millones de dólares. 
Los bancos que quebraron durante la Gran Depresión del decenio de 1930 eran pequeños. 
Fue más pernicioso, porque los bancos pequeños, a diferencia de los grandes, pagaron la mayoría de los costos de su quiebra mediante un fondo de seguros y se concedieron a los bancos pequeños monopolios locales por miedo a que una competencia muy intensa provocara demasiadas quiebras. 
Los clientes padecieron las consecuencias de que la competencia fuera débil. 
El informe de Goldman parece una respuesta a una propuesta reciente de los senadores Sherrod Brown y David Vitter de aumentar en gran medida el mínimo de capital y eximir de ese requisito a los bancos pequeños (es de suponer que para obtener el apoyo político de estos últimos o por nostalgia de la banca local o porque esos senadores creen que los bancos pequeños no plantean problemas regulatorios). 
Como los bancos pequeños han sido históricamente muy propensos a las quiebras y han quebrado en masa, la propuesta Brown-Vitter soslaya un problema importante, que podríamos llamar el de “ser demasiados para quebrar”. 
Pero, aunque Goldman está en lo cierto al ampliar el alcance de su observación incluyendo la debilidad de los bancos pequeños, al hacerlo socava la lógica subyacente a su opinión de que la reducción de la ventaja del costo de la financiación a largo plazo significa que los problemas bancarios de los Estados Unidos son cosa del pasado. 
Goldman tiene razón en que los bancos pequeños quiebran y han estado protegidos por los seguros y los rescates gubernamentales, pero eso significa que se debe añadir la ventaja de los bancos grandes en materia de financiación a cualquier ventaja que los propios bancos pequeños tengan. 
Asimismo, si la ventaja de los bancos grandes en materia de financiación no es tanta, en realidad, ahora, como en el pasado, esa reducción puede significar que otros entienden lo que dice el informe de Goldman: los bancos pequeños también quiebran y el Gobierno o el fondo de seguros los rescata. 
Una diferencia cada vez menor en los costos de financiación podría significar simplemente que los mercados financieros lo reconocen. 
Además, al calcular la subvención correspondiente al concepto de “demasiado grande para quebrar” a partir de los bonos a largo plazo de los bancos, el informe de Goldman yerra en gran medida. 
La deuda a corto plazo de un banco es lo que lo hace quebrar en una crisis y es la que es rescatada en primer lugar. 
Los bancos grandes –y no los pequeños– son los participantes más importantes en el mercado de la deuda a corto plazo, a lo que se debe que sus bonos entrañen más riesgo que los de los bancos pequeños. 
Así, pues, si el mercado valora de forma similar la deuda a largo plazo de los bancos grandes y la de los pequeños, aun cuando la de los grandes entrañe más riesgo, algo debe estar dando un impulso a la deuda que entraña más riesgo de los bancos grandes. 
Los reguladores de los EE.UU. están insinuando poderosamente que permitirán la suspensión de pagos de la deuda a largo plazo en una quiebra bancaria, al tiempo que afirman que buscarán una vía para rescatar la deuda a corto plazo. 
Si los mercados financieros consideran que es probable que lleguen hasta el final, el impulso a los “desmasiado grandes para quebrar” puede ser aplicable más a la deuda a corto plazo de los bancos grandes que a la deuda a largo plazo de cualesquiera bancos. 
¿Y es correcto decir que la cantidad de que se trata –un tercio de un punto porcentual en el ahorro de intereses de la deuda a largo plazo– es pequeña? 
Los bancos grandes utilizan tanta deuda hoy en día y tantos menos fondos propios –el coeficiente suele ser de diez a uno–, que una pequeña ventaja de financiación asciende a una gran fracción del beneficio de un banco. 
Según sea la cantidad de deuda a largo plazo que utilice un banco, una ventaja de financiación de un tercio de un punto porcentual puede ascender fácilmente a un diez por ciento o más de su beneficio anual. 
No se trata de calderilla precisamente, sea cual fuere la definición de ésta. 
Por último, si nos centramos en la subvención correspondiente al concepto de “demasiado grande para quebrar” en cualquier momento determinado, erramos demasiado. Cuando la economía mejora, la quiebra es menos probable. 
Los bancos pueden seguir siendo demasiado grandes para quebrar, pero, al tener una probabilidad menor de quebrar en una economía próspera, la subvención inmediata disminuye y el mayor costo de las quiebras de bancos grandes no es la subvención ni el costo del rescate. 
Se debe a los estragos causados por la debilitación de demasiadas entidades financieras y a su inesperada quiebra simultánea, lo que reduce el crédito y degrada la actividad económica en general. 
La quiebra financiera en masa es costosa, aun cuando nadie, ni grande ni pequeño, sea rescatado. 

Los costos reales de la guerra en Iraq 
Las cosas más importantes de la vida -como la vida misma- no tienen precio. 
Pero eso no significa que los asuntos que tienen que ver con la preservación de la vida (o el estilo de vida), como la defensa, no deberían ser objeto de un análisis económico frío y duro. 
Poco antes de la actual guerra en Iraq, cuando el economista de la administración Bush, Larry Lindsey, sugirió que los costos podrían estar entre los 100 y 200 mil millones de dólares, otros funcionarios rápidamente objetaron. 
Por ejemplo, el Director de la Oficina de Administración y Presupuesto, Mitch Daniels dio la cifra de 60 mil millones de dólares. 
Hoy parece que las cifras de Lindsey estaban muy subestimadas. 
Preocupado por que la administración Bush pudiera estar engañando a todo el mundo sobre los costos de la guerra en Iraq, tal como lo había hecho con las armas de destrucción masiva de ese país y sus vínculos con Al Qaeda, me asocié con Linda Bilmes, una experta en presupuestos de Harvard, para analizar el asunto. 
Incluso nosotros, como oponentes a la guerra, nos sorprendimos de lo que encontramos ya que los cálculos, conservadores a moderados, van desde un poco menos del billón de dólares hasta más de los 2 billones. 
Nuestro análisis inicia con el presupuesto de 500 mil millones de dólares de los que habla públicamente la Oficina de Presupuesto del Congreso, que de cualquier manera es diez veces superior a lo que la administración dijo que costaría la guerra. 
Sus estimaciones se quedan tan cortas porque las cifras reportadas no incluyen siquiera el costo presupuestal total al gobierno. 
Y los costos presupuestales son apenas una fracción de los costos para la economía en su conjunto. 
Por ejemplo, la administración Bush ha hecho todo lo que ha podido para ocultar la enorme cantidad de veteranos que han regresado con heridas graves -16 mil hasta ahora, incluyendo 20% con lesiones cerebrales serias. 
Por lo tanto, no es sorprendente que la cifra de 500 mil millones de dólares no tome en cuenta la incapacidad y los costos de por vida que el gobierno tendrá que pagar en los años que vienen. 
La administración tampoco quiere reconocer los problemas de reclutamiento y de retención de las fuerzas armadas. 
El resultado son cuantiosos bonos por re-enlistamiento, mejores beneficios y mayores costos de reclutamiento – que han aumentado 20% tan sólo de 2003 a 2005. 
Además, la guerra es muy desgastante para el equipo, y habrá que reemplazar una parte.. 
Estos costos presupuestales (sin contar los intereses) ascienden a 652 mil millones de dólares en nuestro cálculo conservador y a 799 mil millones de dólares en el moderado. 
Cabe suponer que ya que el gobierno no ha limitado otros gastos o aumentado los impuestos, los costos se han financiado contrayendo deuda, y los costos de los intereses de esa deuda suman otros 98 mil millones de dólares (conservador) a 385 mil millones de dólares (moderado) a los costos presupuestales. 
Por supuesto, la mayor parte de los costos de las lesiones y las muertes está a cargo de los soldados y sus familias. 
Pero las fuerzas armadas pagan prestaciones por incapacidad que son muy inferiores al valor de los ingresos perdidos. 
De igual manera, los pagos por los que mueren suman solamente 500,000 dólares lo que es muy inferior a los cálculos normales del costo económico de por vida de una muerte, al que a veces se hace referencia como el valor estadístico de una vida (de 6.1 a 6.5 millones de dólares). 
Pero los costos no terminan ahí. 
La administración Bush argumentó alguna vez que la guerra en Iraq sería buena para la economía, y un vocero incluso sugirió que era la mejor manera de asegurar precios bajos del petróleo. 
Como en muchos otros casos, las cosas han resultado ser diferentes: las compañías petroleras son las grandes ganadoras, mientras que las economías de Estados Unidos y del mundo han salido perdiendo. 
Siendo extremadamente conservadores, calculamos el efecto total en la economía si atribuimos sólo 5 o 10 dólares del aumento a la guerra. 
Al mismo tiempo, el dinero que se ha gastado en la guerra pudo haberse utilizado de otra forma. 
Calculamos que si se hubiera destinado una parte de ese dinero a la inversión interna en caminos, escuelas e investigación, se habría estimulado más a la economía estadounidense en el corto plazo, y su crecimiento se hubiera fortalecido en el largo plazo. 
Hay otra serie de costos, algunos potencialmente muy grandes, aunque cuantificarlos es problemático. 
Por ejemplo, los estadounidenses pagan alrededor de 300 mil millones de dólares anuales por el "valor de opción" de la preparación militar –estar listos para luchar en el momento que se necesite. 
El hecho de que los estadounidenses estén dispuestos a pagarlo sugiere que el valor de opción supera los costos. 
Pero no hay duda de que el valor de opción se ha deteriorado enormemente y es probable que así permanezca por varios años. 
En resumen, incluso nuestro cálculo "moderado" puede subestimar significativamente el costo del involucramiento de Estados Unidos en Iraq. 
Y nuestro cálculo no incluye ninguno de los costos relacionado con la enorme pérdida de vidas y propiedades en el propio Iraq. 
No intentamos explicar si se engañó deliberadamente al pueblo estadounidense en cuanto a los costos de la guerra, o si la profunda subestimación de la administración Bush se debe atribuir a la incompetencia, como afirma vehementemente que fue el caso con las armas de destrucción masiva. 
Tampoco tratamos de evaluar si hubiera habido maneras más efectivas de financiar la guerra. 
Las pruebas recientes de que las muertes y lesiones se habrían reducido enormemente si se hubiera provista a las tropas de mejor blindaje personal, indican que la parquedad en el corto plazo puede llevar a costos en el largo plazo. 
Ciertamente, cuando el momento de emprender una guerra es cuestión de elección, como en este caso, una preparación inadecuada es aún menos justificable. 
Pero tales consideraciones parecen estar más allá de los cálculos de la administración Bush. 
Los elaborados análisis de costo-beneficio de los proyectos importantes han sido práctica común en el departamento de defensa y en otras partes del gobierno durante casi medio siglo. 
La guerra en Iraq fue un "proyecto" inmenso y sin embargo ahora parece que el análisis de sus beneficios fue muy erróneo y el de sus costos casi no existió. 
No podemos más que preguntarnos: ¿Había maneras alternativas de utilizar una porción de los 1-2 billones de dólares que ha costado la guerra que hubieran fortalecido la seguridad, fomentado la prosperidad y promovido la democracia? 

El déficit de confianza global 
NUEVA YORK – Siempre preocupados por los déficits fiscales, los responsables de las políticas de los países desarrollados siguen ignorando un déficit diferente aunque igualmente crítico: el déficit de confianza entre las economías avanzadas y emergentes cuando se trata de la gobernancia global. 
Durante décadas, los representantes de los países desarrollados en el Fondo Monetario Internacional y el Banco Mundial utilizaron la condicionalidad de préstamos para impulsar reformas económicas -que muchas veces incluyeron medidas contenciosas de austeridad fiscal- en el llamado Tercer Mundo. 
Mediante reformas pragmáticas y sostenidas, países como Brasil, China y la India revirtieron sus economías para lograr incrementos asombrosos en el crecimiento del PBI -de una tasa promedio anual de 3,5% en 1980-1994 a 5,5% desde entonces. 
Sin embargo, si bien los países en desarrollo hoy representan más de la mitad del crecimiento del PBI global, los países avanzados todavía tienen que admitirlos en roles de liderazgo que reflejen su creciente influencia en la economía mundial. 
El hecho de que el Congreso de Estados Unidos hasta ahora no haya podido ratificar el paquete de reformas del FMI acordado por los ministros de Finanzas y presidentes de bancos centrales del G-20 en 2010 es la última fisura en la confianza -una fisura que hace que la promesa de una representación adecuada para las economías emergentes parezca un timo-. 
La renuencia o la incapacidad de Estados Unidos para ratificar el paquete -que incluye duplicar la cuota de financiamiento del FMI y asignar 6% del nuevo total, junto con dos direcciones, a los países en desarrollo- sin duda contribuyó a la decisión de los BRICS (Brasil, Rusia, India, China y Sudáfrica) de establecer su propio banco de desarrollo. 
De hecho, durante años se ha venido gestando una reacción violenta contra la hegemonía occidental en la gobernancia global, a la vez que los países en desarrollo cada vez recurren menos al FMI y se inclinan más por la creación de fuentes de financiamiento alternativas y regionales. 
La Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés), junto con China, Japón y Corea del Sur, establecieron la Iniciativa Chiang Mai en 2000, y los países latinoamericanos iniciaron negociaciones con el Banco del Sur en 2006. 
La acelerada erosión de la confianza de las economías emergentes en las instituciones de Bretton Woods hoy es particularmente problemática, dado el crecimiento lento y la continua debilidad económica en los países avanzados. 
Si bien se espera que la economía mundial crezca 3,3% este año, se proyecta que el crecimiento promedio anual en los países avanzados sea de apenas 1,2%. 
Los países desarrollados y los países en desarrollo por igual se beneficiarían si existiera una mayor coordinación en materia de políticas económicas. 
Si bien los grupos regionales pueden obtener algunos beneficios a corto plazo si persiguen intereses más estrechos fuera de los canales multilaterales, ni las economías emergentes ni las avanzadas pueden concretar su potencial a largo plazo en un contexto caracterizado por el aislacionismo y una mentalidad de suma cero en áreas como el comercio y las políticas de tipo de cambio. 
Sin embargo, la coordinación de las políticas depende de la confianza, y para generar confianza es necesario que los líderes de los países avanzados cumplan sus promesas y ofrezcan a sus pares en los países en desarrollo oportunidades para ejercer el liderazgo. 
Por el contrario, los países desarrollados han venido tomando medidas que ponen en riesgo su legitimidad. 
Por ejemplo, después de pasar décadas alentando a los países en desarrollo a integrar sus economías en el mercado global, los países avanzados ahora se resisten a la apertura comercial. 
Por cierto, a pesar de las promesas de no erigir barreras comerciales después de la crisis económica global, se introdujeron más de 800 nuevas medidas proteccionistas desde fines de 2008 hasta 2010. 
Los países del G-8, los supuestos defensores de la agenda de libre comercio mundial que domina la Organización Mundial de Comercio, fueron los responsables de la mayor parte de esas medidas. 
Algunos cuestionan la capacidad de liderazgo de los BRICS. 
Pero muchos mercados emergentes ya están liderando con el ejemplo en cuestiones importantes como la necesidad de trasladar los flujos financieros globales de deuda a capital. 
México, por ejemplo, adoptó recientemente -antes de lo programado- los cambios en los requerimientos de capital para los bancos recomendados por el Tercer Acuerdo de Basilea (Basilea III), para reducir el apalancamiento y aumentar la estabilidad. 
Durante demasiado tiempo, los países desarrollados se aferraron a su fuerte influencia en las instituciones financieras internacionales, incluso si su condición fiscal se ha deteriorado. 
Al ignorar el consejo que ellos dispensaron con tanta vehemencia al mundo en desarrollo, pusieron a la economía mundial de rodillas. 
Ahora, se niegan a cumplir sus promesas de cooperación global. 
Los líderes tanto en los países desarrollados como en los países en desarrollo deben profundizar su compromiso con la reforma económica y la integración. 
Pero sólo si se les da a las economías emergentes una voz real en la gobernancia global -reduciendo así el déficit de confianza y restableciendo la legitimidad de las instituciones multilaterales- la economía global podrá alcanzar su potencial. 

La verdad sobre el cambio climático 
EXETER – Mucha gente pregunta cuán seguros estamos sobre la ciencia del cambio climático. 
El análisis más definitivo de la evidencia científica ha de encontrarse en el trabajo del Panel Intergubernamental sobre el Cambio Climático (IPCC, tal su sigla en inglés) y su último informe de relevancia publicado en 2007. 
Yo tuve el privilegio de presidir o copresidir las evaluaciones científicas del Panel entre 1988 y 2002. 
Muchos cientos de científicos de diferentes países participaron como colaboradores y revisores de estos informes, que probablemente sean las evaluaciones internacionales más integrales y minuciosas sobre cualquier tema científico que alguna vez se hayan llevado a cabo. 
En junio de 1995, justo antes de la cumbre del G-8 en Escocia, las Academias de Ciencia de las 11 economías más grandes del mundo (el G-8 más India, China y Brasil) emitieron un comunicado respaldando las conclusiones del IPCC e instando a los gobiernos mundiales a emprender una acción urgente para abordar el cambio climático. 
Los principales científicos del mundo no podrían haberse expresado de manera más contundente. 
Desafortunadamente, fuertes intereses personales han invertido millones de dólares en difundir desinformación sobre el cambio climático. 
Primero, intentaron negar la existencia de cualquier evidencia científica sobre el calentamiento global. 
Más recientemente, en gran parte han aceptado la realidad del cambio climático antropogénico (fabricado por el hombre), pero sostienen que sus impactos no serán grandes, que podemos ampquot;esperar a verampquot; y que, en cualquier caso, siempre podemos solucionar el problema si resulta ser sustancial. 
La evidencia científica no respalda estos argumentos. 
Se necesita una acción urgente tanto para adaptarse al cambio climático que es inevitable como para reducir las emisiones de gases de tipo invernadero, especialmente CO2, para impedir un mayor deterioro en la medida de lo posible. 
En la Cumbre de la Tierra en Río de Janeiro en 1992, las naciones del mundo adhirieron a la Convención Marco sobre el Cambio Climático (CMNUCC), cuyo objetivo es ampquot;estabilizar la concentración de gases de tipo invernadero en la atmósfera a un nivel que no cause una peligrosa interferencia con el sistema climático…, que permita que los ecosistemas se adapten naturalmente al cambio climático, que asegure que la producción de alimentos no resulte amenazada, y que le permita al desarrollo económico proceder de manera sustentableampquot;. 
Llegado el caso, este tipo de estabilización incluso frenaría un mayor cambio climático. 
Hoy se admite que un daño generalizado debido, por ejemplo, a un aumento del nivel del mar y a olas de calor, inundaciones y sequías más frecuentes e intensas ocurrirá incluso aunque se trate de pequeños aumentos de la temperatura promedio global. 
Por lo tanto, es necesario que se hagan grandes esfuerzos para mantener el incremento de la temperatura global promedio por debajo de los 2°C en relación a su nivel preindustrial. 
Si queremos tener una buena posibilidad de alcanzar este objetivo, no debe permitirse que la concentración de CO2 supere las 450 partes por millón (hoy está cerca de 390 ppm). 
Esto implica que antes de 2050 las emisiones globales de CO2 deben reducirse a menos del 50% del nivel de 1990 (actualmente están 15% por sobre ese nivel), y que las emisiones promedio en los países desarrollados tienen que reducirse en por lo menos el 80% del nivel de 1990. 
El Reino Unido ya se ha comprometido a un objetivo vinculante de reducción de las emisiones en esos valores, y el presidente Barack Obama ya ha manifestado su intención de que Estados Unidos también se proponga ese objetivo. 
Un requerimiento claro es que se interrumpa la deforestación tropical, responsable del 20% de las emisiones de gases de tipo invernadero, en la próxima década o dos. 
Con respecto a las emisiones resultantes de la quema de combustibles fósiles, la Agencia Internacional de Energía (AIE) en sus ampquot;Perspectivas de Tecnología Energéticaampquot; describió en detalle las tecnologías y acciones que son necesarias en los diferentes países y sectores para alcanzar estos objetivos. 
En el corto plazo, la AIE señala que será necesaria una acción muy fuerte y determinada para asegurar que las emisiones globales de CO2 dejen de aumentar (el incremento actual es más del 3% por año), alcancen un pico aproximadamente en 2015 y luego declinen sostenidamente hacia el objetivo de 2050. 
La AIE también señala que los objetivos se pueden alcanzar sin un perjuicio económico inaceptable. 
De hecho, la AIE enumera muchos beneficios que pueden materializarse si se siguen sus recomendaciones. 
Lo que se requiere ahora es reconocer que el cambio climático antropogénico afectará seriamente a nuestros hijos y nietos, a los ecosistemas mundiales y a las comunidades más pobres del mundo, y que la gravedad del impacto puede aliviarse sustancialmente si se emprende una acción hoy mismo. 

La verdad sobre la distribución de la carga de la OTAN 
BRUSELAS – A la hora de discutir sobre Afganistán, muchos periódicos siguen sugiriendo que algunos de los aliados de Europa en la OTAN tienen un desempeño pobre en Afganistán, y que no pueden o no quieren hacer un mayor esfuerzo. 
Naturalmente, estos aliados sienten que sus esfuerzos no son bien valorados. 
¿Qué es una carga justa y equitativa? 
Ante todo, el debate sobre cómo distribuir la carga no debería reducirse exclusivamente a los niveles de fuerzas de hoy en Afganistán, porque, no importa cuán importantes sean estos niveles de fuerzas, sólo cuentan parte de la historia. 
De modo que permítanme ampliar el debate y ofrecer una perspectiva más holística al abordar tres elementos interconectados: la transformación de la defensa, las operaciones y el contexto más amplio de los esfuerzos de la comunidad internacional. 
La transformación de la defensa es un aspecto clave de la distribución de la carga. 
Es una regla de oro dentro de la alianza que el grueso de las fuerzas y capacidades de la OTAN son propiedad de las naciones individuales -la flota de aviones del Sistema Aéreo de Control y Alerta (AWACS) de la alianza- es una rara excepción-. 
Como no espero que las naciones abandonen este principio, la OTAN seguirá dependiendo de los aliados individuales y su voluntad de comprometer recursos. 
Contrariamente a la opinión popular, el tipo de fuerzas y capacidades que necesita la OTAN no está tan disponible en los inventarios nacionales como uno podría pensar. 
Grandes proporciones de las fuerzas armadas de los aliados de la OTAN siguen siendo más apropiadas para una defensa territorial estática que para el tipo de operaciones expedicionarias que se necesitan en Afganistán. 
Y, cuando sí existen las fuerzas y las capacidades correctas, las operaciones lideradas por las Naciones Unidas, la Unión Europea y las coaliciones ad hoc , así como los requisitos nacionales, ejercen una demanda adicional sobre estos activos. 
Desarrollar las capacidades expedicionarias necesarias es una característica importante del proceso de transformación de la OTAN. 
Pero no es posible convertir fuerzas territoriales en fuerzas expedicionarias de la noche a la mañana, y los costos de transformación muchas veces deben competir con los costos que implica desplegar fuerzas para las operaciones. 
Muchos aliados enfrentan el dilema de gastar dinero en operaciones o invertir en nuevos programas de adquisición. 
Es más, el hecho de que muchos aliados no respeten el objetivo del 2% del PBI para sus presupuestos de defensa exacerba este dilema, a la vez que amplía la brecha de capacidad con aquellos aliados que están invirtiendo en fuerzas utilizables y desplegables. 
Pero, si bien no existe un sustituto para los presupuestos de defensa apropiados, se podría obtener un rédito mayor de los niveles de gasto actuales, especialmente mediante un enfoque más inteligente para la adquisición de defensa. 
Desafortunadamente, a pesar de los esfuerzos de la OTAN y de la UE, el sector de defensa de Europa sigue fragmentado, lo cual deriva en una duplicación, en una competencia estéril entre demasiados sistemas rivales y en significativas brechas de capacidad o incompatibilidades. 
En Afganistán, por ejemplo, los sistemas nacionales para un rastreo de fuerzas amigas, vitales para impedir ataques accidentales a las propias fuerzas o aliados, no son compatibles. 
Por lo tanto, se ha tenido que invertir tiempo y dinero adicional en la adquisición de estas capacidades. 
En Europa, muchos presupuestos nacionales de defensa ya no pueden sustentar fuerzas nacionales hechas y derechas y también una industria de defensa nacional. 
Sólo una cooperación multinacional y transatlántica más inteligente nos dará fuerzas capaces de hacer frente a los desafíos de seguridad de hoy. 
En una alianza fundada sobre el principio de ampquot;todos para uno y uno para todosampquot;, es vital ver que todas las naciones contribuyan equitativamente en las operaciones. 
Por lo tanto, la OTAN desarrolló un mecanismo de distribución de carga para evaluar los compromisos de suministro de personal por parte de los respectivos miembros para actividades operativas críticas en relación a su ingreso nacional bruto. 
Esta suerte de aritmética tiene la ventaja de ofrecer algunos indicios sobre la distribución de la carga, pero también quedó demostrado que la distribución de la carga no se puede capturar plenamente en gráficos y hojas de cálculo. 
¿Cómo se decide cuál es una contribución justa de un país de 50 millones de personas comparado con un país que sólo tiene cuatro millones de habitantes? 
¿Cómo se puede evaluar una contribución de infantería liviana frente a la provisión de elementos esenciales como helicópteros o tanques de recarga de combustible aire-aire? 
¿Sobre qué período de tiempo se hacen los cálculos? 
El financiamiento común, donde todos los miembros pagan una parte según su PBI, es un instrumento que se puede utilizar para alcanzar una distribución de la carga más equitativa. 
Tradicionalmente, la OTAN aplicó una política de ampquot;cada uno se hace cargo de sus propios costos ampquot;: cada miembro absorbía todos los gastos correspondientes al aporte operativo que hacía para una operación de la Alianza. 
Durante los últimos años, se ha actualizado la política de financiamiento de la OTAN de manera de permitir el uso del financiamiento común como un incentivo para la provisión de ciertas capacidades a nivel de teatro de operaciones, como instalaciones médicas, tropas de manejo de aeropuertos y suministros o inteligencia. 
La distribución de la carga es una cuestión sensible, tanto para la OTAN como para la comunidad internacional, y a veces las pasiones son encendidas. 
Si se da un paso atrás y se observa el panorama más amplio, resulta evidente que no es sólo una cuestión de brindar las capacidades correctas, sino también de tener el dinero y la voluntad política para desplegarlas. 
Ninguna medida individual puede resolver el problema de la distribución de la carga. 
Pero el espectro de iniciativas en vías de ejecución hoy dentro de la OTAN debería ayudar: los esfuerzos de transformación para aumentar el conjunto de fuerzas utilizables y desplegables; un mayor uso de iniciativas multinacionales; una mayor dependencia del financiamiento común para contribuir a la generación de fuerzas; y un enfoque integral para compartir las cargas de manera más equitativa en toda la comunidad internacional. 
Una alianza como la OTAN, a diferencia de muchas ampquot;coaliciones de voluntadampquot;, tiene estructuras de consulta política, mecanismos de planificación comprobados, un efectivo comando y control y la legitimidad que alienta a las naciones a contribuir a una operación. 
La solidaridad de la Alianza no es sólo un eslogan. 
La sensación de cumplir con nuestras obligaciones y compromisos con otros aliados, de quienes depende en definitiva nuestra propia seguridad, es un motivo sólido para una distribución equitativa de la carga. 
Una distribución de la carga totalmente justa quizá no sea posible, pero una organización de seguridad como la OTAN sin duda nos permite acercarnos más a ese objetivo que cualquier otra estrategia. 

La verdad sobre las negociaciones 
ATENAS – Cuando la gente y los países negocian, suelen referirse a sus intereses como si fueran las únicas cuestiones que podrían generar un acuerdo. 
Al emitir su veto en la cumbre de la Unión Europea en diciembre en Bruselas, el primer ministro británico, David Cameron, dijo: "Lo que se ofrece no está dentro de los intereses de Gran Bretaña, de modo que no lo acepté", como si el acuerdo hubiera dependido exclusivamente de si se satisfacían o no sus intereses. 
Así y todo, tal vez alcanzar un acuerdo nunca había sido el objetivo de Cameron. 
Si bien los resultados "donde todos salen ganando" cada vez más se consideran el objetivo máximo de toda negociación, ¿qué sucede si las partes negociadoras contemplan un resultado donde todos ganan pero que, en realidad, afecta a quienes no participan en las conversaciones o va contra la ley? 
¿Qué pasa si el resultado es beneficial pero contrario a los principios de las partes negociadoras? 
Imaginemos que estamos en una mesa de negociación y queremos que la otra parte esté de acuerdo con nosotros. 
Una estrategia que podría funcionar sería resaltar que el resultado es beneficial para todos los involucrados. 
Pero el resultado que proponemos tal vez no sea justo, o realista, o quizás estemos mintiendo de manera consciente. 
Así las cosas, aunque esté basada en intereses, una propuesta de estas características no será aceptada fácilmente. 
De hecho, cuando analizamos cuántas cuestiones hay que considerar, resulta obvio que la negociación es un tipo de comunicación que implica mucho más que intereses. 
Los principios, la moralidad y el simple respeto por la verdad guían un acuerdo tanto como los intereses. 
Algunos dirían que los negociadores exitosos requieren sólo tacto -la capacidad de usar principios para ocultar los verdaderos intereses propios-. 
Si esto fuera así, Estados Unidos estuvo acertado cuando le declaró la guerra a Irak en base a la amenaza planteada por el régimen de Saddam Hussein. 
Pero hoy la opinión generalizada sostiene que la manera en que Estados Unidos negoció entrar en guerra fue un error -un error que le costó una enorme credibilidad como socio negociador. 
Por cierto, Estados Unidos suele defender principios elevados, como la libertad y la democracia, y los incorpora exitosamente en su política exterior. 
Al defender la ayuda económica a Europa después de la Segunda Guerra Mundial, el general George C. Marshall, entonces secretario de Estado norteamericano, ofreció un discurso inspirador en el que sostenía que la política estadounidense no está dirigida contra "ningún país o doctrina, sino contra el hambre, la pobreza, la desesperación y el caos". 
El Plan Marshall tenía que ver tanto con los principios como con proteger los intereses estadounidenses. 
Aunque la retórica del gobierno de Cameron parezca estar centrada en "intereses", sus posiciones de negociación también reflejan principios más elevados, como sucede con las de otros países. 
Las Naciones Unidas y otras organizaciones dan testimonio del compromiso de los países con los principios de justicia y solidaridad, y con su voluntad de dejar de lado sus agendas acotadas para servir a causas más nobles. 
La negociación debería abordar estas causas tanto como los intereses. 
Nada de esto pretende negar que los intereses, después de todo, efectivamente juegan un rol en las negociaciones, o que los intereses puedan afectar la moralidad. 
Immanuel Kant opinaba lo contrario -que la moralidad debería estar libre de intereses no universales-. 
Pero el filósofo contemporáneo Jürgen Habermas sostiene que las normas morales son válidas siempre y cuando la gente las acepte libremente después de haber considerado las consecuencias de su implementación para satisfacer intereses. 
Por supuesto, la consideración de intereses significa simplemente eso: se los debe tener en cuenta; no se los tiene que satisfacer en su totalidad. 
En algunos casos, la defensa de intereses por sí sola podría parecer apropiada -por ejemplo, en ciertas transacciones comerciales-. 
Cuanto más complicada una negociación, sin embargo, más difícil resulta ignorar cuestiones complejas como valores y normas o la importancia de ser sincero. 
Como decía Aristóteles: "aquello que es verdad y mejor naturalmente es siempre más fácil de demostrar y más factible de persuadir". 
El no ofrecer argumentos y razones apropiados para una posición negociadora podría llevar a una interrupción de la comunicación entre las partes. 
Si las negociaciones verdaderamente necesitan una argumentación apropiada de este tipo, seguramente tiene sentido que muchas diferencias se resuelvan fuera del contexto de las negociaciones. 
De la misma manera, ciertas "negociaciones" no son en absoluto negociaciones, sino que se las entiende mejor como procesos de extorsión y chantaje. 
En el mundo globalizado de hoy, la verdadera negociación es necesaria. 
Los países y los pueblos forman una red interconectada de intereses que no se pueden desentrañar fácilmente ni satisfacer de manera aislada. 
Resolver las disputas requiere principios aceptados mutuamente que guíen la manera en que interactúan individuos y países. 
La negociación es el camino hacia una resolución exitosa de los conflictos, pero se la debe llevar a cabo según las reglas básicas de una comunicación verdadera y abierta. 
Los países y los pueblos deberían dejar de debatir los intereses que suelen dividirlos y empezar a discutir los principios que los unen. 
Siempre que la comunicación se lleve a cabo de manera sincera y con respecto por los valores, las normas y los hechos objetivos, las negociaciones podrán alcanzar un consenso y un acuerdo. 

El efecto tsunami 
La extraordinaria respuesta internacional a los tsunamis que devastaron el sur de Asia es un fenómeno político excepcional. 
Aunque todavía es muy pronto para predecir todos los efectos, algunas consecuencias positivas ya se han hecho evidentes, al igual que otras preocupantes y algunas cuyo impacto se desarrollará con el tiempo. 
Una consecuencia útil es que los bajos niveles de asistencia de los países ricos hacia los menos afortunados han recibido mayor atención. 
Claramente el comentario de Jan Egeland, el funcionario de las Naciones Unidas encargado de la asistencia humanitaria, de que los países occidentales eran tacaños se hizo sentir, sobre todo en los Estados Unidos. En ese momento, la administración Bush apenas había prometido una miserable asistencia de 35 millones de dólares. 
Si bien condenó el comentario de Egeland, Bush rápidamente multiplicó diez veces la ayuda prometida. 
Además, reclutó a los ex presidentes George Bush y Bill Clinton para que encabezaran un esfuerzo de recaudación de fondos privados. 
Eso concuerda perfectamente con la respuesta habitual a las críticas del nivel de asistencia estadounidense: que la filantropía privada rebasa la asistencia oficial. 
Dependiendo de los fondos que se incluyan, eso es cierto, aunque los británicos, los holandeses, los alemanes, los franceses y otros europeos también son donantes generosos, a pesar de que no tienen los beneficios fiscales que fomentan la filantropía privada en los EU. 
Además, al igual que la asistencia oficial de los EU, una proporción relativamente pequeña de la filantropía privada estadounidense es la que se destina normalmente a los países más pobres. 
En contraste, los países más generosos --Noruega, Suecia, Dinamarca, Holanda y el pequeño Luxemburgo-- dan más proporcionalmente que la asistencia gubernamental y privada juntas de los Estados Unidos, y la mayor parte de su ayuda va a los países más pobres del mundo. 
Después de los tsunamis es posible que los EU y otros países ricos rediseñen sus programas de asistencia y que, probablemente, aumenten su ayuda a quienes más lo necesitan. 
Tal vez incluso algunos de los gobiernos con riquezas petroleras se avergüencen por la atención dada a su tacañería a la hora de ofrecer asistencia. 
Pero también existe el riesgo de que la asistencia para las víctimas de los tsunamis esté distrayendo la ayuda de otros desastres que son de naturaleza más crónica y que no se prestan a la cobertura sensacionalista de los medios. 
Al anunciar que dejaría de aceptar donaciones para las víctimas de los tsunamis después de haber recaudado 40 millones de euros, Médicos sin Fronteras subrayó la urgente necesidad de fondos para catástrofes provocadas por el hombre como las de Darfur en Sudán y para la República Democrática del Congo. 
En años recientes han muerto muchas más personas en los conflictos de Sudán y el Congo que los que perecieron por los tsunamis. 
Algunas fueron víctimas directas de las luchas en esos países, mientras que un número mucho mayor murió de hambre y las enfermedades relacionadas con la guerra. 
De manera similar, la cantidad de los desplazados por la violencia es un múltiplo de quienes perdieron sus hogares y sus negocios debido a los tsunamis. 
Sin embargo, MSF apenas pudo recaudar 650,000 euros en dos meses de solicitar fondos para Darfur, mientras que recibió 40 millones de euros para las víctimas de los tsunamis en sólo ocho días. 
En vista del número limitado de personal calificado que tienen las organizaciones humanitarias, después del dinero se podrían hacer contribuciones con recursos humanos. 
Otra pregunta que seguramente pesará en los próximos meses es si la asistencia está politizada y libre de corrupción. 
La politización es importante porque los dos países más afectados, Indonesia y Sri Lanka tienen conflictos armados en las regiones golpeadas por los tsunamis. 
La provinica de Aceh en Indonesia estaba cerrada en gran medida a los extranjeros. Estaba gobernada por el ejército indonesio que se enfrascó en una brutal guerra civil contra los separatistas del Movimiento Aceh Libre. 
Igualmente, el norte de Sri Lanka es el principal campo de batalla del viejo conflicto entre las fuerzas gubernamentales y los Tigres de la Liberación de Tamil Eelam. 
A pesar de los avances en la solución de esa lucha, la violencia continua y podría volver a estallar. 
Alemania, donde la ayuda pública y privada para las víctimas de los tsunamis ha llegado a 1.1 mil millones de dólares (lo que lo convierte en el mayor donador internacional) dice que le gustaría que la ayuda se utilizara para fomentar acuerdos de paz. 
Una meta encomiable, pero no se nos ocurre un modelo exitoso. 
Durante las guerras en Croacia y Bosnia la ONU fue la responsable de la asistencia humanitaria y también se dedicó al mantenimiento de la paz. Sin embargo, nunca pudo utilizar la primera para avanzar en la última. 
No sería la primera vez que un gobierno diera mal uso a la ayuda para las víctimas de un desastre. 
Un ejemplo notorio es el de Nicaragua después del terremoto que destruyó la capital, Managua, en diciembre de 1972. El dictador nicaragüense, Anastasio Somoza, desvió gran parte de la asistencia internacional destinada a los sobrevivientes hacia sus propios bolsillos y los de sus secuaces. 
Al hacerlo generó apoyo popular para las guerrillas sandinistas de izquierda que lo derrocaron años más tarde. 
Los tsunamis son una oportunidad para que la ONU recupere la autoridad moral que perdió recientmente. 
Golpeada por el escándalo iraquí del programa "petróleo por alimentos" y por malas conductas de funcionarios que van desde el ex Primer Ministro holandés Ruud Lubbers (ahora Alto Comisionado para los Refugiados), quien se enfrenta a acusaciones de acoso sexual, hasta las violaciones cometidas por sus tropas de mantenimiento de la paz en el Congo, la ONU tiene la oportunidad de restablecer su reputación si administra de manera eficaz los esfuerzos de asistencia. 
Hacerlo requiere poner al mando a la persona adecuada --alguien como Paul Hoffman, el industrial estadounidense que administró el Plan Marshall hace más de medio siglo para posteriormente encabezar el Programa de Desarrollo de la ONU. 
También es necesario asegurarse de que esa persona obtenga el personal y el apoyo político necesarios para hacer bien el trabajo. 

El catalizador tunecino 
DAVOS – El mundo entero celebra la revolución democrática de Túnez, que ha desencadenado una cascada de acontecimientos en otras partes de la región –en particular en Egipto– con consecuencias incalculables. 
Los ojos del mundo están puestos ahora en ese pequeño país de diez millones de habitantes para aprovechar las enseñanzas que se desprendan de su reciente experiencia y ver si los jóvenes que derribaron a un autócrata corrupto pueden crear una democracia estable y que funcione. 
En primer lugar, las enseñanzas. 
Para empezar, no basta con que los gobiernos contribuyan a un crecimiento suficiente. 
Al fin y al cabo, el PIB creció un cinco por ciento, aproximadamente, en Túnez a lo largo de los 20 últimos años y se citaba con frecuencia a ese país, porque podía alardear de una de las economías con mejores resultados, en particular dentro de esa región. 
Tampoco es suficiente seguir los dictados de los mercados financieros internacionales: así se pueden conseguir buenas calificaciones de los bonos y agradar a los inversores internacionales, pero eso no significa que se esté aumentando el número de puestos de trabajo creados o el nivel de vida para la mayoría de los ciudadanos. 
De hecho, en el período anterior a la crisis de 2008 resultó evidente la falibilidad del mercado de bonos y de las agencias de calificación. 
Que ahora no vean con buenos ojos el paso de Túnez del autoritarismo a la democracia no redunda en su crédito... y no se debería olvidar nunca. 
Ni siquiera puede bastar que se imparta una buena instrucción. 
En todo el mundo, los países están esforzándose por crear puestos de trabajo suficientes para quienes se incorporan por primera vez al mercado laboral. 
Sin embargo, un elevado desempleo y una corrupción omnipresente constituyen una combinación explosiva. 
Los estudios económicos muestran que lo verdaderamente importante de los resultados de un país es que haya una sensación de equidad y juego limpio. 
Si, en un mundo con escasez de puestos de trabajo, quienes tienen conexiones políticas los consiguen y si, en un mundo de riqueza limitada, los funcionarios gubernamentales acumulan masas de dinero, el sistema inspirará indignación ante semejantes iniquidades y contra los perpetradores de esos “delitos”. 
La indignación contra los bancos de Occidente es una versión más suave de la misma exigencia básica de justicia económica que vimos por primera vez en Túnez y ahora en toda la región. 
Pese a las virtudes de la democracia –que, como ha demostrado lo sucedido en Túnez, es mucho mejor que la opción opuesta–, debemos recordar los fallos de quienes se declaran partidarios de ella, porque la democracia es algo más que elecciones periódicas, aun cuando se celebren de forma justa. 
La democracia en los Estados Unidos, por ejemplo, ha ido acompañada de una desigualdad cada vez mayor, hasta el punto de que el uno por ciento superior recibe una cuarta parte, aproximadamente, de la renta nacional... y la riqueza está distribuida de forma aún más inequitativa. 
De hecho, la mayoría de los americanos actuales están económicamente peor que hace un decenio, pues casi todos los beneficios del crecimiento económico acaban en manos de quienes se encuentran en la cima de la renta y de la distribución de la riqueza, y el resultado de la corrupción al estilo americano puede representar regalos de billones de dólares a las empresas farmacéuticas, la compra de elecciones con contribuciones en gran escala a las campañas y reducciones de impuestos para los millonarios, mientras que se reduce la asistencia médica para los pobres. 
Además, en muchos países la democracia ha ido acompañada de luchas civiles, faccionalismo y gobiernos con un funcionamiento deficiente. 
A ese respecto, lo sucedido en Túnez ha comenzado con una nota positiva: una sensación de cohesión nacional debida al logrado derrocamiento de un dictador que se había granjeado un aborrecimiento generalizado. 
Túnez debe esforzarse por mantener esa sensación de cohesión, que requiere un compromiso con la transparencia, la tolerancia y la proscripción de la exclusión, tanto política como económicamente. 
La sensación de juego limpio requiere voz y voto, que sólo se puede lograr mediante el diálogo público. 
Todo el mundo insiste en el Estado de derecho, pero importa mucho la clase de él que se establezca, pues se pueden utilizar las leyes para garantizar la igualdad de oportunidades y la tolerancia o para mantener desigualdades y el poder de minorías dominantes. 
Tal vez no pueda Túnez impedir que los intereses especiales se apropien de su gobierno, pero, si sigue sin haber una financiación pública de las campañas electorales y no se aplican cortapisas a los grupos de presión y a las conexiones entre los sectores público y privado, no sólo será posible esa desviación, sino que ocurrirá con seguridad. 
El compromiso de dar transparencia a las subastas de privatización y las licitaciones competitivas para la adjudicación de contratos públicos reduce el alcance del sistema de captación de rentas. 
Hay que adquirir la capacidad para adoptar muchas medidas equilibradoras: un gobierno demasiado poderoso podría violar los derechos de los ciudadanos, pero un gobierno demasiado débil no podría adoptar las medidas colectivas necesarias para crear una sociedad próspera y no excluyente o para impedir que los débiles e indefensos sean víctimas de los poderosos agentes económicos privados. 
América Latina ha mostrado que los límites de los mandatos de quienes ocupan cargos políticos resultan problemáticos, pero también que la inexistencia de limitación de los mandatos es aún peor. 
Así, pues, las constituciones deben ser flexibles. 
Consagrar modas en materia de política económica, como ha hecho la Unión Europea, cuyo banco central ha prestado atención exclusivamente a la inflación, es un error, pero ciertos derechos, políticos (libertad de religión, expresión y prensa) y económicos, deben estar absolutamente garantizados. 
Un buen comienzo para el debate de Túnez es el de decidir, al formular su nueva constitución, qué derechos va a reconocer, además de los consagrados en la Declaración Universal de Derechos Humanos. 
Túnez ha tenido un comienzo asombrosamente bueno. 
Su pueblo ha actuado con determinación y seriedad al establecer un gobierno provisional, cuando tunecinos de talento y acreditados se han apresurado a ofrecerse para servir a su país en esta crítica coyuntura. 
Serán los propios tunecinos quienes crearán el nuevo sistema, que habrá de indicar cómo podría ser una democracia del siglo XXI. 
Por su parte, la comunidad internacional, que con tanta frecuencia ha apuntalado regímenes autoritarios en nombre de la estabilidad (o conforme al principio de que “el enemigo de mi enemigo es mi amigo”) tiene claramente el deber de prestar la asistencia que Túnez necesite en los próximos meses y años. 

La quimera turca 
WASHINGTON – Las dramáticas revueltas en Túnez, Egipto y Libia han funcionado como catalizador de un despertar árabe más generalizado que ha sacudido los fundamentos del orden político del Medio Oriente que existía desde finales de los años setenta. 
Si bien es muy temprano para pronosticar los resultados finales, ya se vislumbran algunas consecuencias regionales importantes. 
En primer lugar, las revueltas son una espada de dos filos para Irán. 
El régimen iraní podría beneficiarse de la expulsión o el debilitamiento de los líderes y regímenes pro occidentales de Egipto, Jordania y Arabia Saudita, pero el aliento inicial que dio Irán a los levantamientos democráticos en Túnez y Egipto tuvo consecuencias inesperadas. 
Los funcionarios iraníes tuvieron que cambiar el tono cuando su propio pueblo comenzó a pedir los mismos derechos democráticos, lo que sugiere que el país podría enfrentarse a presiones más fuertes en favor de la democracia y el cambio político a mediano y largo plazo. 
En segundo lugar, los desórdenes amenazan con aislar más a Israel. 
Con la partida de Mubarak, Israel ha perdido a su socio regional más importante. 
En efecto, dado el grave deterioro de las relaciones del país con Turquía, la salida de Mubarak lo priva de sus dos aliados más claros en la región. 
Aunque el régimen militar interino de Egipto ha prometido que respetará el acuerdo de paz de 1979, un gobierno nuevo, más democrático, podría adoptar otra posición. 
En tercer lugar, las presiones por el cambio democrático han reforzado significativamente la influencia regional de Turquía. 
Mientras que los Estados Unidos y la Unión Europea tomaron una actitud cautelosa al principio, el primer ministro turco Recep Tayyip Erdogan apoyó abiertamente las manifestaciones por la democracia de la Plaza Tahrir – decisión que aumentó el prestigio de Turquía entre la oposición democrática de Egipto y en otros lugares de la región. 
Muchos árabes consideran que el tipo de Islam moderado que practica el partido gobernante de Turquía, el Partido de la Justicia y el Desarrollo (AKP), podría ser un modelo para el Medio Oriente. 
Muchos turcos han comenzado a ver las cosas del mismo modo. 
En una entrevista reciente, Erdogan indicó que Turquía podría ser una “fuente de inspiración” para los países del Medio Oriente, porque ha demostrado que el Islam y la democracia pueden convivir en armonía. 
A primera vista, el modelo turco –que hace hincapié en la secularidad y la democracia—tiene un atractivo evidente en una región agobiada por gobiernos corruptos, autócratas, incompetentes e ineficientes. 
Pero la experiencia histórica y la evolución política de Turquía presentan diferencias importantes con respecto a las de los países árabes. Como resultado, su modelo no se puede trasplantar fácilmente. 
El Islam turco es más moderado y plural que en cualquier otro lugar del Medio Oriente y, al menos desde finales del período otomano, Turquía ha intentado fusionar el Islam y la occidentalización. 
Esto distingue a Turquía de la mayor parte de los demás países musulmanes del Medio Oriente y le ha permitido evitar las agudas dicotomías y rupturas y la violencia que han caracterizado a la modernización política en otros lugares de la región. 
El Islam moderado del AKP surgió en gran medida como respuesta a factores internos, particularmente los efectos acumulativos de varias décadas de democratización y transformación socioeconómica que crearon una nueva clase empresarial en Anatolia que era económicamente liberal pero social y políticamente conservadora. 
Esta clase, uno de los principales pilares del apoyo electoral del AKP, no existe en otros lugares del Medio Oriente. 
Además, el modelo turco se debe en gran parte al liderazgo de Kemal Ataturk, el fundador de la República Turca. 
Ataturk, un convencido occidentalizador y visionario político, transformó el imperio otomano multinacional en un Estado moderno basado en el nacionalismo turco. 
No obstante, Ataturk no inició la transformación de Turquía partiendo de cero. 
El proceso de occidentalización y modernización había comenzado a finales del siglo XIX bajo los otomanos, durante el período de la Tanzimat. 
Si bien los kemalistas buscaron romper radicalmente con el pasado otomano, hubo importantes elementos de continuidad entre sus esfuerzos de occidentalización y los que se llevaron a cabo a finales del período otomano. 
Ambos eran elitistas y estuvieron impulsados desde el Estado. 
Estas importantes condiciones previas no existen en el Medio Oriente árabe. 
La mayoría de los países de la región carecen de instituciones y tradiciones políticas independientes y fuertes sobre las cuales se pueda construir un orden político democrático. 
También carecen de una sociedad civil dinámica. 
Finalmente, los países árabes no tienen el beneficio de la tradición turca de Islam moderado ni su historia de éxito en la fusión del Islam y la occidentalización. 
Como resultado, es probable que el colapso de las viejas estructuras de poder en muchos países del Medio Oriente esté acompañado de un desorden político y una violencia considerables. 

Taksim y la izquierda 
ESTAMBUL – El pequeño parque de la plaza Taksim de la metrópolis de Estambul, en constante crecimiento, es uno de los pocos espacios verdes que han quedado en el centro de la ciudad. 
El 28 de mayo, un puñado de ecologistas turcos inició una protesta pacífica contra un plan de remodelación del parque que substituiría la vegetación por una réplica de un cuartel de la época otomana, un centro comercial y pisos, pero la dura represión policial provocó un movimiento cívico en masa que se ha extendido a todo el país. 
El plan de remodelación del parque desencadenó una enorme protesta contra lo que un gran sector del público turco, en particular los jóvenes, considera una dirección política autoritaria y paternalista. 
A la rápida intensificación del movimiento contribuyó la oposición generalizada a las medidas oficiales –como las consideran muchos– para regimentar los estilos de vida, además de por la frustración ante las evidentes desigualdades económicas. 
De hecho, aunque fueron jóvenes ecologistas y laicos los que encabezaron el movimiento de protesta, de la noche a la mañana llegó a ser notablemente diverso y nada excluyente. 
También musulmanes devotos –en particular, los que creen que, gracias al desarrollo urbano de Turquía, han surgido demasiados captadores de rentas y demasiadas fortunas fáciles– se unieron a las manifestaciones, como también algunos grupos de extrema izquierda. 
Algunas de las protestas se volvieron violentas. 
Sin embargo, en conjunto, el movimiento ha seguido siendo pacífico e incluso alegre. 
Además, figuras importantes del gobernante partido Justicia y desarrollo o próximos a él expresaron su disposición a dialogar con los manifestantes. 
El Presidente Abdullah Gül, en particular, desempeñó un papel aplacador, de estadista. 
Un rasgo sorprendente de las protestas ha sido la distancia que los manifestantes han marcado entre los partidos políticos existentes y ellos, incluido el Partido Popular Republicano (CHP, por sus siglas en turco), la fuerza mayor de la oposición laica de centro izquierda. 
En ese sentido, la “sentada” de Taksim se parece a las protestas habidas en otros sitios, en particular en las democracias avanzadas, desde el movimiento ”Occupy Wall Street” hasta las protestas en España e Italia. 
Desde luego, en dichas protestas hay rasgos propios de cada país, incluida, en el caso de Turquía, la reacción contra el paternalismo en materia de estilos de vida, pero los socialdemócratas deben entender por qué surgieron las protestas de forma totalmente independiente de la política existente y organizada de centro izquierda. 
Sin ese realismo, el centro izquierda de Europa y de los países en ascenso no puede recuperar el impulso político. 
Los sistemas modernos de producción, en los que la tecnología de la información desempeña un papel decisivo, son totalmente distintos de las naves de las grandes fábricas que caracterizaron el nacimiento del sindicalismo y de la democracia social. 
El modo como se produce ahora gran parte del PIB ha hecho que a la izquierda le resulte mucho más difícil organizarse en las formas tradicionales, cosa que ha debilitado a los partidos de centro izquierda. 
Sin embargo, la tecnología de la información y los medios de comunicación social mundiales han dotado de poder a los ciudadanos para superar la fragmentación social conforme a divisorias profesionales, residenciales y nacionales. 
En los últimos días, las intervenciones en dichos medios sobre la plaza Taksim han ocupado, según las crónicas, una parte enorme del “espacio para tuits” del mundo entero. 
En ese rincón del ciberespacio, hay, naturalmente, todo lo existente bajo el Sol, incluidos llamamientos en pro de la peor clase de sectarismo. 
Aun así, lo que predomina es el deseo de libertad individual, la aceptación de la diversidad, una gran preocupación por el medio ambiente y la negativa a verse “organizados” desde arriba. 
Kemal Kiliçdaroğlu, el dirigente reformista del CHP, se apresuró a reconocer esa dinámica: “Los manifestantes no quieren que estemos nosotros en las primeras líneas”, dijo, “y tenemos que aprender mucho de esos acontecimientos”. 
Y, sin embargo, mientras que la sociedad civil puede ser un disparador, tarde o temprano la política democrática tiene que guiar el proceso de cambio. 
Ya sea en Nueva York, París, Madrid, Roma, Estambul o Nueva Delhi, una sensación de desasosiego y un deseo de cambio han surgido en sociedades que están volviéndose cada vez más desiguales y en las que la política y los negocios se combinan de formas no transparentes. 
El aumento del desempleo juvenil y los recortes de las pensiones y del gasto social se producen en un momento en el que muchas grandes multinacionales eluden legalmente los impuestos al trasladar sus beneficios a jurisdicciones favorables. 
En la zona del euro, los precios de los valores se están poniendo por las nubes, mientras que el desempleo ha alcanzado un nivel sin precedentes del 12,2 por ciento. 
Sólo si reconoce la necesidad de formas de movilización muy diferentes de las del pasado, podrá la oposición democrática abordar los defectos del orden existente. 
Debe reconocer un fuerte deseo popular de autonomía individual, más cargos de dirección para las mujeres y los jóvenes y un mayor apoyo para las iniciativas individuales (junto con reformas de la seguridad social que la vuelvan más eficaz y nada excluyente). 
Por último, el medio ambiente, el cambio climático y la solidaridad mundial serán temas caracterizadores del siglo XXI. 
Los Estados-nación, actuando independientemente, no pueden abordar con éxito ni la elusión legal de impuestos ni las emisiones de carbono. 
Se debe conciliar el renovado patriotismo que se ve en muchos sitios –como reacción ante la falta de equidad y los traslados de empresas que puede engendrar la mundialización– con la solidaridad humana, el respeto de la diversidad y la capacidad para la colaboración transfronteriza. 
El éxito del Partido Verde de Alemania refleja su empeño en centrarse en muchas de esas cuestiones. 
Los acontecimientos que se iniciaron en la plaza Taksim son propios de Turquía, pero reflejan aspiraciones universales. 
Lo mismo se puede decir del imperativo que afronta la izquierda democrática. 


El ocaso de Pervez Musharraf 
Se dice que el poder político en el Pakistán tiene esta triple procedencia: Alá, el ejército y el apoyo de los Estados Unidos. 
De los tres, la cúpula del ejército es la que tiene los medios más claros para liberar el país de Pervez Musharraf, el uniformado Presidente del Pakistán, y ésa es la razón principal por la que no es probable que un pacto para compartir el poder con la ex Primera Ministra Benazir Bhutto ponga fin a la agitación política en el Pakistán. 
Musharraf abrigaba la esperanza de prorrogar su presidencia sin ceder a la exigencia de la oposición de que renuncie a su posición militar y vuelva a nombrar a un rival civil para el cargo de Primer Ministro, pero pocos dirigentes internacionales afrontan tamaña diversidad de enemigos jurados en su país. 
Desde que tomó el poder a raíz de un golpe militar en 1999, Musharraf ha sobrevivido a al menos tres graves intentos de asesinato. 
Su asociación antiterrorista con los Estados Unidos socavó fatalmente su alianza política con los conservadores religiosos del país antes incluso de que en julio su gobierno tomara por asalto la Mezquita Roja de Islamabad y matara a más de 100 personas. 
La amenaza de ataques terroristas dentro del país seguirá aumentando. 
Musharraf tiene también muchos enemigos seculares. 
Su ira, enardecida en marzo cuando intentó sin éxito destituir al Presidente, de orientación independiente, del Tribunal Supremo, sigue siendo igual de intensa. 
El Tribunal resolvió recientemente que se debía permitir a Nawaz Sharif, a quien Musharraf derrocó hace ocho años, regresar del exilio. 
Sharif está preparando una entrada a lo grande. 
Su "decisiva lucha contra la dictadura" –y su decidida oposición a pacto alguno con Bhutto que lo excluya– se intensificará. 
Musharraf le ha advertido que debe permanecer en Londres. 
Tampoco los Estados Unidos están contentos con Musharraf. 
Algunos en Washington lo acusan de haber hecho demasiado poco para erradicar a los combatientes de Al Qaeda y talibanes de sus seguros refugios a lo largo de la frontera del país con el Afganistán. 
Su reciente coqueteo con un plan para esquivar a Bhutto y declarar el estado de emergencia provocó una acerba crítica del gobierno de Bush. 
Pero lo más probable es que el ejército decida en su momento la suerte de su presidencia. 
El gobierno de Musharraf ha dado a la cúpula militar una fuerte influencia en la formulación de políticas, pero sus ocho años en el cargo han menoscabado mucho el apoyo público a la influencia dentro del Gobierno del ejército, sobre el que ha recaído también su impopularidad. 
Consciente de esa posible amenaza dentro de sus propias filas, Musharraf ha poblado su círculo íntimo con oficiales relativamente jóvenes (y de lealtad probada), pero un acuerdo para nombrar Primera Ministra a Bhutto socavaría la influencia del ejército... y, tarde o temprano, su apoyo a la presidencia de Musharraf. 
Como Primera Ministra, podría revisar en su momento su pacto con Musharraf desde una posición de fuerza. 
Los dirigentes militares lo saben y la amenaza de que tarde o temprano lo aparten del poder con un golpe pesaría sobre su presidencia hasta bien entrado el año próximo. 
No es probable que el ejército actúe directamente contra Musharraf, a no ser que fallen métodos más sutiles. 
Los generales saben que otro golpe debilitaría aún más la popularidad del ejército, además de la relación del Pakistán con los EE.UU. en un momento en que Bhutto y Sharif han infundido esperanzas en su país y en el extranjero sobre un regreso permanente al gobierno civil. 
Pero, si Musharraf se negara a marcharse discretamente, los generales podrían prometerle una larga lista de acusaciones públicas de corrupción sin su protección. 
La presidencia de Musharraf no podría sobrevivir mucho tiempo sin respaldo militar. 
Es probable que los oficiales superiores del ejército sepan que, para preservar la apariencia de que su interferencia política es benévola, no pueden permitirse el lujo de colocar a otro general como Presidente. 
En cambio, lo más probable es que apoyen reformas políticas cosméticas, incluida una nueva ley que separe reglamentariamente los cargos de Comandante del Ejército y Jefe del Estado. 
Ésa es la estrategia que el ejército adoptó en 1988, a raíz del misterioso accidente aéreo en el que murió el ex presidente (y general) Mohammed Zia ul-Haq. El ejército ordenó convocar elecciones, permitió la formación de un gobierno civil y después dirigió el proceso político desde entre bastidores. 
Bhutto, la dirigente de un partido secular que ahora goza de un importante apoyo en Washington, dominaría la planificación de políticas en el próximo gobierno a expensas de Musharraf. 
Debe granjearse el apoyo interno, pero puede contar con la cooperación económica y de seguridad con los Estados Unidos para salvaguardar la estabilidad del país. 
Además, continuará el papel del ejército como garante de la estabilidad y su riguroso control del arsenal nuclear del Pakistán, sus joyas de la corona. 
Así, pues, el gobierno de Bush puede respaldar con entusiasmo un regreso al gobierno civil y gloriarse de una muy necesaria victoria de la democracia en un país musulmán. 
Pero Bhutto heredaría a los enemigos internos de Musharraf. 
Sharif arremetería contra ella ante cualquier paso en falso, continuarían las amenazas de ataques por parte de los radicales religiosos y el ejército salvaguardaría sus intereses desde fuera del escenario. 
Otra presión sería la de los Estados Unidos, que esperarían la cooperación necesaria para pacificar las zonas tribales que Musharraf ha demostrado no ser capaz de brindar. 
En cualquiera de los casos, el ejército seguirá disipando los temores de un completo caos político, pero también es probable que otra consecuencia de su actitud sea la de que un pacto Musharraf-Bhutto no acabe totalmente con un capítulo tumultuoso de la historia del Pakistán. 

Las dos comunides de Europa 
Europa se encuentra en una encrucijada paradójica. 
Mientras que la armonización legal y la formulación de una constitución demuestran una integración más profunda, las instituciones europeas no han logrado generar lo que toda comunidad política necesita a fin de sobrevivir y prosperar: un sentimiento de pertenenecia. 
Mientras eso siga así, la integración no podrá tener éxito. 
Puesto en términos simples, si la Unión Europea quiere superar el provincianismo nacional y adoptar una meta compartida y que le dé cohesión, tendrá que abandonar la retórica de los contadores y expresarse en un lenguaje que incluya lo bueno y lo malo, lo hermoso y lo feo, lo correcto y lo incorrecto. 
Esto no sucederá automáticamente o de la noche a la mañana. 
Los valores y los lazos comunitarios evolucionan a partir de una larga acumulación de experiencias, con entendidos mitológicos e históricos que les dan la apariencia de haber evolucionado orgánicamente. 
No hay nada comparable en la integración de la UE, que parece mucho más una elección voluntaria a cargo de un pequeño grupo de notables. 
Así, es difícil imaginar que este camino pueda conducir a la identidad colectiva e individual que la unificación europea requiere. 
En lugar de ello, Europa debería recordar dos periodos de construcción comunitaria. 
El cristianismo medieval dio forma en el siglo XIII a una comunidad unida en torno a una fe común, con Roma como poder central unificador. 
Los sucesores de San Pedro, como pontífices romanos, supervisaban una red de universidades administradas por la Iglesia que educaban a las élites culturales con un mismo método y en un mismo idioma (el latín). 
Una red de iglesias (construídas en el mismo estilo a lo largo de Europa) compartían calendario y liturgia. 
El cristianismo medieval era europeo por naturaleza, aunque evitaba esa palabra y aceptaba todas las formas nacionales de expresión cultural. 
La "República de las Letras", que duró desde Erasmo hasta la Ilustración, representa la segunda comunidad europea. 
A medida que los idiomas vernáculos (sobre todo el francés) desplazaron al latín, el discurso religioso cedió su lugar a la observación y el análisis, con una fe ilimitada en la razón y el progreso científico. 
Una red de comunicaciones que permitió una rápida diseminación de las ideas funcionó como espíritu común. 
Los viajes reforzaron los vínculos intelectuales y culturales, de tal forma que declaraciones como la de Montesquieu (en el sentido de que "Europa no es más que una nación hecha de muchas") circulaban de manera natural. 
El surgimiento de ambas comunidades (aunque perseguían fines opuestos) es el punto de referencia clave para una identidad europea. 
El filósofo alemán Karl Jaspers dijo alguna vez que la libertad europea estaba basada en las antítesis de "el mundo secular y la trascendencia, la ciencia y la fe, la tecnología material y la religión". 
Por ello, la UE no tendría por qué tener miedo de reafirmar tanto la comunidad medieval cristiana de la fe como la comunidad de la razón de la edad moderna. 
Sólo eso le haría justicia a la esencia contradictoria del espíritu europeo. 
Pero frente a ese criterio, el preámbulo del borrador de la Constitución europea redactado por la Convención es totalmente inadecuado. 
En un inicio, la Convención se rehusó a incluir cualquier mención del cristianismo o de la herencia judeo-cristiana de Europa y citaba sólo la tradición de la Ilustración, junto con los griegos y los romanos. 
Aunque provisionalmente se aceptó una solución de compromiso, su mensaje es débil y obscuro. 
Una lástima. 
Ciertamente Europa ha pagado un precio alto y doloroso por sus conflictos religiosos, y esas disputas no deben reavivarse. 
Pero la Constitución no sólo debe infundir más claridad, transparencia y eficiencia al funcionamiento de las instituciones europeas; también debe acercar a la UE con sus ciudadanos. 
Esto exige un poco de "metafísica europea". 
Los líderes de la UE deben hablar sobre la idea de Europa y el espíritu europeo de una forma que aliente a los ciudadanos a pensar sobre la manera en la que se unieron, por qué siguen juntos y que es lo que quieren hacer juntos 
La respuesta parece encontrarse en el lugar central que le ha conferido la civilización europea a la persona humana desde la mezcla de las costunbres bárbaras con el cristianismo. 
Esta visión antropocéntrica la lleva la tradición cristiana en el mensaje de que el hombre está hecho a imagen y semejanza de Dios y que el Hijo de Dios se sacrificó por el hombre. 
Pero también la encontramos en la tradición de la Ilustración, que declara que el hombre es la medida de todas las cosas, o que está dotado de grandeza y dignidad. 
Los fundamentos duales del pensamiento europeo permiten trascender el conflicto entre la religión y el secularismo que acompañó al reciente debate sobre las bases ideológicas de la constitución. 
Si recogen el modelo de una civilización que pone al hombre y su dignidad en una posición central, también pueden ser el punto de arranque para una discusión genuina sobre el futuro de Europa. 
El peligro es que los "valores comunitarios" se pueden convertir en una barrera que genere actitudes y políticas de exclusión. 
Por el contrario, el concepto de la dignidad humana debe promover una apertura radical hacia los demás. 
Europa tiene el deber de ser plural, consciente de su deuda cultural con los griegos y los romanos, los árabes y los judíos, y aprender de sus propias experiencias con el poder de la tolerancia y la pobreza y la vergüenza de las ideologías cerradas y totalitarias. 
De hecho, los derechos humanos deben definir la imagen misma de Europa; deben ser su emblema o incluso su "religión". 
Los derechos humanos deben de ser la marca de la política interna y exterior de Europa (de otra forma, la creación del puesto de ministro de asuntos exteriores de la UE será letra muerta). 
Europa debe basar el multilateralismo de su política exterior en los derechos humanos, mientras trabaja para reformar el derecho internacional y el sistema de Naciones Unidas, a fin de garantizar que los derechos humanos triunfen sobre cálculos políticos miopes. 
Pero lo más importante es que la integración europea no sólo debe definir instituciones y políticas, sino también galvanizar ideas. 
El papel del debate intelectual en el futuro de Europa es reforzar la solidaridad europea, producir ideas e imágenes que sean lo suficientemente poderosas para indicar de manera realista el camino que hay que tomar, y movilizar la imaginación para construir una comunidad sólida, valerosa y lúcida. 

Las dos caras de Berlusconi 
El primero de los seis meses de Silvio Berlusconi como presidente de la UE ha sido agitado. 
Gran parte de Europa está viendo de cerca por primera vez al multimillonario primer ministro italiano, y a muchos no les gusta lo que ven. 
Pero, al evaluar la naturaleza de su régimen, Europa debe ver más allá de la lengua desatada de Berlusconi. 
Tal vez tampoco así les guste lo que representa y su forma de gobernar, pero se darán cuenta de que no es el "hombre fuerte" sin oposición que muchos europeos se imaginan. 
La coalición de centro derecha de Berlusconi ganó las elecciones de 2001 alegando que era la única fuerza política capaz de lanzar (y cumplir) un ambicioso programa de reformas. 
Lamentablemente para Italia, resultó que Berlusconi tenía dos agendas de reformas. 
Una se centra en sus propios intereses jurídicos y económicos (llamémosle su programa de "reformas personales"), gran parte de la cual él ha implementado con agresividad. 
La otra, la agenda de "reformas generales" ha recibido muy poca de su energía y es poco probable que reciba más. 
El parlamento italiano, donde la coalición de Berlusconi tiene una mayoría avasalladora, ha aprobado cuatro leyes diseñadas para evitar que el primer ministro sea juzgado y condenado. 
Una "reforma" legal consiste en abolir prácticamente el delito de contabilidad falsa; otra hace difícil, si no es que imposible, recabar evidencias en el extranjero sobre un delito. 
Una tercera ley nueva permite que los juicios se trasladen a tribunales de otras jurisdicciones si existe una "sospecha legítima" de que los jueces están "prejuiciados", acusación que Berlusconi reiteradamente hace en contra de los magistrados de Milán (él les llama los "magistrados rojos") que lo están investigando. 
Por último, una ley otorga inmunidad jurídica a los cinco funcionarios de Estado más importantes, incluyendo, obviamente, al primer ministro. 
Berlusconi ha desarrollado una actividad igual para promover reformas que convienen a sus intereses económicos. 
La Cámara de Diputados está a punto de aprobar una ley que sólo le podría agradar a la Reina Blanca de Alicia en el País de las Maravillas. 
Esta ley define los "conflictos de interés" de tal forma que, aunque el director ejecutivo de un emporio de los medios no puede ser primer ministro, el dueño de dicho emporio sí puede. 
Aún más preocupante es una propuesta de ley que fortalecería el poder oligopólico de las corporaciones televisiva y de publicidad de Berlusconi, debilitando al servicio de televisión pública. 
En lo que toca a esas leyes que lo benefician personalmente, el primer ministro Berlusconi es muy obstinado, lo que casi acaba con su coalición hace poco cuando un viceministro amenazó con renunciar luego de que el ministerio de justicia buscara interrumpir todas las investigaciones sobre los asuntos de Berlusconi. 
Pero esa energía y ese compromiso están totalmente ausentes cuando se trata de la agenda de reformas más amplia. 
Por ejemplo, el gobierno buscó enmendar el artículo 18 del "Estatuto de los Trabajadores", que obliga a las grandes empresas a volver a contratar a los trabajadores despedidos sin "causa justificada". 
Buscó ese cambio porque creía que las empresas no contratarían a personas a las que nunca pudieran despedir. 
Una protesta masiva por parte de los trabajadores obligó al gobierno a retractarse. 
Ahora afirma que esa reforma no es ni urgente ni necesaria. 
De manera similar, el gobierno anuncia sus firmes intenciones de abordar el problema del sistema de pensiones seriamente endeudado, pero no tiene la fuerza política para llevar a cabo un cambio. 
En efecto, uno de los miembros poderosos de la coalición de Berlusconi, la Liga Norte, se opone terminantemente a uno de los elementos esenciales de la propuesta de reforma (la abolición de la jubilación anticipada), porque va en contra de los intereses de los trabajadores del norte, donde el partido tiene su base electoral. 
El gobierno se comprometió a reducir la carga fiscal en aproximadamente el 10% del PIB. 
Pero no será posible alcanzar esa cifra (ni siquiera si se ajusta a la baja) porque el gobierno se muestra incapaz de recortar el gasto público y porque la Comisión Europea no aceptará nuevos subterfugios presupuestales del ministro de finanzas, Giulio Tremonti, para evadir las limitaciones impuestas por el Pacto de Crecimiento y Estabilidad de la zona del euro. 
Por el contrario, los impuestos estatales y locales han aumentado en los últimos años. 
A partir del Documento de Predicciones de Política Económica y Financiera (2003-2008), que en estos momentos analiza el parlamento, se puede deducir que los impustos disminuirán en apenas el 1% del PIB en el periodo entre 2001 (cuando Berlusconi llegó al poder) y 2008. 
Por último, la Liga Norte exige que el federalismo fiscal sea el objetivo principal de las reformas. 
Umberto Bossi, líder de la Liga, hizo tres promesas antes de las últimas elecciones: reducir la carga fiscal; detener la inmigración clandestina; y transferir poderes del gobierno central en Roma a las administraciones regionales. 
Bossi ya sabe que no podrá cumplir las primeras dos promesas, así que debe cumplir la tercera, porque si no la Liga sufrirá fuertes daños. 
Pero otros dos partidos en el gobierno, la Alianza Nacional (un partido nacionalista) y la UDC (uno católico) tienen sus bases electorales principalmente en el sur y se oponen al proyecto de Bossi porque entra en conflicto con sus intereses. 
Los cismas dentro de la coalición gobernante se podrían superar si Berlusconi tuviera la fuerza para distribuir los costos y los beneficios de las reformas entre los partidos miembros. 
Pero el liderazgo de Berlusconi se basa en su habilidad como comunicador (que decrece a medida que las expectativas no se cumplen) más que en su talento como mediador entre aliados en pugna. 
A menos que un boom económico internacional robusto (poco probable) ayude de manera inesperada al gobierno de Berlusconi, se hablará más sobre las reformas pero veremos aún menos acción. 
Así que, cuando terminen los seis meses de la presidencia italiana de la UE, es probable que el duro recibimiento que tuvo Berlusconi en el Parlamento Europeo se repita en casa. 

Las dos caras de la globalización 
¿Por qué chocan las percepciones popular y de las elites acerca de la globalización? 
La gente del mundo desarrollado piensa que la globalización se parece a una implacable fuerza maligna que les arrebata los trabajos bien pagados y se los lleva a lugares remotos; la gente de los países en desarrollo piensa que gatilla una conducta consumista obsesionada consigo misma, al ritmo de una privatización corrupta y la destrucción del medio ambiente. 
Las elites descalifican a sus oponentes como populistas sin ideas y, a su vez, se las acusa de estar alejadas de las preocupaciones de la gente común y corriente. 
La globalización siempre se ha parecido al dios Jano bifronte, mostrando a algunos la cara de un progreso y riqueza ilimitados, mientras que otros ven a un gigante sin alma que juega con sus vidas. 
Consideremos la anterior ola de la globalización: el periodo entre mediados del siglo XIX y el estallido de la Primera Guerra Mundial. 
Los costos del transporte cayeron a pique con el surgimiento del barco a vapor y el ferrocarril. 
Las nuevas telecomunicaciones permitieron que la información llegara instantáneamente a todo el mundo. 
El capital fluyó a sitios remotos como Argentina, Rusia, Malasia y Sudáfrica. 
Un habitante de Londres, como Keynes lo hizo notar, podía enviar a su sirviente a obtener cualquier monto de una moneda extranjera e invertir sus libras en donde lo deseara. 
Pero estos también eran los días del auge del imperialismo, el colonialismo, la conquista violenta y la esclavitud. 
Se cree que tan sólo bajo el malgobierno del Rey Leopoldo en el Congo murieron varios millones de personas, en lo que fue quizás el peor crimen imperial, pero de ninguna manera el único. 
El tráfico de esclavos continuó hasta la década de 1850 en la mayor parte del mundo y en algunos lugares hasta fines del siglo XIX. 
La diplomacia imperial dejaba poco espacio para sutilezas. 
Un sultán o jefe tribal desobediente se daría cuenta de sus errores con unos cuantos cañoneros estacionados frente a sus costas. 
Las potencias occidentales a menudo reclamaron derechos extraterritoriales. 
Los barcos de Occidente hicieron uso intensivo de las vías fluviales internas de China. 
Inglaterra, Francia, Holanda y otras potencias imperiales controlaban el comercio y los recursos en todo el sudeste asiático. 
Utilizaron las amenazas constantes y la aplicación rutinaria de la fuerza y la violencia para imponer la esclavitud, bajas tarifas aduaneras e inmunidad para sus colonos. 
Los economistas tienden a no abundar en detalles al respecto. 
De hecho, un artículo reciente acerca de la globalización en el siglo XIX, escrito por dos conocidos historiadores de la economía, Jeff Williamson y Peter Lindert, nunca usa las palabras imperialismo, colonialismo o esclavitud. 
No es que todos los economistas sean unos insensibles a los que les desagradan los países en desarrollo. 
El problema es que, como rama del saber, la economía tradicional supone que las transacciones son voluntarias. 
Las herramientas y métodos de la disciplina no son adecuados para abordar sistemáticamente la coerción como modo de adquirir y aumentar la riqueza. 
La diplomacia basada en cañoneros está oficialmente pasada de moda, tal como los administradores extranjeros, la extraterritorialidad, los dictados económicos coloniales y la esclavitud. 
Pero, ¿tienen los bombardeos y las sanciones de la ONU mucha más consideración hacia la vida humana que las conquistas del siglo XIX? 
Para la mayoría de la gente común y corriente de los lugares considerados no aptos para gobernarse a sí mismos (Bosnia, Kosovo, Afganistán, Cambodia, pronto Irak), los administradores extranjeros no parecen muy diferentes al Virrey británico de la India. 
Disfrutan de autonomía, completa inmunidad y, a ojos de los gobernados, salarios obscenamente altos. 
Las intenciones de la ONU pueden ser más nobles, pero los administradores europeos del siglo XIX también creían que estaban mejorando las condiciones de la masa indígena, haciéndola "apta" para el autogobierno. 
Las instituciones financieras multilaterales influyen en gran parte de la política macroeconómica de varios países. 
Los países pobres apenas han tenido alguna voz en estas instituciones, ya que el derecho a voto es proporcional a la riqueza de los países, algo no muy diferente a la práctica ya ida de condicionar los derechos civiles a la posesión de propiedades. 
La esclavitud también está de vuelta, en la forma del tráfico global de mujeres con contratos de cumplimiento forzoso y trabajadores no calificados de Europa del Este, África y Asia. 
Por supuesto, la pobreza abyecta, las malas condiciones sanitarias, los lugares de trabajo peligrosos y el trabajo infantil existían desde mucho antes de la actual ola globalizadora. 
Puede que incluso hayan estado más generalizados. 
Pero como objeto de la ira popular, la globalización es una opción tan lógica ahora como lo fue en la era del imperialismo. 
Para muchas personas, incluida la mayoría de los economistas, la globalización implica mayores oportunidades, un aumento del comercio, viajes más rápidos, una mayor conectividad e ingresos superiores. 
Es verdad que no todos se pueden beneficiar en el corto plazo, pero lo que los críticos consideran una injusticia es algo necesario y, por tanto, inevitable. 
Un recolector de café de Guatemala puede recibir solo una ínfima parte de lo que Starbucks cobra por un capuccino, pero sin Starbucks, tendría que buscar trabajo en algún otro lado. 
Pero, tal como en la era del imperialismo, la ola actual de globalización está generando su propia resistencia. 
Después de todo, la globalización obliga a la gente a reconocer lo similares que son los seres humanos en los aspectos más fundamentales y, sin embargo, cuán vastas son sus diferencias en estatus, influencia y riqueza. 
Los ricos tienden a dar por descontado su derecho a la riqueza y el poder, porque parece merecido y natural. 
Pero para los pobres, las disparidades globales de las condiciones de vida, puestas contra el telón de fondo de la similaridad humana, generan rabia y oposición. 
Los economistas y gurús pueden predicar por toda la eternidad acerca de las muchas maneras en que las compañías internacionales hacen más felices a sus recolectores de café en Guatemala. 
Pero, a fin de cuentas, es la opinión del recolector de café la que importa. 
No debe sorprender entonces que la globalización siga haciendo que la gente levante la voz por conceptos pasados de moda y no económicos como son la dignidad, la justicia, los precios justos y los salarios decentes. 

Las dos caras de Vladimir Putin 
La personalidad dividida de Rusia -simbolizada por su escudo de armas zarista, un águila de dos cabezas- se ha estado exhibiendo recientemente. 
Un día, el régimen del presidente Vladimir Putin está en una ofensiva para agradar, buscando una solución a la disputa territorial de seis décadas con Japón sobre las islas Kuriles y tranquilizando a los inversionistas tras la condena del multimillonario petrolero Mikhail Khodorkovsky. 
Al día siguiente, Putin se niega a retirar la guarnición militar rusa de la región secesionista del Transdniester en Moldova al tiempo que los procuradores hablan amenazadoramente de llevar más oligarcas al banquillo. 
Tal vez la mayor muestra de esta esquizofrenia política tuvo lugar el mes pasado en la Plaza Roja donde una mezcla extraña de banderas rojas de la "victoria", banderas "imperiales" tricolores, retratos de Stalin e íconos ortodoxos marcharon codo con codo durante la celebración del 60 aniversario del fin de la Segunda Guerra Mundial. 
Putin aprovechó esa ocasión para repetir su mantra político "Rusia está desarrollando su propio tipo de democracia" al tiempo que desdeñaba las peticiones de los países bálticos de que Rusia confesara su acuerdo con Hitler en la víspera de la Segunda Guerra Mundial para devorarlos. 
Este peculiar brebaje parece haber sido preparado como un esfuerzo por reconciliar lo irreconciliable: el anhelo actual de democracia con el pasado despótico de Rusia. 
Pero, como cualquier embrollo, sólo está consiguiendo confundir a los rusos sobre sí mismos y sobre su país. 
De manera extraña, Putin parece estar tan atrapado en este lío como todos los demás. 
Algunas veces, Putin verdaderamente se ve a sí mismo como un "modernizador" que trata de anclar a Rusia en el Occidente. 
Otras veces, como Stalin, cree que el poder de Rusia requiere de una mano fuerte -lo que el llama su "dictadura de la ley". 
El problema, como lo demostró la condena de Khodorkovsky, es que la dictadura generalmente parece estar triunfando sobre la ley. 
Históricamente, los intentos de modernizar a Rusia, aun cuando parecen verdaderos, como la industrialización de Stalin o las reformas de mercado de Yeltsin, a final de cuentas se convierten en algo vacío porque la sociedad rusa no puede cambiar lo suficientemente rápido o con la paciencia necesaria para que se den esos cambios. 
Así, cuando la democratización al estilo estadounidense de Yeltsin no logró poner en marcha el capitalismo "ordenado" instantáneamente, Putin en su toma de posesión impuso una restauración del "orden" del Estado, como si un sistema político o económico estable requiriera de una fusión del pasado soviético con la iglesia ortodoxa y todas las imágenes de la Madre Rusia. 
En efecto, la firma característica de Putin es querer ser todas las facciones para el pueblo ruso. 
Al combinar el pasado soviético con el pasado zarista y con algunos fragmentos de la democracia de la era de Yeltsin, parece que Putin piensa que puede neutralizar los extremos de la historia rusa. 
En lugar de eso, parece que los extremos están exprimiendo el deseo de modernización. 
Los altos precios del petróleo son el único factor que le permite a Putin mantener la farsa de la reforma. 
El zar Alejandro III dijo una vez en el siglo XIX: "Rusia sólo tiene dos verdaderos aliados, su armada y su ejército". 
El petróleo es la armada y el ejército de Putin, lo que le permite mantener la imagen de Estado fuerte pero también internacionalista. 
La fórmula de Alejandro también es popular ahora entre los nacionalistas de Putin en Moscú y San Petersburgo. 
En su película pro Rusia imperial, "El barbero de Siberia", el director ganador del oscar Nikita Mikhalkov -cuyo padre compuso el himno nacional de la era de Stalin que Putin revivió recientemente- utilizó la coronación de Alejandro III como pieza simbólica central de la grandeza de Rusia, invitando a los líderes rusos a seguir sus pasos. 
Este monarca de voluntad recia, al tiempo que dirigió el imperio ruso autocráticamente, logró traer estabilidad y prosperidad, consiguiendo que el capitalismo echara raíces. 
Trabajó para fortalecer y modernizar las fuerzas armadas rusas mientras evitaba un conflicto armado. 
Se le conoció como "el zar de los campesinos" aunque no toleró ninguna postura opuesta a la suya. 
Putin considera que su propia cruzada para salvar a Rusia de la desintegración y el separatismo es similar a la de Alejandro. 
¿Pero qué tan futurista es construir un país del siglo XXI basándose en el ejemplo absolutista del pasado? 
Stalin es otro de los modelos preferidos. 
En este caso Putin también trata de ponerse en ambos bandos, llamando a Koba un tirano para calmar los sentimientos heridos de los líderes bálticos, y de inmediato calificando sus comentarios al decir que Stalin no era un Hitler. 
¿De veras podemos comparar el grado de maldad de esos dos hombres? 
A pesar de su insistencia en codearse con los líderes mundiales y en presentarse como un modernizador, Putin, al igual que sus predecesores, es de hecho un gobernante que cree que sólo el autoritarismo puede proteger a su país de la anarquía y la desintegración. 
Pero las viejas ideas, las imitaciones y los símbolos que Putin emplea para lograr sus metas ya no corresponden a las realidades actuales o a las capacidades de la Rusia de hoy. 
Anteriormente, lo hueco era la misión occidental de Rusia. 
Ahora, lo ruso mismo carece de cimientos sólidos, porque no es más que un cascarón vacío de símbolos estatales descartados. 
Al igual que un mal conductor, una nación que voltea a derecha e izquierda pero jamás hacia el frente, con seguridad chocará. 

La tiranía del Rey Algodón 
A los estadounidenses les gusta pensar que si los países pobres no hacen más que abrir sus mercados, habrá prosperidad de manera natural. 
Lamentablemente, en lo que concierne a la agricultura, esto no es más que retórica. 
Estados Unidos habla sólo de la boca para afuera acerca de los principios del libre mercado, favoreciendo a los grupos de presión de Washington y a los contribuyentes de las campañas, que exigen exactamente lo opuesto. 
De hecho, son los propios subsidios agrícolas de EE.UU. lo que ha contribuido a acabar, al menos por ahora, con la así llamada Ronda Doha de desarrollo de negociaciones comerciales, que se suponía que iba a dar a los países pobres nuevas oportunidades de optimizar su crecimiento. 
Los subsidios dañan a los agricultores de los países en desarrollo, porque generan una mayor producción y reducen los precios globales. 
La administración Bush, supuestamente comprometida con los libres mercados de todo el mundo, en realidad casi ha duplicado el nivel de los subsidios agrícolas en EE.UU. 
El algodón es un caso ilustrativo del problema. 
Sin subsidios, no sería rentable para los estadounidenses el producirlo; con ellos, EE.UU. es el mayor exportador mundial de este producto. 
Cerca de 25.000 agricultores ricos del algodón de EE.UU. se dividen de $3 a $4 mil millones en subsidios, y la mayoría de este dinero termina en una pequeña fracción de destinatarios. 
La mayor oferta deprime los precios del algodón, afectando a cerca de 10 millones de agricultores sólo en el África subsahariana. 
Pocas veces tan pocos han causado tanto daño a tantos, lo que reviste aún mayor gravedad si se considera cómo los subsidios comerciales estadounidenses han contribuido al fracaso de la Ronda Doha. 
En lugar de ofrecer terminar con sus subsidios al algodón, Estados Unidos ofreció abrir los mercados estadounidenses a las importaciones de este producto, lo que en esencia es un gesto vacío de relaciones públicas que rápidamente tuvo efectos contraproducentes. 
Debido a sus gigantescos subsidios, Estados Unidos es un exportador de algodón e, incluso si se eliminaran las barreras aduaneras, sus importaciones de este producto serían poco significativas. 
En consecuencia, las recientes negociaciones comerciales tienen un cierto aire surrealista, ya que -cualquiera sea su resultado- tarde o temprano los subsidios al algodón deberán desaparecer. 
Brasil, frustrado con la intransigencia estadounidense, planteó su reclamo contra los subsidios algodoneros estadounidenses ante la OMC, cuyo veredicto fue el que daría casi cualquier economista: los subsidios distorsionan el comercio mundial y, por ende, están prohibidos. 
Frente a la orden de la OMC, EE.UU. intentará cumplir con la letra de la ley y evitar su espíritu, haciendo cambios al programa de subsidios para asegurar un acatamiento "técnico". 
Sin embargo, es casi seguro que estos intentos fracasarán: al final –aunque esto puede tomar años- los subsidios algodoneros serán eliminados. 
Por supuesto, los subsidios de la Unión Europea son mucho mayores, pero –en contraste con EE.UU.- Europa ha hecho algunos esfuerzos por reducirlos, especialmente los subsidios a la exportación. 
Si bien estos aparecen más evidentemente como factores que distorsionan el comercio, los subsidios estadounidenses al algodón y otros son casi igual de perjudiciales. 
Cuando generan a un aumento en la producción, con un bajo crecimiento del consumo, como es lo típico con los productos básicos agrícolas, una mayor producción se traduce directamente en más exportaciones, lo que a su vez equivale a menores precios para los productores, una baja en los ingresos de los agricultores y mayor pobreza en el Tercer Mundo, entre los que se incluyen millones de agricultores del algodón que luchan por lograr ingresos de subsistencia en condiciones semiáridas. 
Estados Unidos y otros países avanzados son los verdaderos perdedores del fracaso de la Ronda Doha. 
Si la administración Bush hubiera cumplido sus compromisos, los contribuyentes estadounidenses se habrían beneficiado con la eliminación de los enormes subsidios agrícolas, una verdadera buena noticia en esta época de crecientes déficits presupuestarios. 
Como consumidores, los estadounidenses también habrían resultado beneficiados, ya que habrían tenido acceso a una mayor variedad de bienes de bajo coste provenientes de países pobres. 
De modo similar, se habrían reducido las presiones migratorias, ya que, más que nada, es la enorme disparidad de los ingresos lo que hace que las personas dejen sus hogares y familias para emigrar a los Estados Unidos. 
Un régimen de comercio justo habría ayudado a reducir esa disparidad. 
De hecho, los ciudadanos de todo el mundo desarrollado se beneficiarían con un planeta más próspero, especialmente con menos pobreza y menos gente enfrentada a la desesperanza, ya que todos sufrimos con la inestabilidad política que ésta genera. 
Pero quizás es EE.UU. quien tiene más que ganar con una reactivación de las conversaciones de Doha con una oferta más creíble y generosa. 
Su influencia en el mundo se ha visto muy afectada en los últimos años; el hipócrita uso de la retórica del libre comercio por parte de la administración Bush, al tiempo que aplica políticas proteccionistas, no ha hecho más que empeorar las cosas. 
En consecuencia, los intereses nacionales de EE.UU. exigen un cambio de política. 
Además, existe otra razón poderosa para hacerlo: tratar con equidad a los más pobres y menos poderosos es lo más correcto desde una perspectiva moral. 

Los comodines nacionales de Europa 
DUBLIN – Las necesidades de Europa y los deseos de los europeos están enfrentados. 
En un momento en el que se necesita una acción fuerte y coordinada para evitar el colapso financiero en la Unión Europea, el respaldo popular que generó la integración europea en las últimas seis décadas se está desvaneciendo. 
Después de casi 70 años de paz, los europeos parecen haber olvidado por qué la unidad era tan importante y se dejan llevar por un sentimiento nacionalista sin considerar sus posibles consecuencias. 
Al mismo tiempo, no llegan a entender que sus economías están demasiado interconectadas como para que funcione una política económica independiente. 
Esta incapacidad tiene sus raíces en el confinamiento de la política electoral a cada país, lo que obliga a los políticos a fingir que pueden ocuparse de las cuestiones económicas sólo con políticas nacionales. 
De hecho, los políticos no enfrentan ninguna presión electoral para emprender una acción más amplia, aun si esto reportara beneficios domésticos. 
Ahora la crisis del euro está obligando a los líderes de la UE a encarar cambios institucionales -concretamente, la creación de una unión bancaria, fiscal y política- que han venido postergando desde hace mucho tiempo. 
Pero, si bien los estados miembro deben acordar de manera unánime respecto de todas las decisiones fundamentales, sus mandatos los obligan a ver las cuestiones de la UE a través del prisma del interés nacional. 
La política de riesgo calculado y las negociaciones que este enfoque alienta imposibilitan que se desarrollen y se presenten visiones paneuropeas a la población. 
Este problema tal vez resulte más evidente en el Reino Unido. 
Si bien el Reino Unido no es miembro de la eurozona, su cooperación es crucial si han de utilizarse las instituciones de la UE para resolver la crisis del euro. 
Pero, en lugar de ofrecer el respaldo que sus socios europeos necesitan, a Gran Bretaña sólo le preocupa su propia agenda. 
Por ejemplo, al negarse a firmar el compacto fiscal, que impone controles más estrictos al gasto nacional en la eurozona, el Reino Unido obligó a que el acuerdo operara fuera de los mecanismos de la UE. 
El razonamiento del Reino Unido para su negativa -que no se incluyó ningún protocolo en el tratado que exceptúe al sector financiero de ciertas regulaciones- sugiere que tenemos que esperar desenlaces similares en futuras negociaciones. 
De hecho, como explicó recientemente el primer ministro David Cameron, su gobierno intenta renegociar los términos de su pertenencia a la UE, y llevar a cabo un referéndum sobre el resultado, que potencialmente definiría si el Reino Unido sigue siendo o no un miembro de la UE. 
Si bien el Reino Unido tiene total libertad de abandonar la UE, considerando que es una unión basada en un tratado, la decisión conllevaría riesgos graves. 
De cara a la renegociación, los líderes del Reino Unido están realizando una auditoría integral de las leyes de la UE para identificar los poderes que se podrían reivindicar. 
Esto podría tener un resultado positivo, ya que resaltaría los poderes que, con el acuerdo de otros estados miembro, deberían devolvérseles a los gobiernos nacionales. 
El problema es que el Reino Unido tiene un fuerte interés en conservar un acceso pleno al mercado de la UE -la eurozona representa la mitad de sus exportaciones de bienes y servicios-, pero no parece dispuesto a acatar ninguna obligación. 
Como resultado, las autoridades británicas parecen mucho más proclives a desarrollar propuestas que sólo beneficien al Reino Unido, lo que le otorgaría una ventaja injusta. 
Esto entorpecería las negociaciones y, en definitiva, podría afectar el respaldo público a que el Reino Unido sea miembro de la UE. 
Como todos los mercados, el Mercado Único de la UE es una construcción política que se basa en reglas, regulaciones y convenciones comunes para la estabilidad y la confiabilidad. 
Si se regresa a una situación en la que los gobiernos nacionales tienen poderes para redactar reglas que se pueden utilizar para imponer criterios destinados a excluir a otros, se pondría en peligro todo el mercado. 
De la misma manera, se necesita alguna regulación -por ejemplo, reglas ambientales, estándares de seguridad de productos y aplicación de reglas antimonopólicas- para asegurar que la competencia sea justa. 
Antes de que se lleve a cabo el referéndum, la población del Reino Unido debe entender que estas cuestiones no se pueden devolver así como así a las autoridades nacionales. 
Además de perjudicar las relaciones con la UE, las acciones del Reino Unido podrían minar los esfuerzos por resolver las crisis económica, social y de identidad de Europa. 
Si el Reino Unido presenta una lista unilateral de propuestas para nuevas reglas de la UE, los otros 26 estados miembro de la UE podrían verse alentados a poner en práctica una política propia de riesgo calculado. 
El resultado factible -27 conjuntos diferentes de demandas- podría derivar en la revisión serial de viejos acuerdos sobre cuestiones que tienen escasa relevancia frente a las amenazas urgentes que hoy enfrenta la UE. 
Los estados miembro simplemente no tienen tiempo para realizar un análisis caso por caso de los pedidos del Reino Unido -o las deliberaciones concomitantes-. 
Y al Tribunal Europeo de Justicia le costaría reconciliar un conjunto especial de excepciones para un país con los derechos y libertades compartidos sobre los que se basa la UE. 
Quienes respaldan a Cameron citan el precedente establecido por el primer ministro laborista Harold Wilson, quien en 1975 renegoció los términos de la pertenencia de Gran Bretaña a la Comunidad Económica Europea -términos que su antecesor conservador, Edward Heath, había aceptado pocos años antes-, y luego realizó un referéndum sobre si seguir siendo o no miembro de la CEE. 
Esta táctica funcionó una vez, sostienen, y volverá a funcionar. 
Sin embargo, Wilson tuvo que negociar con ocho países bastante similares. 
Por el contrario, Cameron enfrentará a 27 países diferentes (que incluyen a Croacia, que se sumará más avanzado este año), muchos de los cuales enfrentan serios desafíos domésticos. 
En consecuencia, las negociaciones tienen implicancias políticas mucho más serias -y hay mucho más margen de error. 
A pesar de estos riesgos, muchos políticos británicos creen que pueden satisfacer a los votantes a expensas de "Europa", perpetuando la idea de que los vínculos con la UE -una entidad extranjera supuestamente homogénea- representan poco más que una ventaja desechable. 
Ahora es el turno de que el pueblo británico recapacite profundamente en los beneficios y los sacrificios implícitos en ser miembros de la UE. 

El ensayo nuclear definitivo 
NUEVA YORK – El 1 de noviembre, un equipo de por lo menos 35 expertos lanzarán una operación para inspeccionar un emplazamiento de ensayos nucleares simulados cerca del mar Muerto, en Jordania: un paso adelante para completar el sistema de verificación mundial del Tratado de prohibición completa de los ensayos nucleares (TPCE). 
Después, el 12 de noviembre, los premios Nobel de la Paz celebrarán una cumbre en Hiroshima para hacer hincapié en la prioridad del desarme nuclear y afirmar su compromiso de promoverlo. 
También está en marcha una infinidad de otras iniciativas internacionales que reflejan una revolución más amplia en las opiniones sobre las armas nucleares: una revolución digna de beneplácito y que era necesaria desde hacía mucho. 
Al fin y al cabo, pese a lo mucho que se habló del desarme nuclear, cuando la Guerra Fría acabó hace veinte años, siguen existiendo más de 20.000 de esas armas, muchas de ellas en estado de máxima alerta y cada una de ellas mucho mayor que las que devastaron Hiroshima y Nagasaki en 1945. 
Nueve son los países de los que se sabe o se cree que cuentan con ellas y todos ellos las están perfeccionando de diversas formas. 
Digámoslo claramente: la existencia misma de esas armas agrava tres amenazas nucleares mundiales: la de los arsenales existentes (accidentes, errores de cálculo, utilización no autorizada o utilización deliberada), la de su proliferación a otros Estados y la de su adquisición por terroristas. 
Pero ahora está surgiendo un consenso mundial, en el sentido de que esas armas son irrelevantes para abordar las amenazas que están surgiendo, de que es imposible utilizarlas sin violar la legislación humanitaria internacional y de que son un motivo de proliferación y amenazas terroristas y un despilfarro de dinero y talento científico. 
Eso explica por qué vemos nuevas peticiones de que se inicien negociaciones de buena fe sobre el desarme nuclear, como hace mucho que exigió el Tratado sobre la no proliferación de las armas nucleares. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha argumentado convincentemente la necesidad de que se empiece a trabajar en la preparación de una convención sobre las armas nucleares o un marco de acuerdos por separado que den como resultado una prohibición mundial. 
Incluso los dirigentes de los Estados que cuentan con armas nucleares apoyan ahora oficialmente el objetivo del desarme nuclear mundial. A ellos se suman ex estadistas, parlamentos nacionales y organizaciones regionales, alcaldes, expertos militares retirados, organizaciones de mujeres, activistas en pro de los derechos humanos, ecologistas e infinidad de otros grupos a escala mundial. 
Sí, el desarme nuclear se ha popularizado. 
Ahora ya está en boca de todo el mundo: un tema idóneo para que incluso los realistas acérrimos lo consideren posible y no lo vean sólo como una causa promovida por grupos pacifistas. 
Creemos que ese impulso es absolutamente decisivo para la paz y la seguridad internacionales y hay muchas formas de intensificarlo. 
No cabe duda de que, para lograr el desarme nuclear mundial, harán falta nuevas obligaciones para todos los Estados, nucleares o no. Dicho con toda claridad: se debe lograr que el desarme forme parte del Estado de derecho. 
Los compromisos en esa delicada esfera deben ser irreversibles y estar sujetos a una verificación estricta. 
Se trata de tareas que no se pueden llevar a cabo unilateralmente: la cooperación multilateral es indispensable. 
Naturalmente, se pueden lograr algunos avances en materia de tratados por parte de pequeños grupos de Estados, en particular los que cuentan con los mayores arsenales nucleares: la Federación de Rusia y los Estados Unidos. 
Una pronta ratificación del Tratado START entre Estados Unidos y Rusia sería un paso en la dirección adecuada. 
Sin embargo, otros avances del Estado de derecho en materia de desarme nuclear requerirán la cooperación a escala mundial. 
Uno de los acontecimientos más importantes al respecto y que debería haberse producido hace mucho es la entrada en vigor del TPCE, que ilegalizará todas las explosiones nucleares, independientemente de sus proporciones, situación o propósito declarado. 
La idea de ilegalizar dichos ensayos fue lanzada por primera vez en 1954 por el Primer Ministro de la India Jawaharlal Nehru, que situó su propuesta en el marco de un avance más amplio hacia el desarme nuclear, exactamente como estamos haciendo actualmente. 
Ahora 182 Estados han subscrito el TPCE, que entrará en vigor después de que lo ratifiquen nueve más: China. Egipto, la India, el Irán, Israel, Corea del Norte, el Pakistán y los Estados Unidos, mientras que Indonesia ha anunciado que pronto lo hará. 
Esa prohibición de los ensayos nucleares irá respaldada por un régimen de verificación que abarcará todo el planeta. 
Incluso hoy, gracias a una diversidad de medios complejos, podemos detectar ensayos muy pequeños en lugares remotos. 
Además, el tratado es equitativo: establece los mismos derechos y deberes para todas las partes. 
Establece una nueva norma para las obligaciones que impone el tratado sobre armas nucleares y su verificación. 
El TPCE es necesario por el papel que desempeñan los ensayos nucleares en el desarrollo y el perfeccionamiento de las armas nucleares. 
Dichos ensayos son también símbolos políticos que están fuera de lugar en un mundo decidido a eliminar esas aborrecibles armas de destrucción en gran escala. 
Respecto de una cuestión tan importante, las promesas voluntarias de no hacer ensayos no son, sencillamente, suficientes. 
Se necesitan también otros tratados, en particular uno que ilegalice la producción de materiales fisibles para su utilización en las armas nucleares. 
Creemos que los Estados no nucleares merecen también garantías jurídicamente vinculantes contra la amenaza o la utilización de armas nucleares. 
Además, tiene sentido intentar la consecución de otros tratados para ilegalizar las armas en el espacio, establecer normas acordadas para la defensa contra los cohetes y garantizar el mantenimiento seguro de los materiales y las tecnologías nucleares. 
Esas medidas, en conjunto, nos harán avanzar mucho por la vía hacia un mundo sin armas nucleares, no como un acto de fe, sino como una inversión prudente en la paz y la seguridad de todos los pueblos. 
Probablemente sería el mayor legado que podríamos dejar a las generaciones futuras. 

La herejía de la ONU 
No hay organización más respetada que las Naciones Unidas. 
Quizás eso sea natural, ya que la ONU encarna los más nobles sueños de la humanidad. 
Pero, como lo demuestra el actual escándalo que rodea la administración por parte de la ONU del programa de petróleo por alimentos en Irak, y en momentos en que el mundo recuerda el genocidio de Ruanda que comenzó hace 10 años, el respeto hacia la ONU se debe ver como algo parecido a una superstición, con el Secretario General Kofi Annan como su falso profeta. 
Desde Dag Hammarskjöld, ningún jefe de la ONU ha sido tan aclamado como Annan. 
Hasta cierto punto, esto es comprensible. 
Por lo general, Annan mantiene un porte sereno y digno. 
Tiene encanto y, según dicen varios, carisma. 
Pero un líder debería ser juzgado por sus acciones cuando hay asuntos importantes en juego. 
Casi invariablemente, se restó importancia a los fracasos de Annan en tales situaciones. 
Entre 1993 y 1996, Annan fue Asistente del Secretario General para las Operaciones de la ONU de Mantenimiento de la Paz, y posteriormente fue Subsecretario General. 
Uno de los grandes desastres de los que es responsable en gran parte es el genocidio por parte de los Serbios de 7.000 personas en la ciudad bosnia de Srebrenica, quizás la peor masacre de posguerra en Europa. 
En 1993, los musulmanes de Bosnia recibieron la promesa de que las fuerzas de la ONU los protegerían. 
Este compromiso fue una condición previa a su consentimiento para desarmarse. 
La ONU declaró a Srebrenica una "zona segura" que seria "protegida" por 600 soldados holandeses bajo la bandera de la ONU. 
En julio de 1995, las fuerzas serbias atacaron. La ONU no cumplió lo prometido. 
El equipo de Annan hizo públicas declaraciones evasivas y confusas. 
Aparentemente inconscientes de la peligrosidad de la situación, no hicieron sonar la alarma de manera adecuada ni hicieron nada para intervenir. 
Los holandeses no dispararon ni una sola bala. 
El poder aéreo de la OTAN podría haber detenido a los serbios, pero Annan no solicitó su intervención. 
Ratko Mladic, comandante serbio y criminal de guerra, deportó a las mujeres y los niños delante de las narices de la ONU, mientras capturaba y asesinaba a los hombres y adolescentes varones. 
Nadie debería sorprenderse por la inacción de la ONU, porque apenas el año anterior había demostrado una enorme incompetencia al enfrentar el genocidio más rápido de la historia: la matanza de 800.000 tutsis y hutus moderados en Ruanda en tan sólo 100 días. 
Annan era responsable de las fuerzas de la ONU en Ruanda en 1994, antes y durante la crisis. 
Annan había sido advertido cuatro meses antes de que los activistas hutus comenzaran sus asesinatos masivos, mediante un mensaje de fax de Romeo Dallaire, el general canadiense al mando de las fuerzas de la ONU en Ruanda. 
Dallaire describió en detalle cómo los hutus tenían planes de efectuar una "exterminación de los tutsi". 
Identificó a su fuente como un "hutu" e informó que las armas ya estaban listas para la inminente limpieza étnica. 
Dallaire solicitó permiso para evacuar a su informante y requisar las armas. 
Annan rechazó ambas demandas, proponiendo en cambio que Dallaire diera a conocer la identidad del informante al Presidente de Ruanda, Habyarimana, un hutu, incluso a pesar de que el informante había mencionado explícitamente a los círculos más cercanos al Presidente como los autores del plan genocida. 
Annan mantuvo su actitud de extrema pasividad, incluso tras el accidente aéreo en que murió Habyarimana y que marcó el inicio del genocidio, con ayuda de la indiferencia de las grandes potencias (entre las que Estados Unidos no estuvo a la zaga). 
Uno podría pensar que Annan puso en riesgo demasiadas cosas como para lograr el puesto de Secretario General, pero la ONU no funciona de esa manera. 
En lugar de ser obligado a renunciar después de Ruanda y Srebrenica, fue ascendido a Secretario General. 
Esa es la cultura de la ONU: suponer lo mejor de los bárbaros, no hacer nada que provoque controversias entre los superiores y dejar que otros sean blanco de las críticas una vez ocurridos los hechos. 
Incluso las posteriores revelaciones acerca de la responsabilidad de Annan en los desastres de Ruanda y Bosnia no afectaron su prestigio. 
Por el contrario, fue reelecto unánimemente y se le concedió el Premio Nobel de la Paz. 
Es el diplomático irrompible para todo uso. 
A veces los medios de comunicación tratan de crear admiración hacia Annan, remarcando que su esposa es sueca y pariente cercana de Raoul Wallenberg. 
Se espera que deduzcamos que, además de todos sus talentos, Annan comparte los ideales encarnados en los últimos días de la Segunda Guerra Mundial por el sueco más notable de los tiempos modernos. 
Pero el nombre de Wallenberg debería hacernos sentir aún mas desaliento acerca del historial de Annan. 
Wallenberg se negó a hacer caso omiso de la amenaza de las masacres que iban a ocurrir. En lugar de eludir la responsabilidad y seguir realizando su trabajo convencional en Suecia, se dirigió a Hungría, escenario de la última orgía homicida de Hitler contra los judíos. 
En Budapest, Wallenberg hizo uso de todos los contactos disponibles, recurriendo a trucos poco ortodoxos, sobornos y otras estratagemas para salvar del Holocausto a la mayor cantidad posible de personas. 
Nunca se dejó engañar por los compinches de Hitler. 
Quizás nadie debería ver sus logros juzgados mediante la comparación con los de Wallenberg, un prodigio de fuerza, valentía y perseverancia. 
El problema con Annan es que, enfrentado a peligros similares, demostró una particular carencia de las habilidades necesarias. 
Annan no puede alegar que su seguridad personal corría riesgo alguno, mientras que Wallenberg estuvo en constante peligro en 1944 y 1945. 
Tampoco se puede excusar diciendo que no había sido advertido, o que le faltaban recursos o la posición internacional para intervenir. 
Annan tenía a su disposición todos los instrumentos de poder y opinión que le faltaron a Wallenberg. 
Sin embargo, cuando miles o cientos de miles de personas estuvieron expuestas a amenazas mortales que el tenía la autoridad y el deber de evitar, aliviar o al menos anunciar, incumplió estas obligaciones abyectamente. 
Ahora, a pesar de las recientes revelaciones acerca de los sobornos en el programa de petróleo por alimentos de la ONU en Irak, el mundo está pidiendo a vivas voces que se confíe a Annan el futuro de más de 20 millones de iraquíes que sobrevivieron la depravada dictadura de Saddam Hussein Esto está pasando debido al personaje que es Annan y a lo que se ha convertido la ONU: una institución en que, por lo visto, ningún defecto se queda sin recompensa. 

La brecha en el mandato de la ONU 
Las operaciones de mantenimiento de la paz de la ONU que se llevan a cabo actualmente en Líbano ofrecen una gran oportunidad para que la organización demuestre su relevancia e impacto en la escena mundial del siglo XXI. Ojalá los Estados miembros que dicen ser los mayores partidarios de la ONU la apoyaran económicamente con la misma intensidad. 
Muchos líderes en el mundo, particularmente los de Europa, condenan la socavación de la ONU por parte de la administración Bush, especialmente desde 2003. 
Sin embargo, los líderes de Francia, que expresaron su indignación cuando los Estados Unidos pasaron por alto a la ONU e invadieron Irak sin la aprobación de la comunidad internacional, sorprendieron al mundo en agosto cuando retiraron su promesa de enviar 2,000 soldados al sur de Líbano y en cambio sólo mandaron 200. 
Afortunadamente Francia está reconsiderando, Alemania dará asistencia naval limitada e Italia ha dicho que contribuirá con 3,000 efectivos. 
Pero la respuesta de Europa, como la de Estados Unidos en otros casos, resalta un asunto crítico para todos los partidarios de la ONU y de las instituciones internacionales en general. 
Si no podemos hacer lo necesario para que sean más efectivas, vamos a ver cada vez más que los países las van a ignorar. 
La resolución 1701 del Consejo de Seguridad “insta a Israel y al Líbano a que apoyen una cesación del fuego permanente”. 
Eso, por lo tanto, sienta las bases para que los funcionarios de la ONU determinen las “reglas de conducta” para sus efectivos, que dictan cuándo y bajo qué circunstancias las tropas de la ONU pueden utilizar sus armas para defenderse. 
Pero como bien lo sabe la misma misión actual de la ONU en Líbano (FPNUL), el defenderse a sí mismo no es igual que protegerse del fuego hostil. 
En este contexto, los franceses están comprensiblemente preocupados por la suerte de sus soldados, que tienen como misión apoyar al gobierno libanés en su esfuerzo por establecer un control sobre el sur que está controlado por Jezbolá. 
La terrible experiencia de mantenimiento de la paz de los franceses en Bosnia a principios de los años 1990, en la que Francia perdió a 84 soldados que trabajaban en una misión humanitaria bajo reglas de conducta restrictivas, justifica su temor. 
Pero las reglas de conducta son sólo síntomas de un problema más grave. El problema real es la enorme brecha que hay entre la teoría y la práctica. 
En el punto más candente de una crisis internacional, el Consejo de Seguridad aprueba con gran alharaca resoluciones que establecen un “mandato” oficial de la ONU. 
Pero, entonces se deja al Secretario General, con la resolución en la mano, la tarea de pedir a los Estados miembros los recursos reales y tangibles necesarios para implementar lo que se ha ordenado. 
En la abrumadora mayoría de los casos, esos recursos se quedan muy cortos de lo que se requiere para que la intervención en la crisis tenga éxito. 
Una revisión de los mandatos de la ONU de 2006 muestra que los Estados miembros de la organización adoptan cientos de mandatos cada año que confieren “responsabilidades adicionales sin los fondos ni la orientación" correspondientes sobre cómo deben utilizarse los recursos. 
En la política interna estadounidense, este tipo de mandatos del Congreso a los estados se conocen como “mandatos sin financiamiento” que exigen resultados sin otorgar los recursos necesarios para alcanzarlos. 
Es teatro político –grandes encabezados, pocos resultados. 
La experiencia de la ONU en Líbano no es alentadora. 
Según el Departamento de Operaciones de Mantenimiento de la Paz de la organización, la FPNUL ha operado con un presupuesto anual de 94 millones de dólares y sufre de una falta crónica de presupuesto debido a que los Estados miembros no pagan sus contribuciones. 
Ahora consideremos cuál es el mandato de la FPNUL ampliada bajo la resolución 1701: los efectivos tienen que supervisar el cese al fuego entre Israel y Jezbolá; apoyar y acompañar a las fuerzas armadas libanesas a medida que se despliegan en el sur de Líbano; asistir al gobierno libanés en asegurar las fronteras y puertos del país para evitar que las armas ilegales lleguen a manos de Jezbolá; y “ayudar a asegurar el acceso humanitario a la población civil y el regreso voluntario y en condiciones de seguridad de las personas desplazadas”. 
Esta es una tarea hercúlea. Pero un mes después de que se emitió la resolución, ni siquiera se han desplegado 5,000 efectivos. 
Incluso si se pudieran obtener y desplegaran los 15,000 efectivos de la ONU, los retos en Líbano seguirán siendo ingentes. 
La ONU insiste en que la resolución 1701 no ordena a la organización desarmar a Jezbolá; casi ningún país, salvo Israel, está dispuesto a encargar esa tarea a sus soldados. 
Más bien, la labor recae en el gobierno libanés y sus fuerzas armadas que necesitan toda la ayuda que les pueda dar la comunidad internacional. 
Este es sólo el aspecto militar de los esfuerzos de mantenimiento de la paz. 
La infraestructura libanesa –especialmente en el sur- ha sido diezmada. Se han destruido las casas y medios de vida. 
¿Quién va a construir o reconstruir los hospitales? 
¿Cómo se reconstruirá la infraestructura de las comunicaciones? 
¿Quién va reparar los puentes y carreteras de Líbano? 
La brecha en el mandato refleja la manera en que el mundo ha tratado con la ONU durante décadas –grandes promesas, pocos pagos, búsqueda de culpables cuando la organización fracasa. 
Pero ahora la comunidad internacional tiene una gran oportunidad para asegurar aunque sea un poco de paz, pero significativa, en Medio Oriente a lo largo de la volátil frontera entre Líbano e Israel. 
La forma en que los Estados miembros respondan ahora –especialmente aquéllos que creen en el propósito y valor de la ONU –podría ayudar a configurar los resultados de otros conflictos regionales actuales más amplios, en particular los de Irán y Siria, de quienes Jezbolá recibe apoyo. 
La ONU proporciona el mecanismo para una respuesta global, pero como Kofi Annan reitera frecuentemente, la ONU no existe independientemente de sus Estados miembros. 
Depende de esos miembros –de todos nuestros gobiernos- proveer tanto la voluntad como los recursos necesarios. 
De otra manera, la ONU no es más que un mecanismo útil para repartir culpas políticas. 
Nuestro compromiso de llevar la paz a Medio Oriente o a Darfur o al Congo o a Kosovo o a Haití, no se mide por nuestras palabras sino por nuestras carteras. 
El mundo obtiene lo que paga. 

El papel de la ONU en la nueva diplomacia 
A medida que la diplomacia internacional se va ocupando de asuntos en los que la ciencia y la tecnología juegan un papel central, la Organización de las Naciones Unidas (ONU) corre el riesgo de quedar relegada. 
La influencia y eficacia de los diplomáticos y los funcionarios internacionales civiles dependerá cada vez más de qué tanto sean capaces de utilizar información técnica y científica en su trabajo. 
Esto no requiere que la ONU obtenga grandes capacidades científicas internas; sin embargo, la organización –especialmente la oficina del secretario general—debe aprender a buscar servicios de consultoría para identificar y utilizar las mejores fuentes de conocimiento disponibles. 
Aunque un gran número de agencias, programas y tratados de la ONU dependen del conocimiento científico para sus tareas, no están diseñados para recibir asesoría científica sistemática como elemento clave para su desempeño eficaz. 
No es de sorprender que en la mayoría de los casos la ciencia se utiliza en la ONU para promover intereses especiales y agendas políticas que no necesariamente buscan las metas de la organización. 
La ONU fue fundada y creció en importancia durante la Gerra Fría, cuando la agresión externa era el tema central. 
Hoy lo que importa son asuntos como las enfermedades infecciosas, la degradación del ambiente, los delitos electrónicos, las armas de destrucción masiva y el impacto de las nuevas tecnologías. 
En el pasado éstas eran preocupaciones de países individuales; ahora han alcanzado estatura internacional. 
La capacidad de la ONU para ocuparse de estos temas debe crecer también. 
La ONU incluye organizaciones que dan servicios a una amplia gama de sectores, pero no a la creciente comunidad de consultores científicos. 
Incluso las agencias como la Organización de Naciones Unidas para la Educación, la Ciencia y la Cultura (UNESCO) han hecho poco para dotar a los consultores científicos del mundo de una plataforma. 
Las agencias especializadas como la UNESCO, la Organización para la Alimentación y la Agricultura, la Organización Mundial de la Salud y la Organización de Naciones Unidas para el Desarrollo Industrial se relacionan con la oficina del secretario general de la ONU a través de una jerarquía burocrática que sólo atiende a sus superiores y se deja influenciar por los intereses de los Estados activistas. 
Incluso los programas de la ONU que tienen que ver con asuntos relacionados con la ciencia –el medio ambiente, por ejemplo—no han hecho del conocimiento el centro de sus operaciones. 
No toman en cuenta las implicaciones de largo plazo de los avances científicos para su funcionamiento. 
Gran parte de la atención de estos programas se dedica al crecimiento territorial, no al papel del conocimiento en la administración global. 
Son vestigios de la Guerra Fría. 
Más aún, los órganos nacionales que ofrecen consultoría científica no tienen un punto focal en el sistema de la ONU. 
Sin embargo, a medida que los temas científicos y tecnológicos comienzan a dominar la agenda global, se deben encontrar vías para construir un foro dedicado a la creación de consensos en materia científica. 
La capacidad de la ONU para convocar a Estados y otros actores la convierte en buen candidato para esa tarea. 
Un foro de ese tipo no será un sustituto para las actividades que se llevan a cabo bajo diversas agencias especializadas de la ONU, sino un apoyo para el trabajo de las academias nacionales y de otros cuerpos consultores científicos. 
Las agencias internacionales que no aprovechen lo anterior podrían perder su credibilidad y su importancia. 
La capacidad para obtener apoyo político en favor de temas específicos podría pasar de los organismos de la ONU a cuerpos técnicos vinculados con distintas comunidades de expertos. 
Por ejemplo, las organizaciones vinculadas con las nuevas tecnologías de las comunicaciones están aumentando su influencia. 
Esas organizaciones llevan a cabo una diplomacia virtual e intentan evitar las estructuras tradicionales que utilizan las agencias de la ONU. 
Así, la campaña para prohibir las minas terrestres hizo uso extensivo de las comunicaciones por Internet. 
Los grupos ambientalistas también utilizan Internet y la Red como herramientas de promoción. 
Las organizaciones basadas en el conocimiento están formando una amplia gama de alianzas con los medios y desempeñan un papel importante al influir tanto sobre la opinión pública como sobre la diplomacia. 
Varias negociaciones internacionales sobre temas como la seguridad biológica y los contaminantes orgánicos se benefician de esas alianzas. 
Las organizaciones basadas en el conocimiento también están mejor equipadas para utilizar la creciente infraestructura global de la información a fin de influir sobre la diplomacia. 
La diplomacia internacional moderna depende cada vez más de los grupos que dictan las reglas, definen las normas y recolectan la información técnica. 
En el ámbito del medioambiente, están surgiendo nuevas instituciones que encaminan sus trabajos a la armonización de criterios e indicadores, sobre todo para su utilización en programas que certifican el uso sostenible de recursos, como en el caso de las selvas y las pesquerías. 
Los estándares voluntarios, como los que fija la Organización Internacional de Normas (ISO) también están obteniendo gran aceptación. 
Para que la comunidad técnica y científica tenga un papel más relevante en asuntos internacionales, la ONU debe hacer que las vías que tienen los científicos para acercarse a ella sean más fáciles. 
El primer paso es que el secretario general establezca una oficina responsable de obtener y administrar asesoría científica. 
Esto no debe ser solamente algo simbólico sino un paso serio hacia la reforma genuina de las funciones de la ONU. 
El problema no es el tamaño o la complejidad de la ONU; su debilidad estriba en la forma en que utiliza el conocimiento técnico y científico. 
El secretario general debe reequipar a la organización para que se pueda adaptar a las necesidades del mundo de la posguerra fría. 
La comunidad científica debe explorar formas en las que pueda contribuir con eficacia a las discusiones internacionales. 
Esto se puede lograr a través de la participación activa en el Panel Interacadémico y en el Consejo Interacadémico (www.interacademies.net), establecidos por más de 80 academias nacionales de todo el mundo. 
Estos cuerpos deben forjar una sólida alianza con la ONU. 
La creación de una oficina de consultoría técnica y científica dependiente del secretario general de la ONU y de una plataforma coordinada para la asesoría científica internacional desempeñaría un papel importante para encarar los retos diplomáticos del nuevo siglo. 


La ONU se hace cargo 
NUEVA YORK – Mientras los debates acerca de los “brotes de recuperación” siguen imperturbables en los Estados Unidos, en muchos países, y especialmente en el mundo en desarrollo, las cosas están empeorando. 
La recesión estadounidense comenzó con el descalabro del sistema financiero, que se tradujo rápidamente en una caída de la economía real. 
Sin embargo, en el mundo en desarrollo ocurre justo lo contrario: un declive de las exportaciones, menores remesas, menor inversión extranjera directa y fuertes caídas de los flujos de capital, todo lo cual ha debilitado la economía. 
Como resultado, incluso los países con buenos sistemas regulatorios enfrentan problemas en sus sectores financieros. 
El 23 de junio la Organización de las Naciones Unidas realizó una conferencia acerca de la crisis económica global y sus efectos en los países desarrollados. Se llegó a un consenso sobre las causas de la recesión y por qué estaba afectando tanto a los países en desarrollo. 
Se esbozaron algunas de las medidas que se deberían considerar y se creó un grupo de trabajo para explorar las vías de salida, posiblemente con la ayuda de un grupo de expertos creado recientemente. 
El acuerdo fue notable: al brindar lo que, en muchos sentidos, fue una articulación más clara de la crisis y lo que se debe hacer ante ella que lo que surgido en la cumbre del G-20, las ONU demostró que la toma de decisiones no tiene por qué limitarse a un club cuyos miembros se han seleccionado entre si, careciendo de legitimidad política, y que en gran medida está dominado por quienes, de hecho, han sido importantes responsables del origen de la crisis. 
De hecho, el acuerdo mostró el valor de un enfoque más incluyente; por ejemplo, haciendo preguntas clave que podrían ser demasiado delicadas en el terreno político como para que las planteen algunos de los países más grandes, o señalando inquietudes que tengan resonancia para los más pobres, incluso si son menos importantes para los más ricos. 
Uno podría haber pensado que Estados Unidos debería haber adoptado un papel protagónico, puesto que la crisis surgió en su seno. 
De hecho, el Tesoro de EE.UU. (incluidas algunas autoridades que en la actualidad forman parte del equipo económico del Presidente Barack Obama) impulsó la liberalización de los mercados financieros y de capitales, lo que causó el rápido contagio de los problemas estadounidenses a todo el planeta. 
Si bien hubo un menor nivel de liderazgo estadounidense que el que se podría haber esperado (o, de hecho, sobre el que se podría haber tenido expectativas, considerando las circunstancias), muchos participantes se sintieron simplemente aliviados de que Estados Unidos no pusiera obstáculos al logro de un consenso global, como habría sido el caso si George W. Bush fuera todavía presidente. 
Uno habría podido esperar que Estados Unidos fuera el primero en ofrecer grandes sumas de dinero para ayudar a las muchas víctimas inocentes de las políticas de las que fue paladín mundial. 
No lo hizo, y Obama tuvo que luchar duro para que el Congreso aprobara incluso cantidades limitadas para el Fondo Monetario Internacional. 
Sin embargo, varios países en desarrollo acaban de sacarse encima el peso abrumador del exceso de deuda, y no quieren pasar por eso nuevamente. 
La implicación es que necesitan garantías, no préstamos. 
El G-20, que recurrió al FMI para proporcionar la mayor parte del dinero que los países en desarrollo necesitan para enfrentar la crisis, no tomó suficiente nota de este hecho, mientras que la conferencia de la ONU sí lo hizo. 
El tema más delicado abordado por la conferencia de la ONU –demasiado delicado como para ser tratado en el G-20- fue la reforma al sistema global de reservas. 
La acumulación de reservas contribuye a los desequilibrios globales y a una insuficiente demanda global, puesto que los países ponen de lado cientos de miles de millones de dólares como precaución ante la volatilidad internacional. 
No es de sorprender que Estados Unidos, que se beneficia de recibir billones de dólares de préstamos por parte de los países en desarrollo -ahora casi sin intereses- no tenga mucho entusiasmo por hablar del tema. 
Sin embargo, le guste o no a EE.UU., el sistema de reservas en dólares está tambaleándose; la pregunta es solamente si pasamos del sistema actual a una alternativa de manera fortuita y al azar, o de modo más cuidadoso y estructurado. 
Aquellos que poseen grandes montos de reservas saber que tener dólares es mal negocio: un rendimiento bajo o inexistente y un alto riesgo de inflación o depreciación de la moneda, lo que en cualquier caso reduciría el valor real de sus tenencias. 
El último día de la conferencia, mientras Estados Unidos expresaba sus objeciones a incluso debatir en la ONU este tema que afecta el bienestar de todos los países, China repetía una vez más que había llegado el momento de crear una moneda de reserva global. 
Puesto que la moneda de un país sólo puede ser moneda de reserva si otros aceptan usarla como tal, el tiempo puede estar acabándose para el dólar. 
El debate sobre el secreto bancario fue emblemático de la diferencia entre las conferencias de la ONU y el G-20: mientras el G-20 se centró en la evasión de impuestos, la ONU abordó también la corrupción, que según algunos expertos da origen a flujos de salida desde algunos de los países más pobres que son mayores que la asistencia exterior que pueden recibir. 
Estados Unidos y los demás países industrializados impulsaron la globalización, pero esta crisis he mostrado que no la han gestionado tan buen como habrían debido. 
Si la globalización ha de funcionar para todos, las decisiones acerca de cómo gestionarla se deben tomar de manera democrática e incluyente, con la participación tanto de los culpables como de las víctimas de los errores. 
A pesar de todas sus falencias, la ONU es la única institución internacional incluyente. 
Esta conferencia de la ONU, así como una realizada anteriormente para el financiamiento de los países en desarrollo, demostró el papel que la ONU debe jugar en cualquier debate global acerca de la reforma al sistema económico y financiero global. 


Un G-8 que no rinde cuentas 
NUEVA YORK – Al organizar la Cumbre de 2010 del G-8, en el que participan las principales economías (Canadá, Francia, Alemania, Italia, Japón, Rusia, el Reino Unido y los Estados Unidos), el primer ministro canadiense, Stephen Harper, hizo un llamado para que fuera una "cumbre de rendición de cuentas", para que el G-8 asumiera la responsabilidad por las promesas que ha hecho a lo largo de los años. 
Hagamos, pues, nuestro propio balance de la actuación del G-8. 
La respuesta es, lamentablemente, una calificación de reprobado. Este año, el G-8 ilustra la diferencia entre la pose para la foto y la gobernanza global seria. 
De todas las promesas que ha hecho el G-8, la más importante fue la que le hizo a los más pobres del mundo en la Cumbre de Gleneagles, Escocia en 2005. 
El G-8 prometió que para este año, aumentaría la asistencia al desarrollo anual para los pobres del mundo en 50 mil millones de dólares en comparación con 2004. 
La mitad de ese aumento, es decir, 25 mil millones al año, se dedicarían a África. 
El G-8 se quedó muy lejos de esa meta, especialmente con respecto a África. 
La ayuda total aumentó alrededor de 40 mil millones de dólares, en lugar de 50 mil millones, y la ayuda para África creció entre 10 y 15 mil millones de dólares al año en lugar de 25 mil millones. 
Si se mide de manera adecuada, la diferencia es incluso mayor, porque las promesas que se hicieron en 2005 debieron ajustarse a la inflación. 
Si se replantean esos compromisos en términos reales, la ayuda total debió haber aumentado en alrededor de 60 mil millones de dólares, y la destinada a África en alrededor de 30 mil millones. 
En efecto, el G-8 cumplió sólo la mitad de su promesa a África –un aumento de la ayuda de alrededor de 15 mil millones de dólares, en lugar de 30 mil millones. 
La mayor parte del aumento global de la ayuda del G-8 se destinó a Iraq y Afganistán, como parte de las actividades bélicas encabezadas por los Estados Unidos, y no a África. 
Entre los países del G-8, únicamente el Reino Unido está haciendo un esfuerzo audaz por aumentar su presupuesto de ayuda global y dedicar una parte importante a África. 
Puesto que durante muchos años el G-8 se desvió de sus metas en cuestión de ayuda, me he estado preguntando desde hace tiempo que diría en 2010, cuando llegara la fecha de cumplir los compromisos. 
De hecho, el G-8 utilizó dos enfoques. 
En primer lugar, en un “informe sobre la rendición de cuentas" que se publicó antes de la cumbre, el G-8 expresó los compromisos de 2005 en dólares corrientes y no en dólares ajustados a la inflación con el fin de minimizar la magnitud del faltante anunciado. 
En segundo lugar, el comunicado de la Cumbre del G-8 sencillamente no mencionó en absoluto los compromisos que no se cumplieron. 
En otras palabras, el principio de rendición de cuentas del G-8 se convirtió en el siguiente: si el G-8 no cumple una meta importante, hay que dejar de mencionar la meta –una postura cínica, especialmente en una cumbre anunciada como de “rendición de cuentas”. 
El G-8 no fracasó debido a la crisis financiera actual. 
Aun antes de la crisis, los países del G-8 no estaban tomando medidas serias para cumplir sus compromisos con África. 
Este año, a pesar de una enorme crisis presupuestal, el gobierno del Reino Unido ha cumplido heroicamente sus compromisos de ayuda, lo que demuestra que otros países lo habrían podido haces si se lo hubieran propuesto. 
Pero, ¿no es eso acaso lo que les gusta hacer a los políticos –sonreír para las cámaras y después no cumplir sus promesas? 
Yo diría que la situación es mucho más grave. 
Primero, los compromisos asumidos en Gleneagles pueden ser solamente palabras para los políticos de los países ricos, pero para los países pobres son cuestiones de vida o muerte. 
Si África recibiera de 15 a 20 mil millones de dólares adicionales anuales en ayuda al desarrollo en 2010, como se prometió, con montos crecientes durante los próximos años (como se prometió también), se evitaría que millones de niños murieran en condiciones terribles por enfermedades que se pueden prevenir, y decenas de millones de niños podrían recibir servicios de educación. 
Segundo, las palabras vacías de los líderes del G-8 ponen en riesgo al mundo. 
Los líderes del G-8 prometieron el año pasado luchar contra el hambre mediante la aportación de nuevos fondos por 22 mil millones de dólares pero, hasta el momento, no han realizado esa contribución. 
Se comprometieron a luchar contra el cambio climático aportando 30 mil millones de dólares en nuevos fondos de emergencia, pero hasta ahora no los han entregado. 
Mi propio país, los Estados Unidos, muestran el mayor desfase entre promesas y realidad. 
Se informa que Canadá gastó una enorme suma en la organización de la cumbre del G-8 de este año, a pesar de la ausencia de resultados significativos. 
El costo estimado de acoger a los líderes del G-8 durante un día y medio, y después a los líderes del G-20 también durante día y medio fue, según se informa, de más de mil millones de dólares. 
Esta suma es la misma que los líderes del G-8 se comprometieron a aportar cada año a los países más pobres del mundo para dar asistencia a los programas de salud infantil y materna. 
Bajo cualquier circunstancia es absurdo e inquietante gastar mil millones de dólares en 3 días de reuniones (debido a que hay maneras mucho menos onerosas para celebrar esas reuniones y formas mucho mejores de usar ese dinero). 
Sin embargo, es terrible gastar tanto dinero para no lograr nada en términos de resultados concretos y rendición de cuentas transparente. 
Hay tres lecciones que deja este episodio penoso. 
Primero, el G-8 como grupo debe dejar de existir. 
El G-20, que incluye tanto a los países en desarrollo como a los desarrollados, debe tomar el relevo. 
Segundo, todas los compromisos futuros hechos por el G-20 deben ir acompañados de una contabilidad clara y transparente de lo que cada país hará y cuándo. 
Se necesita en el mundo una rendición de cuentas real, no palabras vacías sobre esa cuestión. 
Cada promesa del G-20 debe especificar las acciones y compromisos concretos de cada país, así como el compromiso global del grupo. 
Tercero, los líderes mundiales deben reconocer que los compromisos para luchar contra la pobreza, el hambre, las enfermedades y el cambio climático son asuntos de vida o muerte que requieren de gestión profesional para una implementación seria. 
Más adelante en este año el G-20 se reunirá en Corea del Sur, un país que ha superado la pobreza y el hambre en los últimos 50 años. 
Corea del Sur entiende la seriedad absoluta de la agenda global de desarrollo, así como las necesidades de los países más pobres. 
Nuestra mejor esperanza es que Corea del Sur tenga éxito como siguiente país anfitrión y que retome lo que Canadá dejo a medias. 

¿Una medicina fiscal substitutiva? 
BRUSELAS – Olvídese el precipicio fiscal. 
El verdadero problema es la montaña fiscal. 
Según el Fondo Monetario Internacional, el imperativo de reducir la proporción deuda pública/PIB a un nivel seguro es ingente para la mayoría de los países avanzados. 
En Europa, muchos gobiernos, tras haberse internado por la vía de la consolidación fiscal, mientras sus economías seguían débiles, están ahora luchando contra las consecuencias en materia de crecimiento. 
El resultado es que la estabilización de la deuda parece una meta cada vez más esquiva. 
En los Estados Unidos, la consolidación apenas si ha comenzado. 
Como ahora la economía privada esta fuerte, se puede beneficiar de unas condiciones de crecimiento más halagüeñas, pero la magnitud de la reducción del gasto necesaria –más de diez puntos porcentuales del PIB, según el FMI– es aterradora. 
En el Japón, nada se ha hecho hasta ahora y la magnitud del esfuerzo requerido desafía la imaginación. 
Todos los gobiernos de los países avanzados están aún comprometidos oficialmente con la aceptación del padecimiento que entraña el ajuste, pero, ¿cuántos acabarán exhaustos antes de aplicar completamente ese programa por completo? 
Lo quieran o no, algunos pueden recurrir a la inflación o a medidas administrativas encaminadas a atrapar el ahorro interno para financiar al Estado o mantener bajos los tipos de los bonos (lo que los economistas llaman “represión financiera”)… o, en su momento, la pura y simple reestructuración de la deuda. 
En crisis de deuda anteriores, se ha recurrido a esos tres remedios heterodoxos. 
Se puede considerarlos formas substitutivas de fiscalidad, aunque implícitas en lugar de explícitas. 
Al final, son métodos diferentes de obligar a las generaciones actual y futuras a cargar con el peso de la deuda acumulada. 
¿Es preferible el ajuste por completo? 
¿O es aconsejable combinar la consolidación con una dosis de medicina substitutiva? 
A este respecto, el debate reviste con frecuencia términos morales. 
El ajuste –se nos dice– es moralmente encomiable, mientras que todos los substitutos equivalen a repudiar los contratos que los Estados subscribieron con los titulares de bonos. 
Puede ser cierto, pero los gobiernos son animales políticos. 
Les preocupa más el bienestar de los votantes que los principios morales. 
Así, pues, vale la pena examinar en términos puramente económicos lo que las opciones ortodoxas y heterodoxas entrañan desde el punto de vista de la equidad y la eficiencia. 
Comencemos con la equidad. 
Desde esta perspectiva, el ajuste resulta imbatible. 
La combinación de la fiscalidad con los recortes de gasto permite distribuir con precisión la carga del ajuste. 
La decisión corresponde al legislador. 
Algunos ajustes, como el de Francia actualmente, recaen más sobre los grandes ingresos, las personas muy adineradas; otros, como en Italia, recaen en los pensionistas. 
La adopción de esas opciones se hizo democráticamente, en los parlamentos, como parte de decisiones presupuestarias. 
Sin embargo, las técnicas heterodoxas son menos flexibles y más opacas. 
La inflación afecta a quienes tienen activos (efectivo, bonos) o ingresos (salarios, réditos de cuentas de ahorro) que no están indexados (o lo están menos) con los precios. 
La represión financiera es básicamente una forma de imposición administrativa de los ahorros internos y la reestructuración es un gravamen a la riqueza de los titulares de bonos, incluida la de la clase media que ahorra con miras a su futura pensión. 
Desde el punto de vista de la distribución, no parece haber razones válidas para recurrir a ellos, en lugar de depender de la pura y simple fiscalidad. 
No obstante, hay excepciones. 
En primer lugar, los gobiernos y los parlamentos pueden no estar políticamente en condiciones de asumir la responsabilidad de las opciones distributivas y preferir mantenerlas ocultas. 
No es una buena razón, pero se da. 
En segundo lugar, la reestructuración concentra la carga en los titulares de bonos emitidos a partir de determinada fecha límite. 
Así, traza una línea entre el pasado y el futuro, que provoca lo que John Maynard Keynes llamó “eutanasia del rentista”. 
Cuando la carga de la vileza del pasado es demasiado pesada, puede no haber otra forma de proteger a las futuras generaciones. 
Por último, tanto la inflación como la reestructuración hacen recaer parte de la carga en los titulares de bonos no residentes (mediante la depreciación del tipo de cambio y la reducción directa del valor de los activos, respectivamente). 
Para los contribuyentes, es una fórmula tentadora, en particular cuando una gran proporción de la deuda corresponde a titulares exteriores. 
Sin embargo, hacer pagar a los extranjeros es discutible. 
Al fin y al cabo, no eran beneficiarios de los bienes o transferencias públicos financiados mediante la emisión de deuda. 
Así, pues, se debería reservar para casos en los que el país en conjunto haya llegado a ser insolvente. 
Pasamos ahora a la eficiencia. 
Los ajustes en gran escala pueden dejar una economía con menos capacidad para producir crecimiento, porque los impuesto elevados hayan disuadido la inversión o los recortes del gasto público hayan erosionado la calidad de las infraestructuras y la educación, pero eso es aplicable también a los remedios heterodoxos. 
La represión financiera distorsiona las opciones al encauzar los ahorros hacia la financiación del presupuesto y alejarlos de la inversión. 
La inflación entraña mayores tipos de interés a largo plazo hasta que los mercados recuperen la confianza en el banco central y la reestructuración debilita los bancos, que por lo general tienen grandes carteras de títulos estatales, con lo que reduce su capacidad para financiar la economía. 
De hecho, la reestructuración socava los fundamentos de todo el sistema financiero: el papel de activo seguro de la deuda soberana. 
Como los países en desarrollo han aprendido por experiencia, todos esos efectos son malos para la asignación de capital y el crecimiento. 
Pero se puede hacer una vez más una excepción: cuando tanto el sector público como el privado están demasiado cargados de deuda, el ajuste provoca una espiral de deflación de ésta, en particular cuando se hace con un régimen de tipos de cambio fijos. 
En esas condiciones, el ajuste por completo corre el riesgo de resultar contraproducente o al menos excesivamente doloroso, como lo ilustra el caso griego. 
Pese a sus costos económicos, la reestructuración de la deuda pública o la erosión de todas las obligaciones públicas y privadas mediante la inflación pueden ser opciones menos perjudiciales. 
Al fin y al cabo, las opciones substitutivas del ajuste no son suaves. 
Exceptuadas situaciones extremas, por lo general entrañan resultados menores del ajuste fiscal desde el punto de vista de la equidad y no son mejores desde el punto de vista de la eficiencia. 
Así, pues, la idea de que ofrecen una forma fácil de sacar del apuro actual a los países avanzados es una fantasía. 
En lugar de coquetear con ilusiones falsas, los gobiernos deben afrontar las duras opciones que tienen por delante. 
A veces es necesario recurrir a remedios substitutivos, pero no son indoloros. 
Se debe considerarlos tratamientos de último recurso. 

La insoportable delicadeza del cambio 
MADRID – El primer año de Barack Obama en el poder ha sido un ejercicio aleccionador en los límites del poder presidencial. 
También conlleva lecciones sobre cómo las fuerzas resilientes e impersonales de la historia pueden coaccionar el impulso de cambio de cualquier líder. 
El actual “invierno de descontento” de Obama refleja de manera genuina el historial contradictorio de su primer año. 
La debacle electoral de Massachusetts no hizo más que resaltar la creciente fisura entre la agenda del presidente y las sensibilidades populares. 
Hay que reconocer, Obama heredó un sistema financiero en bancarrota, un orden mundial decadente y la amenaza omnipresente del terrorismo global. 
En sus esfuerzos titánicos para frenar la caída y reformar a Estados Unidos, Obama ha mostrado visión y talento, pero también aprendió del modo más difícil que, como dijo Henry Kissinger en sus memorias, las promesas de los nuevos gobiernos casi invariablemente son como “hojas en un mar turbulento”. 
Los plazos imposibles, la información siempre ambigua que se le suministra al presidente y las complejas elecciones que debe hacer, con demasiada frecuencia, tienden a chocar con restricciones políticas y la resistencia al cambio tanto de aliados como de enemigos. 
La agenda doméstica del presidente es audaz y revolucionaria, pero se topa frontalmente con los principios más fundamentales de la cultura liberal e individualista de Estados Unidos. 
Su plan de reforma del sistema de salud, como demostró el voto de Massachusetts, se percibe como una obsesión personal y una distracción absolutamente innecesaria de cuestiones mucho más urgentes y vitales, como la crisis financiera y el desempleo. 
Las prioridades de Obama en política exterior son definitivamente sólidas. 
Pero crear una estructura de relaciones internacionales que den lugar a un orden mundial más estable y duradero no es una tarea que se completa en el lapso de un año. 
Tampoco es una certeza, en absoluto, que los sacrificios que se le exigen a un país que ya se encuentra más allá de los límites de sus capacidades financieras, sumado a la resistencia de las potencias mundiales, vayan a permitir que esto se logre incluso en un solo mandato presidencial. 
Irak está dando algunas señales positivas de recuperación política e institucional, pero los presagios para el futuro siguen siendo, según las propias palabras de Obama, “turbios”. 
La desintegración de un país ya fragmentado, el regreso de la guerra civil y la sombra del poder de Irán irradiada sobre el estado iraquí son, todos, escenarios posibles. 
Obama, un hombre de paz, se ha convertido en un presidente no menos belicoso que su antecesor. 
Tras haber visto las duras realidades del mundo tal cual es , se ha convertido en el defensor de la “guerra justa”. 
En Afganistán, optó por un incremento militar sustancial, pero la idea de victoria que permitiría un retiro de tropas sigue siendo tan confusa e incierta como lo era en el caso de Irak. 
La solución es, en última instancia, política, no militar. 
El secretario de Defensa Robert Gates estaba en lo cierto al reconocer que los talibán son “parte del tejido político” de Afganistán y, por ende, “necesitan participar en el gobierno del país”. 
Pero esto tal vez no se logre sin involucrar a los principales actores regionales, entre ellos Pakistán, China y posiblemente Irán. 
La imposibilidad de la administración Obama de relanzar las conversaciones de paz entre India y Pakistán sobre Cachemira es una de las peores debilidades de su estrategia “AfPak” (Afganistán-Pakistán). 
Si no se logra controlar la hostilidad mutua de estos dos países, y un Afganistán fundamentalista sigue representando un centro estratégico a través del cual Pakistán amenaza a sus enemigos indios declarados, el desastre actual todavía podría alimentar la derrota. 
Obama tiene razón cuando hace alarde de su éxito a la hora de lograr que China acepte que se apliquen serias sanciones a Corea del Norte, pero podría equivocarse si de esto saca conclusiones sobre Irán, un socio estratégico vital para los chinos. 
De la misma manera, la política de “tecla de reinicio” de Estados Unidos con Rusia en efecto ha mejorado las relaciones con el Kremlin, pero sigue siendo altamente improbable que los rusos pongan en peligro sus relaciones de privilegio con Irán sumándose a un sitio económico. 
El miedo de Israel de que el fracaso de las sanciones pueda llevar a Estados Unidos a aceptar la convivencia con un Irán armado nuclearmente como sucedió con la Unión Soviética durante le Guerra Fría no es del todo infundado. 
La administración Obama no iniciará una guerra con un tercer país musulmán mientras los otros dos sigan ardiendo. 
Irán, llegado el caso, podría convertirse en el cementerio del sueño de Obama de un mundo sin armas nucleares. 
George Bernard Shaw alguna vez observó que “en el arte de la paz el Hombre es un chapucero”. 
Obama acaba de admitir que, en el proceso de paz palestino-israelí, un presidente también puede ser un chapucero. 
“Es un problema que no puede ser más difícil de resolver”, admitió después de un año perdido de más error que prueba. 
Ingenuamente ignoró las duras lecciones de 20 años de proceso de paz abortivo, e insistió en apegarse al paradigma agotado de negociaciones directas entre las partes que, libradas a sus propios designios, tienden a estancarse. 
Fue encomiablemente humilde cuando admitió que se equivocó “al haber generado expectativas tan altas”. 
Sin un avance en el conflicto árabe-israelí, Obama se queda con el epicentro de los males de Oriente Medio minando seriamente toda su estrategia en la región. 
Aun así, sigue siendo la mayor promesa para un mundo mejor que esta generación política puede ofrecer. 
Y todavía tiene tiempo para reivindicar la creencia de Woodrow Wilson de que un “presidente puede ser un hombre tan grande como elija ser”. 

El experimento japonés 
NEWPORT BEACH – Después de años de retoques, Japón ha iniciado un cambio fundamental en su paradigma de políticas. 
Las reacciones van desde un gran optimismo sobre la posibilidad de que el país salga del estancamiento económico que ha durado un cuarto de siglo, hasta preocupaciones porque el dramático cambio de curso de las autoridades en realidad empeore las cosas. 
Pero, si bien el debate naturalmente se centra en las maniobras económicas, políticas y financieras japonesas, el factor crítico bien puede residir en el extranjero. 
El gobierno del primer ministro Shinzo Abe ha abrazado un enfoque revolucionario (más que evolutivo) en sus políticas económicas, que incluye varias iniciativas, algunas de las cuales en algún momento fueron consideradas inverosímiles, impensables, o incluso indeseables. 
Desde la duplicación de la oferta monetaria hasta estímulos fiscales adicionales y reformas estructurales de gran alcance, el nuevo paradigma de políticas no es nada menos que uno de los experimentos de política económica más audaces de la historia japonesa de posguerra. 
Para demostrar su seriedad, los funcionarios japoneses aceleraron su compromiso con metas medibles. 
Por el lado de los insumos de esas políticas, han especificado y comenzaron a implementar compras de valores por $75 mil millones mensuales (el triple, en términos relativos, de las compras actuales de la Reserva Federal de EE. UU. bajo su régimen no convencional de política monetaria). 
Por el lado de la producción y después de muchos años de deflación persistente (los precios cayeron el 0,5 % el mes pasado), Japón se ha propuesto alcanzar una tasa de inflación del 2 % en dos años, resaltando así su compromiso para evitar el retiro prematuro de apoyo monetario al crecimiento. 
Los mercados financieros ya han respondido con presteza. 
El mercado accionario japonés subió un impresionante 55 % desde que los indicios del cambio de paradigma comenzaron a aparecer en los radares de los inversores. 
Al mismo tiempo, el yen japonés se depreció bruscamente, incluida una caída de más del 20 % frente a un euro en dificultades. 
Esta respuesta es parte del mecanismo de transmisión de las políticas del gobierno japonés. 
La ola en el mercado de valores beneficia a los inversores locales, incrementando la probabilidad de que aumenten su gasto (algo que los economistas llaman «efecto riqueza»). 
Esto, a su vez, debiera reanimar los «instintos animales» corporativos y llevar a una mayor inversión en nuevas plantas y equipos, y elevar los sueldos y salarios. 
Estos son, por supuesto, los mismos mecanismos que ha perseguido la Fed durante casi tres años en sus esfuerzos por estimular el crecimiento en EE. UU. 
Los resultados macroeconómicos han quedado continuamente por debajo de las expectativas y hay motivos para creer que será aún más difícil en Japón que la política monetaria por si sola logre suficiente tracción. 
La envejecida población japonesa pone una sordina al potencial impacto del efecto riqueza y de los instintos animales. 
La flexibilidad en términos de recursos es menor que en EE. UU. 
Las tasas de interés ya son bajas. 
La experiencia de la deflación se encuentra bien arraigada. 
Y, dado el elevado nivel de deuda pública del Japón, los riesgos de daños colaterales y consecuencias inesperadas son potencialmente mayores. 
Con una deuda bruta gubernamental general ya del 238 % del PBI, algunos temen que Japón deba enfrentar la amenaza de una dislocación económica y financiera si el experimento de política falla en su intento para lograr que el sector privado –que tradicionalmente ha mostrado un enorme sesgo local– desinvierta en Japón. 
Esto no significa que la revolución de políticas japonesa necesariamente deba constituir una desilusión. 
Pero, fundamentalmente, sí significa que incluso si aceptamos que las acciones del BdJ son necesarias para que Japón se recupere de su malestar económico, ciertamente no son suficientes. 
El experimento japonés debe cumplir dos condiciones adicionales para evitar repetir el camino de iniciativas de políticas previas que fallaron: reformas estructurales significativas que esencialmente cambian la forma en que los segmentos de la economía responden y funcionan; y la sostenida aquiescencia de otros países respecto de la depreciación de la moneda necesaria para impulsar el impacto de las dinámicas locales más lentas a través de aumentos significativos en su participación del mercado global. 
Lograr la primera condición está en manos de los ciudadanos japoneses y de sus representantes electos. 
Las reformas necesarias, si bien alcanzables, pondrán a prueba la determinación y las capacidades de implementación del gobierno, así como la voluntad de la población para enfrentar trastornos inmediatos a cambio de la promesa de ganancias en el largo plazo. 
El segundo requisito muy distinto. 
Solo puede lograrse si otros países están dispuestos a sacrificar producción, quizás porque no tienen elección o porque creen que, en el mediano plazo, una economía japonesa más fuerte los beneficiará ya que los efectos ingreso de largo plazo compensarán el impacto de los trastornos inmediatos en los mercados. 
¿Pero dará cabida al resto del mundo al audaz experimento de políticas japonés?, ¿o tomará medidas de protección e impedirá el funcionamiento de un mecanismo fundamental de transmisión de políticas? 
Si bien las indicaciones iniciales son alentadoras, el jurado aún se encuentra deliberando. 
Muchos países afectados –incluidos aquellos golpeados por los efectos comerciales (como China, Corea del Sur, Taiwán y los miembros de la zona del euro) y aquellos susceptibles al canal del flujo de capitales (como Brasil, Indonesia y México)– aún no han tenido tiempo para reaccionar. 
El cambio de políticas japonés fue grande y abrupto, y muchos de los países afectados han estado dedicándose a complejos desafíos locales. 
Unos pocos países –en especial Brasil, China y Corea del Sur– lo han notado. 
Pero sus reacciones por lo general han sido acalladas por el éxito de Japón para lograr que una iniciativa liderada por EE. UU. en el G-20 clasificara su respuesta de política como el uso de «herramientas locales» para lograr «objetivos locales». 
Es una cuestión de tiempo hasta que el resto del mundo se ponga al día sobre el efecto del experimento japonés. 
Se espera que, convencidos por la seriedad japonesa en la búsqueda de reformas estructurales, darán cabida al experimento de dos maneras: evitando represalias e implementando sus propias reformas domésticas que compensen por la pérdida de producción ante Japón. 
En otras palabras, una torta más grande para todos sería una solución para todos. 
Pero se teme que ni las acciones subsiguientes de Japón ni las realidades locales de los países afectados justifiquen el riesgo de la pérdida de participación en el mercado, especialmente cuando la economía mundial en su conjunto –y la coordinación mundial de políticas– están en apuros. 
Aquí el riesgo involucra guerras monetarias y otros trastornos que buscan empobrecer al vecino. 
Actualmente no hay datos suficientes para predecir con confianza ninguno de los resultados. 
Mientras esperamos evidencia adicional, apreciemos lo raro que es ser testigos, en tiempo real, de un cambio de política tan memorable. 

El Interminable ``Recessional'' 
La crisis de Zimbabwe ha incitado un inquietante sentimiento de déja vu . 
La razón es clara: ya no está de moda, por fortuna, vituperar los males del colonialismo cuando se asigna la culpa de cada infortunio nacional. 
Las estatuas imperiales son derribadas, las ciudades y las calles renombradas, los vestigios del dominio externo abandonados o adaptados. 
Con la sola excepción de Zimbabwe, ningún político líder de ningún país postimperial ha hecho en años recientes un discurso notable atacando al colonialismo. 
Ese gran depósito de retórica política parece haber sido enterrado en todo el mundo en desarrollo. 
Internacionalmente, el colonialismo está todavía más pasado de moda. 
Alguna vez, los partidarios de uno u otro nuevo tipo de orden internacional vituperaron los males del imperialismo al justificar las demandas para una dispensación más justa. 
Ese tema ha muerto en el discurso diplomático. 
Pero quienes siguen el acontecer mundial serían poco sabios si consignaran el colonialismo al basurero proverbial de la historia, pues todavía es un factor del entendimiento de los problemas y peligros de nuestro mundo. 
Para empezar, los problemas residuales de finales de la era temprana de la colonización, por lo general resultantes de salidas poco cuidadosas del poder colonial, continúan estando peligrosamente en tablas. 
Los eventos en Timor Oriental en 1999 siguen frescos en la memoria y las dificultades permanecen. 
Pero por lo menos parece que el fin está a la vista, a diferencia de los descompuestos legados del colonialismo europeo: el Sahara Occidental, Chipre y Palestina. 
Además, las flamas encendidas en la era colonial podrían prenderse de nuevo, como lo han hecho, para sorpresa de todos, entre Etiopía y Eritrea, en donde estalló la guerra por una frontera colonial que los ocupantes italianos no lograron definir con precisión. 
En Zimbabwe, los patrones coloniales de propiedad de la tierra que dieron la mayor parte del suelo cosechable a los colonos de raza blanca son por lo menos una de las raíces de la actual crisis del país. 
Pero no sólo los resultados directos del colonialismo siguen siendo relevantes: los indirectos también importan. 
La historia intelectual del colonialismo está plagada de muchas voluntariosas causas de conflictos recientes. 
Una es la antropología descuidada: la clasificación que Bélgica hizo de hutus y tutsis en Rwanda y Burundi, la cual marcó una distinción que no había existido antes, todavía ronda la región de los Grandes Lagos en África. 
Un problema relacionado surge de la sociología: ¿cuánto derramamiento de sangre debemos, de entrada, a la invención británica de las `` martial races '' en India? 
Uno nunca puede ignorar el viejo hábito administrativo colonial de ``divide y gobierna'', ejemplificado, otra vez, por la política británica en el subcontinente después de 1857, que llevó casi inexorablemente a la tragedia de la Partition . 
Esas distinciones no eran sólo perniciosas, a menudo se caracterizaban por una distribución desigual de los recursos estatales al interior de la sociedad colonial. 
Los colonialistas belgas favorecieron a los tutsis, haciendo que los hutu los rechazaran como intrusos extranjeros; el resentimiento de los sinhaleses por los privilegios de los tamil en la Sri-Lanka colonial generó las políticas discriminatorias postindependencia que nutrieron la revuelta de los tamil. 
Una historia colonial ``mezclada'' al interior de un estado moderno es también una fuente potencial de peligro. 
Cuando un estado tiene más de un pasado colonial, su futuro es vulnerable. La etnicidad o el lenguaje no parecen ser factores en las secesiones (una reconocida, la otra no) de Eritrea de Etiopía, y de la ``República de Somaliland'' de Somalia. 
Más bien, fueron las experiencias coloniales distintas (el dominio italiano en Eritrea, el británico en Somaliland) las que las separaron, por lo menos en su propia percepción personal, del resto de sus compatriotas étnicos. 
Un caso similar se puede construir con la ex Yugoslavia, en donde las tierras que existieron bajo el dominio austrohúngaro por 800 años fueron unificadas con tierras que estuvieron casi el mismo tiempo bajo la soberanía otomana. 
La guerra que estalló en 1991 enfrentó, en no poca medida, a las partes que habían sido gobernadas por los imperios germanos contra las que habían evitado tal colonización. 
Las fronteras creadas durante la era colonial, incluso si no cambian después de la independencia, todavía generan problemas, especialmente en África. 
En los lugares en los que las construcciones coloniales fuerzan a pueblos dispares a estar juntos por la arbitrariedad de la pluma de un dibujante de mapas colonial, la nacionalidad se vuelve elusiva. 
Las antiguas lealtades tribales y de clanes en África fueron mezcladas por las fronteras trazadas en ciudades distantes como Berlín para la creación de estados coloniales, cuyos líderes postindependencia tuvieron que inventar nuevas tradiciones e identidades nacionales. 
El resultado fue la manufactura de mitos políticos poco convincentes, tan artificiales como los países que mitifican, los cuales con demasiada frecuencia no pueden comandar una genuina alianza patriótica a su ciudadanía. 
Los estados fallidos en el surgimiento del colonialismo son otra fuente de conflicto. 
El colapso de gobiernos centrales efectivos, manifestado en años recientes en Sierra Leone, Liberia y Somalia, podría desatar un torrente de alarmantes posibilidades porque los ``estados débiles'', particularmente en África, parecen estar expuestos al colapso en una oleada de conflictos. 
El subdesarrollo en sociedades postcoloniales es causa de conflicto por sí solo. 
El desarrollo desigual de la infraestructura, resultado de prioridades tergiversadas para beneficiar a los colonos, puede llevar a la distribución desigual de los recursos, lo que a su vez puede llevar al incremento de las fisuras sociales. 
El subdesarrollo en muchos países del sur, los cuales están apenas sobreviviendo en su lucha para permanecer viables en un mundo globalizador, crea condiciones de pobreza desesperanzada y de colapso ecológico, y produce poblaciones desempleadas y sin raíces que están más allá del control de los atrofiados sistemas estatales. 
No podremos crear un mejor mundo en el siglo XXI olvidando lo que sucedió en el XIX y en gran parte del XX. 
Con esto no quiero decir que nuestras respuestas a los peligros que surgen de los legados del pasado deben tener sus raíces en el pasado. 
La necesidad de lograr posturas innovadoras y con miras al futuro para definir la gobernabilidad global es mayor ahora que nunca antes. 
Conforme nos embarcamos en el todavía nuevo milenio, sin embargo, parece irónicamente claro que el posible desorden del mañana se deba quizá, en no poca medida, al orden colonial del ayer. 
No tengo deseo alguno de darle a los políticos de países postcoloniales cuyo liderazgo se ha encontrado en aprietos ninguna razón para encontrar excusas en el pasado para sus propias fallas. 
Pero cuando se trata de entender las posibles fuentes futuras de conflicto, la mejor bola de cristal podría ser un espejo retrovisor. 

No hubo un verdadero examen de la crisis 
CHICAGO – Ya pasaron tres años desde la caída de Lehman Brothers, que fue el punto de partida de la fase más aguda de la crisis financiera de 2007 y 2008. 
¿Podemos decir que el mundo financiero es un sitio más seguro en la actualidad? 
Tras los ataques terroristas del 11 de septiembre de 2001, los EE. UU. demoraron apenas unos días en implementar impresionantes medidas de seguridad en todos los aeropuertos del país. 
En el plazo de un mes, el ejército estadounidense estaba desplegado en Afganistán. 
Tres años después, los EE. UU. ya tenían un informe oficial sobre las causas de los sucesos del 11-S; el comité de expertos que lo redactó, bien provisto de recursos, identificó las debilidades de los organismos de seguridad de los Estados Unidos y ofreció recomendaciones para resolverlas. 
Pero tres años después del comienzo de la crisis financiera, ¿tenemos algo similar? 
No niego que Estados Unidos puede mostrar como prueba de sus esfuerzos por hacer algo las 2000 páginas de la ley Dodd‑Frank [de reforma de Wall Street y protección de los consumidores]. 
Por desgracia, de esas páginas, muy pocas se ocupan de los problemas que pueden haber estado detrás de la crisis. 
Por ejemplo, no se corrigió la confianza excesiva de los bonistas en las agencias calificadoras de riesgo, que tienden a ser más blandas con los emisores de bonos cuando son poderosos. 
No se dijo nada sobre cómo el sector bancario en la sombra depende de la liquidez y las garantías del sector bancario formal, lo que en última instancia implica que depende del Estado. 
Y hasta la próxima década no habrá cambios en lo relacionado con los límites al apalancamiento de las instituciones financieras. 
La lista de defectos de la ley podría continuar al infinito. 
Prácticamente no se modificaron los incentivos perversos que alientan a los fondos del mercado monetario a asumir demasiado riesgo; tampoco se prestó atención a los problemas que acarrea el pago de premios. 
El cambio más aplaudido, llamado “regla Volcker” en referencia al ex presidente de la Reserva Federal de los EE. 
UU., Paul Volcker, y que consiste en separar las inversiones que los bancos realizan con fondos propios para su provecho de sus actividades de banca comercial, no guarda ninguna relación con las causas de la crisis, y lo más probable es que se lo haya aprobado precisamente por no tener ningún efecto. 
Es cierto que la Comisión de Investigación de la Crisis Financiera, presidida por Phil Angelides, llegó a emitir, no solo uno, sino tres informes sobre lo sucedido. 
A modo de comparación, la Comisión Rogers, encargada de investigar las causas del desastre del transbordador Challenger, emitió uno solo. 
En esta última investigación participaron los cerebros más brillantes del momento, entre ellos el premio Nobel de Física Richard Feynman, y en la búsqueda de las causas no se dejó piedra sin remover. 
Finalmente, se identificó con precisión al culpable de la tragedia: una junta tórica que al enfriarse se volvió demasiado rígida y ocasionó una pérdida. 
Para demostrar a la opinión pública la validez de esta conclusión, Feynman realizó un experimento ante las cámaras de la televisión. 
La economía no es una ciencia tan exacta como la física, pero eso no justifica el fracaso de la Comisión Angelides. 
Siempre que tengamos datos suficientes, los economistas podemos aplicar métodos que nos permiten identificar las causas probables de los fenómenos económicos (y si se trata de refutar explicaciones alternativas, somos incluso mejores). 
Nuestra limitación principal no son las metodologías, sino la disponibilidad de datos. 
Pero en este caso, no hubo datos a disposición de los economistas, porque las partes interesadas temían (y aún temen) compartirlos: es que saben muy bien lo que podría salir a la luz del día. 
Por desgracia, la comisión investigadora (compuesta en su mayor parte por funcionarios electos, no por expertos) perdió el tiempo en discusiones políticas. 
Sus miembros ni siquiera llegaron a un acuerdo respecto de cómo definir el concepto de hipoteca subprime y calcular la cantidad de esas hipotecas que había en los Estados Unidos al momento de la crisis. 
Después de esta primera investigación, el trabajo de la comisión fue objeto de otra investigación, incluso más completa. 
Tras un examen de correos electrónicos, un informe preparado por miembros del Congreso presentó pruebas de que el trabajo de la comisión se había guiado más por motivaciones políticas que por la búsqueda de la verdad. 
Al fin y al cabo, ya antes de que se descubriera algún hecho, las medidas correctivas estaban decididas y aprobadas, y los miembros de la comisión estaban más interesados en apoyar o desacreditar la ley Dodd‑Frank (según el partido político al que pertenecieran) que en determinar la verdad de lo sucedido. 
Se perdió así una gran oportunidad. 
La Comisión Angelides estaba dotada de poder legal para citar testigos y requerir pruebas, con lo que hubiera podido reunir y poner a disposición de los investigadores los datos necesarios para responder muchas preguntas fundamentales sobre la crisis. 
Por ejemplo: ¿asumieron riesgos más grandes las compañías que ofrecían paquetes de compensación no solo a sus directores ejecutivos sino también a sus operadores? 
¿La toma de riesgo excesivo por parte de las instituciones financieras fue producto de la incompetencia o de la estupidez? ¿O más bien, fue una respuesta racional a las garantías implícitas ofrecidas por el Estado? 
Al extenderse la aplicación de normas demasiado permisivas para el otorgamiento de crédito, ¿el mercado se percató de lo que sucedía y supo asignar a los diferentes paquetes de préstamos el precio que les correspondía? 
¿O, por el contrario, se dejó engañar? ¿Quiénes fueron en última instancia los compradores de esos productos tóxicos y por qué los compraron? 
Y en todo esto, ¿cuánto hubo de fraude? 
Estas son las preguntas para las que se necesitan respuestas. 
Por desgracia, a menos que se imponga la obligación de revelar una cantidad suficiente de datos, es probable que esas respuestas nunca se obtengan. 
Y en ese caso, corremos el riesgo de no enterarnos de lo que causó esta crisis hasta después de que se produzca la siguiente. 

Los hijos de la austeridad 
WASHINGTON, DC – Cuando los economistas discuten el «ajuste fiscal», habitualmente lo enmarcan como una meta abstracta y compleja. 
Pero la cuestión es realmente sencilla: ¿quién cargará con el peso de las medidas para reducir el déficit presupuestario? 
O bien es necesario aumentar los impuestos sobre algunas personas, o bien el gasto debe caer, o ambos. 
Lo del «ajuste fiscal» es jerga; la austeridad siempre está relacionada con la distribución del ingreso. 
Gran parte de Europa ya se ha dado cuenta de esto, por supuesto. 
Ahora le toca a Estados Unidos. 
Y las señales actuales allí sugieren que las personas más directamente expuestas a un ajuste fiscal son las menos capaces de defenderse: los niños relativamente pobres. 
Por ejemplo, el actual secuestro del presupuesto (es decir, recortes presupuestarios transversales) ya está dañando a programas como Head Start, que apoya a la educación preescolar. 
El comediante estadounidense Jimmy Kimmel recientemente se burló de ignorancia fiscal de sus compatriotas preguntando a los peatones en Hollywood Boulevard su opinión sobre «la decisión de Obama de perdonar el secuestro y enviarlo a Portugal». 
La filmación es comiquísima, pero también triste, porque el impacto sobre las vidas de algunas personas es muy real. 
Aproximadamente 70.000 niños probablemente perderán la posibilidad de acceder a Head Start durante el actual año fiscal. 
Y recortes mucho mayores aguardan a los programas de nutrición y atención sanitaria para la niñez temprana. 
Tal vez los más escandalosos sean los dramáticos recortes al programa del seguro de salud Medicaid, que la mayoría republicana en la Cámara de Representantes ha adoptado en su última propuesta presupuestaria. 
Paul Ryan, el presidente del Comité de Presupuesto de la Cámara, propone equilibrar el presupuesto durante los próximos diez años en gran medida mediante el drástico recorte del programa. 
Aproximadamente la mitad de los beneficiarios de Medicaid son niños. 
¿Es justo obligar a niños con bajos ingresos a soportar el peso del ajuste fiscal? 
Según los datos disponibles en el invalorable sitio web del economista Emmanuel Saez, entre 1993 y 2011, el ingreso real promedio del 99 % de la población con menores ingresos aumentó el 5,8 %, mientras que el 1 % más rico experimentó un aumento en su ingreso real del 57,5 %. 
El 1 % con mayores ingresos capturó el 62 % del crecimiento total del ingreso durante este período, en parte por un brusco aumento de los beneficios de la educación superior en las últimas décadas. 
(En promedio, quienes solo cuentan con estudios de nivel medio o inferiores, tienen pocas oportunidades para obtener buenos ingresos). 
Esto significa que, en todo caso, el sistema impositivo debería tornarse más progresivo, y lo obtenido debería invertirse en bienes públicos que el sector privado no brinda de manera suficiente –como educación para la niñez temprana y atención preventiva de la salud para minimizar las interrupciones educativas que resultan de dolencias comunes, como el asma infantil. 
Véanlo de esta forma: En las últimas décadas, algunas familias eligieron ubicaciones y ocupaciones que parecían ofrecer un medio de vida razonable y buenas perspectivas para sus hijos. 
Muchas de esas decisiones tuvieron malos resultados, en gran medida porque las tecnologías de la información (las computadoras y la forma en que se usan) eliminaron muchos puestos de trabajo de clase media. 
El aumento en la globalización del comercio tampoco ayudó en este sentido. 
Además, como lo ha documentado Till von Wachter, de la Universidad de Columbia, los períodos de desempleo prolongado para los padres han producido un impacto negativo grave y duradero en sus hijos. 
Los niños cuyas familias no pueden proporcionarles un punto decente de partida merecen ayuda. 
Pero Estados Unidos no se los ha proporcionado –algo que Jeb Bush, aspirante líder a la nominación presidencial de los republicanos en 2016, informó recientemente. 
«Actualmente en nuestro país», dijo Bush durante un discurso frente a sus colegas conservadores, «si naces pobre, si tus padres no fueron a la universidad, si no conoces a tu padre, si no se hable inglés en tu casa, entonces, las probabilidades están en tu contra». 
No es probable que Estados Unidos proporcione esa ayuda en el futuro, considerando el impacto desproporcionado de los próximos recortes presupuestarios sobre los niños en la parte inferior de la distribución del ingreso. 
Estados Unidos puede fácilmente permitirse algo mejor, por supuesto. 
Sus grandes déficits presupuestarios reflejan el impacto de las ventajas tributarias que favorecen a los ricos y la clase media alta; la expansión sin fondos de la cobertura de Medicare para incluir a los medicamentos con receta; dos guerras en el extranjero; y, lo más importante, un sistema bancario al que se le permitió salirse de control e infligir masivos trastornos a la economía real (y por lo tanto, a los ingresos fiscales). 
Los niños de hoy no tuvieron participación alguna en estos errores de política. 
Los alumnos de preescolar que están a punto de perder su acceso a Head Start ni siquiera habían nacido cuando los errores fueron cometidos. 
Imponer austeridad a niños pobres no solo es injusto, también es mala economía. 
Cuando los economistas, hablan nuevamente con su árida jerga sobre el «capital humano» de un país, a lo que se refieren en realidad es a las habilidades cognitivas y físicas de su gente. 
Como mencioné en mi reciente testimonio ante el Congreso, la mala educación deriva en malas perspectivas laborales, en familias pobres, y en una educación peor aún –si es que no incluye un desvío por encarcelamiento, que hace aún más difícil romper el ciclo. 
Desafortunadamente, no es probable quienes detentan posiciones de poder presten atención a estos argumentos. 
Pero deberían. 
Cuando viajas al extranjero por primera vez y vez niños desatendidos, desnutridos y sin educación, ¿consideras a ese lugar como una probable potencia económica mundial para el próximo medio siglo? 
¿O te preocupas por su futuro? 

La inacabada Guerra Fría 
MOSCÚ – El próximo mes de noviembre se cumplirá el vigésimo aniversario de la caída del muro de Berlín, pero podría resultar que el fin de la confrontación en Europa hubiera sido sólo temporal. 
Un año después de la guerra del verano pasado en Georgia, las antiguas divisiones parecen estar reapareciendo de forma diferente. 
Aunque se declaró acabada la Guerra Fría en Europa, la verdad es que nunca fue así en realidad. 
Cuando la Unión Soviética se retiró de la Europa central y oriental, nosotros, los rusos, creímos que la OTAN no se extendería a los países y territorios de los que nos habíamos retirado. 
Nuestra esperanza era la unificación con Europa, “una casa europea común”, y la creación de una Europa “unida y libre”. 
Nuestras esperanzas no eran una cándidamente falsa ilusión. 
Al fin y al cabo, los dirigentes de los Estados Unidos y Alemania habían prometido a Mijail Gorbachov que la OTAN no se extendería hacia el Este. 
Al principio, después de haber vencido al comunismo, los rusos se consideraban a sí mismos victoriosos, pero, después de unos años eufóricos, Occidente empezó a actuar cada vez más como el vencedor de la Guerra Fría. 
Una vez que se hubo esfumado en el aire la posible “amenaza militar” planteada por la Unión Soviética, las sucesivas olas de ampliaciones de la OTAN no estaban al servicio de un propósito militar ni ideológico. 
La lógica de Occidente para la ampliación era geopolítica: hacer entrar las antiguas repúblicas soviéticas y los Estados socialistas de la Europa central y oriental en la esfera de influencia política y económica de Occidente. 
Al principio, se declaró que los nuevos miembros de la OTAN cumplían los criterios democráticos y militares. Más adelante, se abandonaron dichos criterios, cuando la OTAN empezó a invitar los Estados más atrasados y corruptos para que ingresaran en ella. 
Además, la OTAN no sólo aumentó su composición, sino que, además, se transformó de una alianza anticomunista defensiva en una agrupación ofensiva (con operaciones en Yugoslavia, el Iraq y el Afganistán). 
La expansión de la OTAN hacia las fronteras de Rusia y el ingreso de países cuyas minorías dirigentes tienen complejos históricos respecto de Rusia aumentaron el sentimiento antirruso dentro de la alianza. 
Pese a los intentos hechos por la OTAN de mejorar su prestigio, muchos rusos la ven ahora como una organización mucho más hostil que en el decenio de 1990 o incluso antes. 
Además, la ampliación de la OTAN ha significado que la propia Europa no ha salido de la Guerra Fría. 
Ningún tratado de paz puso fin a la Guerra Fría, por lo que permanece inacabada. 
Pese a que la confrontación militar e ideológica de aquellos tiempos ha quedado muy atrás, se la está substituyendo por un nuevo punto muerto: entre Rusia, por un lado, y, por otro, los Estados Unidos y algunos de los “nuevos europeos”. 
Abrigo la esperanza de que, cuando los historiadores examinen retrospectivamente el ataque de Georgia a Osetia del Sur del verano pasado, consideren que las muertes de osetios, rusos y georgianos no fueron en vano. 
Las tropas rusas aplastaron al ejército de Georgia en el terreno, pero, además, asestaron un golpe contundente contra la lógica de una mayor expansión de la OTAN, que, de no haber cesado, habría instigado inevitablemente una importante guerra en el corazón de Europa. 
De momento, se sigue sin zanjar esa situación. 
Los EE.UU. no desencadenaron una nueva forma de guerra fría después del episodio de Osetia del Sur, entre otras cosas por la crisis económica y financiera mundial. 
Espero que la crisis económica mundial y la presidencia de Barack Obama pongan en su debida perspectiva la grotesca idea de una nueva guerra fría. 
La Europa en sentido amplio, en la que incluyo no sólo a Rusia, sino también a los Estados Unidos, necesita un nuevo tratado de paz o, mejor dicho, un sistema de acuerdos que trace una línea divisoria para separarnos del horrible siglo XX en Europa y con ello prevenga una recaída histórica. 
Lo que hace falta es un nuevo tratado paneuropeo sobre la seguridad colectiva, formado por los países particulares o por la OTAN y la UE, además de por Rusia y la Comunidad de Estados Independientes. 
Los países no incluidos en ninguno de esos sistemas actuales de seguridad podrían adherirse al tratado y recibir garantías multilaterales. 
La ampliación de la OTAN quedaría congelada de facto. 
Teniendo presentes las desmembraciones de la Unión Soviética y de Yugoslavia, debemos intentar prevenir una mayor fragmentación de los Estados y también su reunificación por la fuerza. 
Kosovo, Osetia del Sur y Abjazia deben ser los últimos Estados que se separen por la fuerza. 
Hay que cerrar la “caja de Pandora” de la libre determinación. 
Una vez superado el legado de la confrontación heredado del siglo XX, tal vez fueran posibles reducciones importantes de los arsenales nucleares de Rusia y de los EE.UU., junto con la coordinación de las políticas estratégico-militares. 
En ese supuesto, la cooperación ruso-estadounidense en situaciones de crisis, como la del Afganistán, o para contrarrestar la proliferación de armas de destrucción en gran escala llegaría a ser mucho más profunda. 
En la Europa propiamente dicha, se debe fundar una unión entre Rusia y la UE, basada en un espacio económico común, un espacio energético común –con propiedad mixta de las empresas que producen, transportan y distribuyen la energía– y un espacio humano común en el que no se necesite la concesión de visados y que cuente con políticas internacionales coordinadas de Rusia y de la UE. 
También se debe hacer hincapié en la creación de un nuevo sistema rector de la economía y las finanzas mundiales, que, si no se resuelven las confrontaciones de la Guerra Fría, resultará aún más difícil. 
Europa, Rusia y los EE.UU. deben poner fin a la “guerra inacabada”. 
Después, tal vez en 2019, año en que se cumplirá el centésimo aniversario del Tratado de Versalles, podremos despedirnos del siglo XX. 



El camino unilateral hacia la paz. 
En las próximas tres semanas el ejército israelí hará algo sin precedentes: en lugar de defender al país de enemigos externos o del terrorismo, desalojará --por la fuerza si es necesario-- a 9,000 israelíes de sus hogares. 
El retiro unilateral de Israel es el resultado de un profundo desplazamiento político causado por dos convicciones más bien contradictorias que han caracterizado a las políticas del Primer Ministro Ariel Sharon desde 2003: primero, que la hoja de ruta iniciada por los EU no va a ninguna parte y, segundo, que el estatu quo es insostenible. 
Ciertamente, según el pensamiento de Sharon, no hay futuro para 9,000 colonos israelíes que viven entre 1.2 millones de palestinos en la Franja de Gaza. 
Por lo tanto, a falta de negociaciones, un retiro unilateral es el único paso significativo hacia la distensión y la estabilización. 
Esta política ha dividido profundamente a Israel: los colonos --religiosos en su mayoría, pero no exclusivamente-- se sienten traicionados por Sharon, "el padre de los asentamientos". 
Ahora es la izquierda israelí la que se da cuenta, aunque a regañadientes, que el nuevo pragmatismo de Sharon podría ser el primer paso en la dirección acertada. 
Al igual que De Gaulle en Argelia, Sharon ha rebarajado las cartas de la política de Israel. 
En las últimas semanas ha habido manifestaciones masivas, algunas de ellas rayando en la violencia; muchos de los colonos han declarado que no obedecerán las órdenes del gobierno de salir. 
El ejército y la policía han movilizado casi 50,000 efectivos para llevar a cabo los desalojos. 
Este enfoque violento es traumatizante no sólo para los colonos sino para muchos otros israelíes. 
Los próximos días y semanas dirán si el desalojo se llevó a cabo de forma pacífica o no. 
Mientras tanto, Sharon ha pagado un alto precio por sus políticas. 
Dos partidos de derecha han abandonado su coalición de gobierno, ha perdido la mayoría dentro de su propio partido, el Likud, y su ministro de finanzas, Binyamin Netanyahu, ha renunciado. 
Sharon sólo logró conservar su mayoría parlamentaria incluyendo al Partido del Trabajo de Shimon Peres en su gabinete. 
La pregunta, por supuesto, es qué sucederá después del retiro de Gaza. 
Muchos gobiernos se mostraron escépticos en un principio, pero se dieron cuenta de que --como dice el dicho en Washington-- "este es el único juego que hay en la ciudad". 
Entre ellos, así como entre los palestinos, se percibe la esperanza de que después del retiro de Gaza se pueda regresar a la hoja de ruta y reanudar las negociaciones que lleven a un acuerdo definitivo entre Israel y los palestinos. 
Este es un gran error. 
Aunque está motivada por las mejores intenciones, la esperanza de revivir la hoja de ruta no está en contacto con la realidad. 
Las negociaciones futuras tendrán que tratar sobre las fronteras definitivas entre Israel y Palestina, la suerte de los 200,000 colonos judíos de Cisjordania, el estatus de Jerusalén y el problema de los refugiados palestinos de 1947-48. 
En todos esos temas, las diferencias entre las posiciones israelíes y palestinas no han disminuido desde las negociaciones fallidas de Campo David en 2000, en tanto que el temor y la desconfianza han aumentado. 
Intentar negociaciones en estas circunstancias no sólo sería un ejercicio fútil, sino que tal vez profundizaría la enajenación y la desconfianza en ambos bandos. 
El fracaso del Plan Annan para Chipre indica que las buenas intenciones no son suficientes --y los desacuerdos en Chipre eran minúsculos comparados con lo que divide a israelíes y palestinos. 
¿Entonces qué se puede hacer? 
Probablemente la única manera de proceder sería reconocer que los pasos unilaterales en ambos bandos todavía pueden hacer que avance la causa de la distensión y de la reconciliación en última instancia. 
Del lado israelí, un retiro adicional de docenas de asentamientos pequeños y aislados en Cisjordania, que implicaría el desalojo de entre 20,000 y 30,000 colonos podría ser políticamente factible y les daría a los palestinos un territorio contiguo en esa región. 
Del lado palestino, la consolidación del control de la Autoridad Palestina sobre más de una docena de servicios de seguridad y milicias sería un paso importante. 
El líder palestino, Abu Mazen, lo reconoce, pero la pregunta es si lo puede hacer. 
El liderazgo palestino también podría comenzar a andar el difícil camino de decirle a los refugiados que --en contradicción con 50 años de propaganda palestina-- no van a regresar a Israel, sino que tendrán que establecerse en Cisjordania y Gaza, las áreas que serán parte del futuro Estado palestino. 
En un mundo ideal los conflictos terminan con acuerdos y tratados. 
Pero en el mundo real --y Chipre, Bosnia y Kosovo pueden ser ejemplos-- la estabilización y la disminución lenta de la violencia pueden a veces lograr el mismo fin, incluso sin un acuerdo formal. 
A falta de alternativas plausibles, hay que esperar que este también sea el caso para israelíes y palestinos. 

La Unión y el Dragón 
Este mes, se cumplen treinta años de relaciones oficiales entre China y la Unión Europea. 
Durante ese período, los cambios dentro de China y en la naturaleza de esas relaciones han sido espectaculares, pero, ¿cómo evolucionarán las relaciones en los treinta próximos años? 
¿Serán competidores o socios China y la UE? 
Tanto China como la UE afrontan muchos imperativos. 
El primero es económico. 
El desarrollo de China en los últimos años ha sido magnífico, pero el crecimiento rápido siempre provoca turbulencias, que China habrá de dominar y reducir al mínimo. 
Al integrarse en la economía mundial, debe procurar mantener el crecimiento sin dejar de proteger el medio ambiente y reducir la pobreza y la desigualdad. 
Se trata de tareas sobrecogedoras y China no puede abordarlas por sí sola. 
De hecho, el desarrollo sostenible es un imperativo tanto para China como para la UE. 
Al fin y al cabo, el factor más importante con mucho que determinará si nuestros hijos y nietos disfrutarán de una vida segura, saludable y productiva es el de si los ecosistemas naturales del mundo sobrevivirán a las presiones a que los somete la civilización moderna. 
Un reciente informe de las Naciones Unidas avisaba de que ya habíamos entrado en la zona de peligro. 
Numerosos ecosistemas terrestres y marítimos están en peligro de quedar destruidos para siempre, con efectos difíciles de predecir. 
Un inconveniente del rápido crecimiento de China es el aumento de su demanda de energía y de las emisiones de CO2 que lo acompañan. 
China está volviéndose rápidamente uno de los mayores importadores de petróleo y gas. 
El Informe Mundial de la Energía de 2004 de la Agencia Internacional de la Energía predice que de aquí a 2030 la demanda mundial de energía aumentará en un 60 por ciento, aproximadamente, y casi las dos terceras partes de ella corresponderán a China y a la India. 
Serán necesarias inversiones enormes –que ascenderán a billones de euros– para atender las necesidades mundiales de energía. 
El mismo informe avisa de que, si no cambiamos nuestra de forma de actuar, las emisiones mundiales de CO2 aumentarán exponencialmente, por lo que es necesaria una nueva fase de cooperación medioambiental internacional, con la activa contribución de China. 
Naturalmente, China tiene claramente derecho –como cualquier país– a obtener la energía, los minerales y demás recursos que necesite, pero una falta de cooperación podría dar como consecuencia precios del petróleo y del gas mayores de lo necesario y tal vez la derrota en la lucha contra el cambio climático. 
Eso significa que China debe considerar el cambio climático y la utilización inteligente de la energía prioridades para sus políticas nacionales. 
Aparte de la economía, China debe asegurar a los demás que su despertar no hará temblar el mundo. 
Así, al formular sus políticas, China debe también intentar obtener su aceptación por un auditorio mundial. 
La mayoría de los europeos cree que China quiere contribuir a un orden mundial equilibrado, unas Naciones Unidas fuertes y un sistema multilateral eficaz y no amenazarlo, pero en una aldea global pueden surgir con demasiada facilidad errores de apreciación... que pueden hacer mucho daño. 
El importante papel que corresponde a China en relación con las ambiciones nucleares de Corea del Norte es un buen ejemplo de ejercicio de la responsabilidad en pro de la seguridad y la estabilidad internacionales. 
La comunidad internacional cuenta con China para que desempeñe ese papel con energía. 
En caso necesario, debe utilizar su influencia con mayor firmeza aún para hacer que Pyongyang vuelva a la mesa de negociación. 
Evidentemente, esa solución debe estar en consonancia con las propuestas y los intereses chinos: una península de Corea desnuclearizada, que contaría con el apoyo de la UE. 
Existen oportunidades para que China desempeñe un papel constructivo en otras partes. 
Tras concertar con el Irán un acuerdo sobre energía para un período de diez años, China está en condiciones de apoyar las gestiones de la UE encaminadas a impedir la proliferación nuclear, así como la Unión apoya las gestiones de China en relación con Corea del Norte. 
No es un asunto que afecte sólo al Irán, sino que constituye la amenaza de una carrera de armamentos en todo el Oriente Medio. 
Un Oriente Medio caracterizado por la cooperación regional redundaría también en beneficio de China. 
Contamos con el apoyo permanente de China a las gestiones europeas y americanas para velar por que el programa nuclear del Irán permanezca circunscrito a fines puramente civiles. 
Europa y el mundo están observando también cómo aborda China las cuestiones relativas a los derechos humanos. 
La UE acogió con beneplácito la inclusión el año pasado de la siguiente cláusula en la Constitución china: “El Gobierno respeta y protege los derechos humanos del pueblo”. 
Pero lo que importa son los hechos. 
En la Cumbre UE-China, examinamos los planes del Gobierno de China para la ratificación del Pacto Internacional de Derechos Civiles y Políticos. 
Un asunto que China debe abordar es la libertad de creencias. 
La obligación de registro previo de las comunidades religiosas es discriminatoria. 
La ratificación del Pacto Internacional de Derechos Civiles y Políticos –y los cambios consiguientes en la legislación y la práctica chinas- contribuirían a la consecución de la estabilidad política y social en China, potenciarían el diálogo entre este país y la UE y aumentarían su autoridad moral. 
Ya es hora de substituir el antiguo acuerdo de cooperación entre la Unión y China, que data de 1985. 
Nuestra relación ha pasado de ser predominantemente económica a abarcar la lucha contra el terrorismo, la piratería y la delincuencia organizada, además de muchas otras cuestiones. 
Es necesario un diálogo estructurado –incluido el sector privado, que tan íntimamente relacionado está con el desarrollo de China– sobre la energía, el desarrollo sostenible y el medio ambiente. 
Debemos ver los problemas medioambientales y la escasez energética como lo que son: amenazas para toda la Humanidad. 
Indudablemente, China verá en la UE un duro socio negociador. 
La UE plantea toda clase de condiciones para la cooperación con otros países. 
Algunas cuestiones son innegociables, porque son pilares del modelo europeo que intentamos compartir con el mundo. 
Entre ellas figuran la democracia y el Estado de derecho, el respeto de los derechos humanos y el medio ambiente, la no proliferación de armas de destrucción en gran escala y sus medios de distribución y la campaña contra el terrorismo. 
Los criterios políticos de la UE son estrictos, pero los frutos de la cooperación son agradables. 
Si abordamos juntos nuestros problemas comunes, China y Europa pueden desempeñar un papel decisivo para hacer que el XXI sea un siglo de esperanza. 


La promesa desconocida de la libertad de Internet 
MELBOURNE – Google se ha ido de China, con el argumento de que ya no está dispuesta a diseñar su motor de búsqueda de manera que bloquee información a la que el gobierno chino no quiere que accedan sus ciudadanos. 
En las democracias liberales de todo el mundo, esta decisión, por lo general, ha sido recibida con entusiasmo. 
Pero en una de esas democracias liberales, Australia, el gobierno recientemente anunció que sancionaría legislación para bloquear el acceso a algunos sitios web. 
El material prohibido incluye pornografía infantil, bestialidad, incesto, imágenes gráficas de violencia de "alto impacto", todo lo que promueva u ofrezca instrucciones sobre delitos o violencia, descripciones detalladas sobre el uso de drogas prohibidas e información didáctica sobre suicidio en sitios web que respaldan el derecho a morir para los enfermos terminales o incurables. 
Una encuesta de lectores publicada por el Sydney Morning Herald arrojó que el 96% de los participantes se oponía a las medidas propuestas, y que sólo el 2% las respaldaba. 
Más lectores votaron en esta encuesta que en cualquier otro sondeo anterior publicado en el sitio web del periódico, y el resultado es el más dispar. 
Internet, como el motor a vapor, es una revolución tecnológica que cambió el mundo. 
Hoy en día, si uno tiene una conexión a Internet, cuenta con una cantidad de información al alcance de la mano que antes sólo estaba disponible para quienes tuvieran acceso a las bibliotecas más importantes del mundo -de hecho, en general lo que está disponible a través de Internet eclipsa esas bibliotecas, y resulta incomparablemente más fácil encontrar lo que se busca. 
Curiosamente, esto ocurrió sin ninguna planificación central, ningún organismo gobernante y ningún control general, más allá de un sistema para asignar los nombres de los sitios web y sus direcciones. 
Que algo tan significativo pudiera surgir independientemente de los gobiernos y las grandes empresas llevó a muchos a creer que Internet puede aportarle al mundo un nuevo tipo de libertad. 
Es como si una tecnología inherentemente descentralizada e individualista hubiera materializado una visión anarquista que habría parecido absolutamente utópica si la hubiera imaginado Peter Kropotkin en el siglo XIX. 
Esa tal vez sea la razón por la que tanta gente cree con tanta vehemencia que Internet no debería tener ningún tipo de restricción. 
Quizá porque Google siempre tuvo que ver con poner la información al alcance de la mayor cantidad de gente posible es que se ha considerado su colaboración con los censores oficiales de Internet en China como una profunda traición. 
La esperanza de los anarquistas de Internet era que los gobiernos represivos sólo tuvieran dos opciones: aceptar a Internet con sus posibilidades ilimitadas de difundir información o restringir el acceso a Internet a la elite gobernante y darle la espalda al siglo XXI, como ha hecho Norcorea. 
La realidad es más compleja. 
El gobierno chino nunca iba a ceder a la demanda de Google de que pusiera fin a la censura de Internet. 
Las autoridades sin duda encontrarán maneras de reemplazar los servicios que prestaba Google –con algún costo y tal vez con menos eficiencia, pero Internet seguirá teniendo grilletes en China. 
No obstante, el punto más importante es que Google ya no le presta su imprimátur a la censura política. 
Como es de suponer, algunos acusan a Google de intentar imponer sus propios valores a una cultura extranjera. 
Tonterías. 
Google tiene el derecho de elegir cómo y con quién hace negocios. 
Uno podría fácilmente aseverar que durante el período en el que Google filtraba sus resultados en China, China le estaba imponiendo sus valores a Google. 
El retiro de Google es una decisión en concordancia con sus propios valores. 
En mi opinión, esos valores son más defendibles que los valores que conducen a la censura política -¿y quién sabe cuántos chinos también respaldarían el valor de un acceso abierto a la información si tuviera la posibilidad? 
Incluso con censura, Internet es una fuerza de cambio. 
El mes pasado, cuando el gobernador de la provincia china de Hubei amenazó a una periodista y le quitó su grabadora después de que la mujer formulara una pregunta sobre un escándalo local, periodistas, abogados y académicos utilizaron Internet para protestar. 
Un informe en Internet que criticaba el comportamiento del gobernador estuvo subido a la web durante 18 horas antes de que los censores ordenaran bajarlo. 
Sin embargo, para entonces, la noticia ya había corrido como reguero de pólvora. 
De la misma manera, en Cuba, el blog Generation Y de Yoani Sánchez ha quebrantado barreras que los medios convencionales no pudieron derribar. 
Si bien el gobierno cubano ha bloqueado el acceso al sitio web en el que se publica el blog, éste está disponible en todo el mundo en muchos idiomas, y se lo distribuye dentro de Cuba en discos compactos y en dispositivos con memoria flash. 
La nueva libertad de expresión generada por Internet trasciende la política. 
La gente se comunica entre sí a través de nuevas vías, planteando interrogantes sobre cómo deberíamos responder a los demás cuando todo lo que sabemos sobre ellos es que hemos aprendido a través de un medio que permite todo tipo de anonimato y engaño. 
Descubrimos nuevas cosas sobre lo que la gente quiere hacer y cómo quiere conectarse con los demás. 
¿Usted vive en un pueblo aislado y tiene pasatiempos inusuales, intereses especiales o preferencias sexuales? 
Encontrará a alguien en línea con quien compartirlos. 
¿No puede localizar un médico? Puede consultar los síntomas online –¿pero puede estar seguro de que el sitio web médico que está usando es confiable? 
La tecnología se puede usar para bien o para mal, y es demasiado prematuro pronunciar un veredicto sobre Internet. 
(En el siglo XVIII, ¿quién habría previsto que el desarrollo del motor de vapor tendría un impacto en el clima de la Tierra?). 
Aunque no cumpla con el sueño anarquista de poner fin a un gobierno represivo, recién estamos empezando a entender hasta qué punto influirá en la manera en que vivimos. 

La desintegración de la paz de Europa 
COPENAGÜE – La Comisión Europea recientemente difundió medidas largamente esperadas para acercar a los países vecinos del Mediterráneo y la ex Unión Soviética a Europa. 
El mismo día, otro departamento de la misma Comisión presentó propuestas destinadas a poner fin a los programas de exención de visado para algunos ciudadanos no europeos. 
A pocos se les pasó por alto la ironía de formular dos planes que apuntaban en direcciones opuestas. 
Atraer a los vecinos ha sido durante mucho tiempo una aspiración noble -y una suerte de especialidad europea-. 
El abrazo de la Unión Europea a las repúblicas post-comunistas en Europa central representó un símbolo muy contundente del alcance de la democracia liberal occidental. 
En el vecindario de hoy, donde la expansión de la UE no es una posibilidad, Europa espera apuntalar su presencia abriendo su enorme mercado interno y aumentando la asistencia. 
De manera crucial, las recientes propuestas de la Comisión incluyen la creación de "sociedades de movilidad" con Túnez, Marruecos y Egipto, destinadas a facilitarle los viajes a la gente de negocios y a los estudiantes locales. 
Por el contrario, las restricciones propuestas para el programa de exención de visado incluyen "cláusulas de salvaguarda" que suspenderían temporariamente el acceso al área Schengen de Europa, muy probablemente para quienes provienen de los países de los Balcanes. 
Se trata de algo bastante polémico: la decisión está motivada por un importante ingreso de buscadores de asilo provenientes de Serbia, que muchas veces esgrimen razones frívolas. 
Pero la liberalización de la visa ha sido la principal señal concreta de la buena voluntad de Europa hacia este patio trasero abandonado, que sueña con incorporarse a la UE. 
Más allá de cuál sea el impacto de este plan en la práctica, el mensaje político es claro: ante la duda, Europa está mejor si cierra sus fronteras. 
La misma estrategia de dos caras resulta evidente en la respuesta de Europa a la Primavera Árabe. 
Después de una reacción tibia ante los levantamientos, Europa estaba ansiosa por demostrar su apoyo a los movimientos democráticos en la región. 
Al mismo tiempo, frente a los barcos llenos de inmigrantes que llegan desde Túnez, se adoptaron algunas medidas bastante drásticas. 
Una reciente disputa entre Italia (el principal puerto de arribo) y Francia (el principal destino final) derivó en la reimplementación de los controles fronterizos por parte de los franceses. 
En una medida no vinculada, Dinamarca hizo lo mismo, con el objetivo ostensible de prevenir el delito transfronterizo. 
Hay que reconocer que la Comisión Europea también pronunció fuertes llamados para que los estados miembro implementaran mejores prácticas y leyes en el terreno de la migración. 
Pero existe una clara correlación entre el malestar en el umbral de la UE y el instinto irresistible de Europa de mantener el problema a distancia. 
Por una vez, la estupidez no proviene de Bruselas, sino de un creciente número de capitales europeas. 
El caso de Italia es aleccionador: "tsunami humano" es la frase desafortunada utilizada por funcionarios de altos puestos jerárquicos para advertir sobre la posible inundación de inmigrantes. 
Pero, ya transcurridos casi seis meses de los levantamientos en el norte de África, la cantidad de arribos a la isla de Lampedusa, al sur de Italia, llegó aproximadamente a 30.000. 
En comparación, Suecia, con una sexta parte de la población de Italia, aceptó la misma cantidad de buscadores de asilo en 2009. 
Las autoridades italianas confirman en privado que las cifras actuales no son incontrolables. 
El problema para las autoridades italianas, como para los otros gobiernos preocupados por los recientes flujos migratorios, es la presión de los partidos populistas de derecha, que ya no necesitan estar a la defensiva. 
La defensa de la apertura, la inclusión y la diversidad en las sociedades europeas se ha vuelto mucho más difícil de sostener. 
No por casualidad, los líderes dominantes, desde la canciller alemana, Angela Merkel, hasta el primer ministro británico, David Cameron, se pusieron a tono con el ánimo actual al definir al multiculturalismo europeo como un fracaso. 
Este giro de los acontecimientos tiene un precio. 
El don de la Europa moderna consistió en vincular la estabilidad a largo plazo con la búsqueda de una integración económica y política cada vez más profunda. 
Durante el último medio siglo, esto representó la receta revolucionaria de Europa para la paz, y funcionó como una especie de microcosmos de globalización. 
El flujo cada vez más libre y más rápido de capital, mano de obra, productos e ideas encontró en la UE un modelo y un precursor. 
El movimiento libre de gente dentro de Europa constituye la característica más tangible de este proyecto visionario. 
Un efecto no buscado de las revoluciones árabes es que el vínculo entre seguridad e integración que conforma los cimientos de Europa se está desacoplando. 
Las ventajas de asociar soberanía y recursos les suenan cada vez más huecas a los europeos corrientes. 
Desde un punto de vista político, a los gobiernos les resulta más provechoso buscar la seguridad erigiendo barreras administrativas o físicas. 
Como indican las campañas electorales en algunos de los países que hoy están debatiendo los controles inmigratorios, esta tendencia probablemente no se revierta en el corto plazo. 
Pero los europeos no deberían confundirse respecto de las consecuencias. 
Oponerse a Europa ahora implica no sólo plantarse frente a un gigante no electo en Bruselas, como dirían los euro-escépticos. 
Tampoco tiene que ver simplemente con cuestionar las fuentes de influencia de Europa en un mundo que cambia rápidamente. 
Desanudar el nexo entre seguridad e integración significa nada menos que rechazar la fórmula de paz de Europa. 


La irrealidad del ciclo económico “real” 
LONDRES – Hace poco, al testificar ante un comité del Congreso de Estados Unidos, el ex presidente de la Reserva Federal, Alan Greenspan, dijo que el reciente colapso financiero había destrozado su “estructura intelectual”. 
Me interesaría mucho entender qué quiso decir. 
Puesto que no he tenido la oportunidad de hablar con él, tengo que recurrir a sus memorias, La era de las turbulencias , para encontrar indicios. 
Pero ese libro se publicó en 2007 –es de suponer, antes de que su estructura intelectual se viniera abajo. 
En sus memorias, Greenspan reveló que su economista favorito era Joseph Schumpeter, el inventor del concepto de la “destrucción creativa”. 
En el resumen que Greenspan hace del pensamiento de Schumpeter, una “economía de mercado se revitalizará incesantemente desde dentro mediante la eliminación de las empresas viejas y en malas condiciones y la reasignación de los recursos a compañías nuevas y más productivas”. Greenspan había visto cómo “este patrón de progreso y obsolescencia se repite una y otra vez”. 
Según Schumpeter, el capitalismo hacía avanzar la condición humana mediante una “tormenta perenne de destrucción creativa”, que él comparaba con un proceso darwiniano de selección natural para asegurar la “supervivencia del más fuerte”. 
En palabras de Greenspan, la legislación del New Deal de Franklin Roosevelt “limó las asperezas” de la destrucción creativa, pero tras la ola de desregulación de los años setenta, Estados Unidos recuperó gran parte de su espíritu empresarial de tomar riesgos. 
Como señala Greenspan, “la idea de destrucción creativa de Schumpeter finalmente obtuvo una amplia aceptación” con el auge de las empresas punto-com en los años noventa. 
Este era el mismo Greenspan que en 1996 advirtió sobre la “exuberancia irracional” y posteriormente, como presidente de la Reserva Federal, no hizo nada para detenerla. 
Tanto la frase como su falta de acción tienen sentido a la luz de su (ahora destrozado) sistema intelectual. 
Es imposible imaginar una tormenta continua de destrucción creativa fuera de un contexto de auge y crisis. 
En efecto, los primeros teóricos de los ciclos económicos así lo entendieron. 
(El propio Schumpeter escribió un libro enorme y en gran parte ilegible con ese título en 1939.) 
En la teoría clásica del ciclo económico, un auge empieza con una serie de invenciones –el telar mecánico y la máquina de hilar en el siglo XVIII, los ferrocarriles en el siglo XIX, los automóviles en el siglo XX. 
Pero las presiones competitivas y el largo período de gestación de los gastos de capital fijo multiplican el optimismo y provocan que se invierta más de lo que en realidad es rentable. 
Ese exceso de inversión produce un colapso inevitable. 
Los bancos multiplican el auge facilitando demasiado la obtención de créditos y exacerban las crisis al retirarlo de manera muy abrupta. 
Pero el legado es una mayor eficiencia de los bienes de capital acumulados. 
Dennis Robertson, un teórico del ciclo económico “real” de principios del siglo XX escribió: “No creo que una política que, al buscar la estabilidad de los precios, la producción y el empleo, hubiera cortado de raíz el auge de los ferrocarriles ingleses en los años cuarenta, o el auge de los ferrocarriles de 1869-71 en Estados Unidos, o el auge de la electricidad en Alemania de los años noventa hubiera sido a final de cuentas benéfica para los pueblos afectados”. 
Al igual que su contemporáneo, Schumpeter, Robertson consideraba que estos ciclos de auge-crisis, que implicaban la creación de nuevo capital y la destrucción del viejo, eran inseparables del progreso. 
La teoría contemporánea del ciclo económico “real” añade una montaña de matemáticas a estos primeros modelos, con el efecto principal de minimizar la “destructividad” de la “creación”. 
Logra combinar los ciclos de auge y recesión impulsados por la tecnología con mercados que siempre se ajustan (es decir, no hay desempleo). 
¿Cómo se logra este truco? 
Cuando un “choque” tecnológico positivo aumenta los salarios reales la gente trabajará más, lo que hará que la producción crezca. 
Ante un “choque” negativo, los trabajadores aumentarán su ocio, lo que provocará que la producción caiga. 
Estas son respuestas eficientes a los cambios en los salarios reales. 
No se necesita ninguna intervención del gobierno. 
El rescatar a empresas automotrices ineficientes como General Motors desacelera el ritmo del progreso. 
De hecho, mientras que la mayoría de las escuelas de pensamiento económico sostienen que una de las principales responsabilidades del gobierno es mitigar el ciclo, la teoría del ciclo económico “real” sostiene que reducir la volatilidad reduce el bienestar. 
Es difícil entender cómo este tipo de teorías explican la turbulencia económica actual o dan elementos sólidos para abordarla. 
En primer lugar, a diferencia del auge de las empresas punto-com, no es fácil identificar el “choque” tecnológico que desencadenó el auge. 
Por supuesto, la expansión se desató gracias a un crédito demasiado abundante. 
Pero esto no se utilizó para financiar nuevas invenciones: fue en sí la invención. Se le llamó hipotecas titulizadas. 
No dejó monumentos a la inventiva humana, sólo una pila de ruina financiera. 
En segundo lugar, este tipo de modelo sugiere firmemente que los gobiernos no deben hacer nada ante dichos “choques”. 
En efecto, los economistas del ciclo económico “real” suelen afirmar que, si no hubiera sido por las políticas equivocadas del New Deal de Roosevelt, la recuperación de la Gran Depresión de 1929-1933 podría haber sido mucho más rápida de lo que fue. 
En la actualidad un consejo equivalente sería que los gobiernos de todo el mundo están cometiendo errores al rescatar a los bancos con estructuras sobredimensionadas a nivel ejecutivo, subsidiar a las empresas ineficientes y poner obstáculos para que los trabajadores racionales pasen más tiempo con sus familias o acepten empleos con menores salarios. 
Me recuerda al entrevistador que fue a visitar a Robert Lucas, uno de los altos sacerdotes de la escuela del nuevo ciclo empresarial, en un momento en que el desempleo en Estados Unidos era alto en los años ochenta. 
“Mi chofer es una persona desempleada que tiene un doctorado”, le dijo a Lucas. “Bueno, pues yo diría que si maneja un taxi es chofer de taxis”, contestó el ganador del Premio Nobel de 1995. 
Si bien Schumpeter capturó brillantemente el dinamismo inherente al capitalismo impulsado por los empresarios, sus sucesores modernos “reales” ahogaron sus percepciones con su obsesión por el “equilibrio” y los “ajustes instantáneos”. 
Para Schumpeter, el espíritu del capitalismo tenía algo de nobleza y algo de tragedia. 
Pero esos sentimientos están muy lejos de las técnicas bonitas y corteses de su progenie matemática. 

El punto de inflexión de Pakistán 
LAHORE – En Pakistán se acerca rápidamente el momento de la verdad política. 
Unos 40 a 50 millones de votantes elegirán una nueva asamblea nacional el 11 de mayo. El resultado, precedido por un aumento de la violencia extremista, probablemente tendrá repercusiones de gran alcance. 
Los grupos terroristas que se gestaron en el propio Pakistán saben que el país está en un punto de inflexión, y atacan a los candidatos y a los votantes que están a favor de un Estado laico. 
Cientos de personas han sido asesinadas y, sin duda, más van a morir antes del día de la elección, ya que se las toma como blanco porque, si estos grupos prevalecen, impulsarían lo que a veces se llama la “idea de Pakistán” llevándola a su conclusión lógica – y extrema. 
Hace unos 70 años atrás, Muhammad Ali Jinnah, fundador de Pakistán, puso en marcha el movimiento para crear un Estado independiente para los musulmanes de la India británica. 
La administración colonial británica finalmente accedió, y se creó un país con las zonas de mayoría musulmana. 
La población de lo que hoy es Pakistán estaba compuesta por alrededor de dos tercios de musulmanes, y el resto de los habitantes eran en su mayoría hindúes y sijs. 
Esta composición cambió dramáticamente con la división de los nuevos Estados de la India y de Pakistán en el año 1947, momento en el que 14 millones de personas se desplazaron a través de la frontera recientemente elaborada. 
Ocho millones de refugiados musulmanes huyeron de la India e ingresaron a Pakistán, y seis millones de hindúes y sijs se desplazaron en la dirección opuesta. 
Cuando dicha “limpieza étnica” finalizó, el 95% de la población de Pakistán era musulmana. 
Con el tiempo, una proporción creciente de la población comenzó a exigir la creación de un Estado islámico en las zonas que ahora formaban parte de Pakistán. 
La próxima elección determinará cuán lejos el país marchará por dicho camino. 
Pakistán no es el único país musulmán que busca redefinir su futuro político y económico. 
Se están desarrollando procesos similares en otros países de gran tamaño en la parte occidental del mundo islámico. 
Por el contrario, otros países musulmanes de gran tamaño, como por ejemplo Indonesia y Malasia, han tenido éxito en el establecimiento de órdenes políticos que sirven razonablemente bien a todos los segmentos de sus poblaciones altamente diversas. 
Eso también puede suceder con el tiempo en el mundo islámico occidental, pero sólo después de una lucha del tipo que acontece en Pakistán en la actualidad. 
Los países de gran tamaño de esta parte del mundo islámico – en especial Egipto, Pakistán y Turquía – están intentando resolver cuatro problemas, el más difícil de los cuales es definir el papel que desempeña el Islam dentro del sistema político. 
Turquía, estimulada por su deseo de unirse a la Unión Europea, parece haber encontrado una respuesta. 
Un partido gobernante conservador, con profundas raíces religiosas se contenta con dejar la religión a la observancia privada, sin que tenga influencia directa en las políticas públicas. 
El asunto permanece menos resuelto en Egipto, mientras que en Pakistán una pequeña pero muy motivada parte de la población abrazó la extrema violencia como una forma de expresión política. 
El papel de los militares en la política también tiene que ser resuelto. 
Una vez más, Turquía se ha puesto a la cabeza; tanto en Egipto como en Pakistán, los uniformados han regresado a sus cuarteles, pero no han perdido su influencia sobre las políticas públicas. 
El tercer problema es la división entre sectas, en especial el creciente conflicto entre sunitas y chiítas. 
Este conflicto puede ser exacerbado por el resultado de los acontecimientos en Siria. 
Si los sunitas triunfan allí, ellos pueden llegar a sentirse más seguros de sí mismos en los países que tienen poblaciones chiítas numerosas. 
No se reconoce a menudo que Pakistán tiene la segunda mayor población chiíta del mundo con unos 50 millones de adherentes, la más numerosa después de la de Irán. 
En los últimos años los chiítas han sido atacados sin piedad en Karachi y Quetta, muriendo más de 400 personas a causa de dichos ataques. 
Por último, se encuentra el cuestionamiento de las relaciones del mundo musulmán con Occidente, especialmente los Estados Unidos. 
El antiguo “gran pacto” post-otomano – la aceptación occidental del autoritarismo a cambio del flujo seguro de petróleo, el uso de las rutas marítimas de importancia estratégica y cierta tolerancia con la existencia de Israel – se ha roto. 
Lo que lo reemplazará será determinado por la forma del nuevo orden político que finalmente emerja en el mundo islámico occidental. 
En otras palabras, en la próxima elección de Pakistán se encuentra en juego mucho más que simplemente el futuro de Pakistán 
Existe cada vez mayor reconocimiento, en algunos casos a regañadientes, sobre que la coalición liderada por el Partido del Pueblo de Pakistán ha logrado crear una estructura política construida sobre bases bastante estables. 
Este es un verdadero logro en un país que se encontraba en una montaña rusa política durante la mayor parte de su historia. 
Pero la coalición no fue capaz de traducir el éxito político en buenos resultados económicos. 
Durante los últimos cinco años, el crecimiento anual del PIB de Pakistán alcanzó un promedio de sólo el 3% – la mitad de la tasa necesaria para absorber a los dos millones de nuevas personas que ingresan en la fuerza laboral cada año. 
Si el crecimiento del PIB no se recupera, las filas de los desempleados y subempleados se abultarán, aumentando el tamaño del grupo poblacional en el cual las agrupaciones extremistas encuentran a sus nuevos reclutas. 
Entre los paquistaníes la próxima elección ha alimentado esperanzas y también ha generado ansiedad. 
Esta elección podría inclinarse en cualquier dirección. Y, para bien o para mal, al lugar donde Pakistán se dirija, le pudiesen seguir otros países musulmanes. 

Los riesgos a la baja del repunte 
RIO DE JANEIRO - Desde finales del año pasado, una serie de acontecimientos positivos ha impulsado la confianza de los inversores y llevó a un marcado incremento en los activos de riesgo, partiendo por los valores globales y las materias primas. 
Mejoraron los datos macroeconómicos de Estados Unidos y las empresas de primera línea de las economías avanzadas han seguido siendo muy rentables. China y los mercados emergentes se desaceleraron moderadamente, y se redujo el riesgo de una suspensión de pagos caótica y/o la salida de algunos miembros de la eurozona. 
Más aún, bajo su nuevo presidente, Mario Draghi, el Banco Central Europeo parece dispuesto a hacer todo lo necesario para reducir el estrés en el sistema bancario y los gobiernos de la eurozona, así como reducir las tasas de interés. 
Los bancos centrales de las economías avanzadas y emergentes han proporcionado grandes inyecciones de liquidez. 
La volatilidad es baja, la confianza aumenta y la aversión al riesgo es mucho menor... por ahora. 
Pero por lo menos este año es probable que se hagan realidad cuatro riesgos a la baja, socavando el crecimiento global y finalmente afectando negativamente la confianza de los inversores y las valoraciones del mercado de los activos de riesgo. 
En primer lugar, la eurozona se encuentra en una profunda recesión, especialmente en la periferia, pero ahora también en las economías centrales, ya que los datos más recientes muestran una contracción de la producción en Alemania y Francia. 
La crisis del crédito en el sistema bancario se agrava cada vez más, al tiempo que los bancos reducen el apalancamiento mediante la venta de activos y el racionamiento del crédito, lo que profundiza la recesión. 
Mientras tanto, la austeridad fiscal no solo está empujando la periferia de la eurozona a una caída libre económica, sino que la pérdida de competitividad persistirá a medida que el alivio ante la menor perspectiva de una suspensión de pagos caótica refuerza el valor del euro. 
Para restablecer la competitividad y el crecimiento en estos países, el euro tiene que bajar hacia la paridad con el dólar de EE.UU. Y, si bien disminuye el riesgo de un colapso desordenado, resurgirá este año a medida que la inestabilidad política, los disturbios civiles y más austeridad fiscal conviertan la recesión griega en una depresión. 
En segundo lugar, hay evidencias de la pérdida de dinamismo de China y el resto de Asia. 
En China, la desaceleración económica en curso es inconfundible. El crecimiento de las exportaciones se ha reducido considerablemente, volviéndose negativo con respecto a la periferia de la eurozona. 
También ha caído el crecimiento de las importaciones, que es una señal de las exportaciones futuras. 
Del mismo modo, la actividad de inversión china en bienes raíces residenciales y comerciales se está reduciendo drásticamente, a medida que los precios de la vivienda empiezan a caer. 
La inversión en infraestructura también se ha reducido, con muchos proyectos ferroviarios de alta velocidad en espera, y los gobiernos locales y las entidades creadas con fines específicos se enfrentan a dificultades para obtener financiamiento en medio de condiciones de crédito más exigentes y menores ingresos por la venta de tierras. 
En otras partes de Asia, la economía de Singapur se contrajo por segunda vez en tres trimestres a finales de 2011. 
El gobierno de la India predice un 6,9% de crecimiento anual del PIB en 2012, lo que sería la tasa más baja desde 2009. 
La economía de Taiwán cayó en recesión técnica en el cuarto trimestre de 2011. 
La economía surcoreana creció apenas un 0,4% en el mismo período -el ritmo más lento en dos años- mientras que el PIB de Japón se contrajo un 2,3%, mayor que lo esperado, ya que la solidez del yen lastró las exportaciones. 
En tercer lugar, si bien los indicadores estadounidenses han sido sorprendentemente alentadores, el impulso de crecimiento de EE.UU. parece estar llegando a su máximo. 
El ajuste fiscal se intensificará en 2012 y 2013, contribuyendo a una desaceleración, al igual que la caducación de los beneficios fiscales que impulsaron el gasto de capital en 2011. 
Más aún, dado el constante malestar en los mercados del crédito y la vivienda, el consumo privado se mantendrá débil; de hecho, dos puntos porcentuales de la expansión del 2,8% en el último trimestre de 2011 reflejaron el aumento de inventarios en lugar de ventas finales. 
Y en cuanto a la demanda externa, el dólar en general fuerte, junto con la desaceleración mundial y de la eurozona, debilitará las exportaciones estadounidenses, mientras que los aún elevados precios del petróleo incrementarán los costes de importación de energía, lo cual contribuirá aún más a impedir el crecimiento. 
Por último, se están elevando los riesgos geopolíticos en Oriente Próximo, debido a la posibilidad de una respuesta militar israelí a las ambiciones nucleares de Irán. 
Si bien el riesgo de un conflicto armado sigue siendo bajo, está aumentando de intensidad la actual guerra de palabras, al igual que la guerra encubierta que Israel y EE.UU. han emprendido contra Irán, que ahora contraataca con ataques terroristas contra diplomáticos israelíes. 
La República Islámica, con la espalda contra la pared por los efectos de las sanciones, también podría reaccionar hundiendo algunos barcos para bloquear el estrecho de Ormuz, o dando rienda suelta a sus agentes en la región: los chiíes pro-iraníes de Irak, Bahréin, Kuwait y Arabia Saudita, así como Hezbolá en el Líbano y Hamas en Gaza. 
Por otra parte, existen en Oriente Próximo tensiones geopolíticas más amplias que podrían intensificarse. 
La Primavera Árabe ha tenido un resultado relativamente positivo en Túnez, donde comenzó, pero los acontecimientos en Egipto, Libia y Yemen siguen siendo mucho más inciertos, y Siria se encuentra al borde de la guerra civil. 
Además, existen importantes preocupaciones acerca de la estabilidad política en Bahréin y la Provincia Oriental, rica en petróleo, de Arabia Saudita y potencialmente incluso en Kuwait y Jordania... todas áreas con una sustancial población chií u otros grupos conflictivos. 
Más allá de los países afectados por la Primavera Árabe, las crecientes tensiones entre chiíes, kurdos y suníes en Irak desde la retirada de los EE.UU. no permiten esperar un aumento en la producción de petróleo. 
También está el conflicto entre israelíes y palestinos, así como las tensiones entre Israel y Turquía. 
En otras palabras, hay mucho que podrían salir mal en Oriente Próximo, y cualquier combinación de estos factores podría avivar la alarma en los mercados y llevar a precios del petróleo mucho más altos. 
A pesar del débil crecimiento económico en las economías avanzadas y una desaceleración en muchos mercados emergentes, el petróleo ya está en alrededor de $100 por barril. 
Pero los temores podrían elevarlo mucho más, con efectos previsiblemente negativos sobre la economía mundial. 
Con tantos riesgos en tantos lugares, los inversionistas, como es lógico, finalmente preferirán la liquidez en sus carteras y rehuirán los activos fijos más riesgosos nuevamente cuando estos riesgos de cola se materialicen. 
Esa es otra razón para creer que la economía mundial está lejos de alcanzar una recuperación equilibrada y sostenible. 

Civilizar la ciudad 
BANGALORE – La mitad de la humanidad -3.500 millones de personas- hoy vive en zonas urbanas. 
Nuestras metrópolis son los motores de crecimiento de una economía global que emerge de las sombras de la crisis financiera. 
En Bangalore, mi hogar, las inversiones inundan una ciudad a la vanguardia de la transformación de la economía india -una ciudad que es sede de compañías como Infosys y Wipro, y calificada por la revista Forbes como una de las “Ciudades de más rápido crecimiento de la próxima década”. 
Sin embargo, mientras los ciudadanos de Bangalore se preparan para ir a las urnas en elecciones estatales, sus preocupaciones no son puramente económicas. 
Las historias de éxito financiero de la ciudad esconden una realidad más sombría -la calidad de vida de muchos de sus residentes se ha deteriorado en los últimos años. 
El desplazamiento de los pobres de las zonas rurales a las grandes ciudades es una de las historias ejemplares de la era moderna. 
Y los gobiernos, que por lo general se centran en medidas crudas de desempeño económico, alientan la rápida urbanización. 
En China, por ejemplo, cuando se relajaron los controles inmigratorios en los años 1980 y se abrió la economía, el resultado fue un crecimiento espectacular de las ciudades del este del país. 
Más del 50% de los chinos hoy viven en zonas urbanas, comparado con el 25% en 1990, y se espera que la proporción llegue al 70% para el año 2035. 
Si bien la mayoría de los indios siguen viviendo en zonas rurales, esto también está cambiando rápidamente. 
De 1970 a 2010, la población urbana de la India creció en 250 millones de habitantes. 
El próximo cuarto de millón de habitantes se sumará en la mitad de tiempo. 
Para 2030, el 70% del PBI de la India provendrá de sus ciudades. 
Sin embargo, las ciudades no pueden hacer frente a la llegada de inmigrantes en la escala actual. 
Las metrópolis de rápido crecimiento de la India, China, Brasil y otras economías emergentes importantes ofrecen muchos empleos, pero carecen de servicios básicos; en consecuencia, muchos de los pobres urbanos viven en villas miseria, sin una atención sanitaria, suministros de agua o electricidad adecuados. 
Los problemas son innumerables. 
Las municipalidades, muchas veces debido a la corrupción o a una mala gestión, no pueden o no quieren imponer regulaciones de planificación rigurosas. 
El gasto en infraestructura o bien es inadecuado, o bien se asigna de manera equivocada. 
Los trabajadores regresan del trabajo a hogares que son oscuros, fríos, húmedos y deprimentes. 
Se sienten inseguros en calles mal iluminadas y prácticamente no tienen acceso a parques o instalaciones recreativas. 
Se pierden mañanas y noches en trayectos largos en autopistas contaminadas. 
La novedad de las rápidas mejoras económicas que han visto muchos residentes de ciudades en la India, China y otras partes en los últimos diez años ha aislado a los gobiernos de las repercusiones que tiene la planificación urbana deficiente. 
Sin embargo, en mis caminatas matutinas por Bangalore, percibo un creciente resentimiento frente a las deficiencias y una frustración ante mejoras insuficientes en la calidad de vida de los ciudadanos. 
La democracia existe precisamente para remediar el tipo de injusticias que oigo de boca de los residentes trabajadores de Bangalore que encuentro en la calle y en Internet. 
Bangalore es una ciudad moderna, y sus ciudadanos están expresando su descontento de maneras modernas -en Facebook, en foros de discusión y en Twitter. 
Los gobiernos harían bien en prestar atención a estos reclamos (de hecho, estaría bien que se involucraran en estas encarnaciones de alta tecnología de lo que en otros tiempos era una reunión del ayuntamiento), porque el malestar civil podría afectar el momento positivo, no sólo en las ciudades, sino en toda la economía global. 
Esa amenaza podría parecer lejana mientras el crecimiento se mantenga a tasas relativamente altas; pero, a menos que los trabajadores vean el beneficio de su trabajo materializado en mejores condiciones de vida, lo que puede venir después son marchas de protesta. 
Ya ha habido huelgas importantes en fábricas en toda China -Motorola, Honda y Foxconn, entre otras-. 
Es algo de lo que no se habría oído hablar hace varios años, al igual que la creciente tendencia actual entre las clases medias urbanas de China a favor de la desurbanización -una fuga de cerebros por la cual los ciudadanos educados de las ciudades abandonan la competencia feroz de la vida moderna y regresan al campo en busca de aire más limpio, espacios abiertos y mejores lugares donde vivir-. 
Nuestras ciudades corren el riesgo de volverse literalmente inhabitables. 
De las diez ciudades más densamente pobladas del mundo, siete están en la India. 
La propagación urbana de Nueva Delhi, Mumbai, Chennai y Bangalore ha avanzado sin controles, sin planificación y con una subinversión en infraestructura durante demasiado tiempo. 
La contaminación urbana tuvo que ver con las 620.000 muertes innecesarias en la India el año pasado, principalmente entre los muy pobres. 
La cantidad de personas que viven en nuestras villas miseria se ha duplicado en los últimos diez años, y hoy es mayor que la población del Reino Unido. 
La consultora McKinsey sostiene en un informe reciente que la India necesita invertir por lo menos 1,2 billones de dólares en su infraestructura urbana en las próximas dos décadas, o 134 dólares per capita anualmente. 
Hoy en día invierte sólo 17 dólares per capita, comparado con 116 dólares en China y 292 dólares en Estados Unidos. 
La India gasta menos en atención médica y educación per capita que China, Brasil, Sudáfrica o México. 
Si la India quiere mantener su competitividad, es fundamental que se concentre en mejorar drásticamente las zonas urbanas del país. 
McKinsey calcula que el país necesita entre 700 y 900 millones de metros cuadrados de nuevo espacio residencial y comercial cada año; entre 350 y 400 kilómetros de subterráneos (20 veces lo que se ha logrado en los últimos diez años); y entre 19.000 y 25.000 kilómetros de construcción de caminos anuales (el equivalente a todos los caminos construidos en los últimos diez años). 
La tarea es de enormes proporciones. 
Sin embargo, a pesar de las quejas, los residentes de las ciudades de la India -como los de otras partes- no quieren sacrificar los enormes réditos de las últimas décadas a manos de una gobernancia ineficaz o corrupta. 
Quieren trabajar en pos de un futuro en el que su calidad de vida esté entre las mejores del mundo, con espacios verdes, transporte público sustentable, aire puro, viviendas bien construidas y calles seguras. 
Es por esto que he creado los Premios Nammu Bengaluru (“Nuestra Bangalore”). 
Es importante reconocer a quienes contribuyen a la visión de una ciudad que es elogiada no sólo por sus logros económicos, sino también por su calidad de vida. 
Los residentes urbanos de los países emergentes deberían intentar emular su ejemplo. 

Globalizar el Consejo de Seguridad 
BRASILIA – La Carta de las Naciones Unidas de 1945 significó un hito histórico en la búsqueda de la paz basada en un sistema multilateral. 
Al final de la guerra mundial que cobró más de 50 millones de vidas, los Estados Unidos y la Unión Soviética emergieron como las dos principales potencias del mundo. 
La Carta de las Naciones Unidas, negociada inicialmente los Estados Unidos, la Unión Soviética y Reino Unido durante la Segunda Guerra Mundial, establecía un Consejo de Seguridad de cinco miembros permanentes, incluidos Francia y la República Popular de China. 
Las Naciones Unidas empezaron con 51 países; ahora tienen 193 Estados miembros. 
Sin embargo, aunque el Consejo de Seguridad aumentó en 1965 el número de miembros no permanentes de seis a diez, sus miembros permanentes no han cambiado desde 1945. 
El mundo ha tenido transformaciones extraordinarias desde entonces. 
Aunado a los conflictos interestatales y la proliferación de armas –en particular las armas de destrucción masiva– han surgido nuevos desafíos, como el terrorismo y la participación de actores no estatales en conflictos internos. 
Mientras tanto, la distribución de poder económico y político ha experimentado una reconfiguración radical, lo que ha sentado las bases para el surgimiento de un orden internacional multipolar. 
En este contexto, la composición inamovible del Consejo de Seguridad está imponiendo serios límites a la capacidad de la comunidad internacional de abordar los desafíos globales. 
Los conflictos se prolongan sin que la organización creada para atenderlos tome medidas al respecto. 
Miles de civiles mueren o son desplazados o sufren abusos atroces a sus derechos humanos, mientras que el Consejo de Seguridad se muestra incapaz o sin la voluntad de actuar. 
Por ende, es urgente e indispensable reformar el Consejo. 
Gran parte de los Estados miembros de las Naciones Unidas son partidarios de crear un nuevo Consejo que tenga una lista ampliada de miembros permanentes y no permanentes. 
Esta mayoría refleja un punto de vista cada vez más compartido de que el mundo sería más estable y seguro con un sistema multilateral fortalecido y actualizado. 
Esto significa incluir más voces para reflejar el mundo en el que ahora vivimos. 
Una vez hecho esto, el Consejo de Seguridad tendrá legitimidad para actuar en los múltiples conflictos de esta época. 
Un Consejo de Seguridad reformado reflejaría el auge de nuevas potencias y su voluntad para contribuir al mantenimiento de la seguridad y paz internacionales. 
En el ámbito financiero y económico, esta multipolaridad ya ha conducido a reformas en el sistema de cuotas en el Fondo Monetario Internacional y resultó en la consolidación del G-20 como el foro principal de coordinación de políticas multilaterales económicas. 
El contraste con los asuntos de paz y seguridad es marcado. 
Regiones enteras del mundo como África y América Latina, están excluidas del núcleo de toma de decisiones. 
Un organismo rector, que no es representativo, fomenta la incertidumbre y frustración entre aquellos que deben acatar sus decisiones y socava su legitimidad –por ende, la efectividad– de sus acciones. 
Existe un gran riesgo de erosión de la credibilidad del Consejo de Seguridad, y por lo tanto, una decreciente capacidad para encarar las serias amenazas a la paz. 
Todos perderemos si las nuevas crisis internacionales las abordan, en última instancia, coaliciones de países al margen del Consejo de Seguridad y de una manera que viola el derecho internacional. 
Las lecciones del pasado reciente son claras. 
En cualquier conflicto es indispensable la participación y compromiso de países vecinos para alcanzar la paz. 
Solamente un Consejo de Seguridad ampliado puede permitir la solución efectiva de conflictos en todo el mundo. 
La comunidad internacional no puede permitirse postergar las reformas. 
Es nuestro deber preservar el sistema multilateral de paz y seguridad –un logro de la comunidad internacional que, pese a sus fallas, ha contribuido a salvar el planeta de otra guerra a escala global. 
Solamente un aumento del número de miembros permanentes y no permanentes puede remediar el déficit de representación del Consejo de Seguridad y adaptarlo a las realidades del siglo XXI. 
Si no se ofrece un lugar en la toma de decisiones a nuevos miembros y regiones, el Consejo afrontará una menor relevancia –y el mundo, que necesita más que nunca una resolución efectiva de conflictos, estará en peores condiciones. 

El modelo de Uribe 
Supuestamente, una ola de izquierdas ha sacudido a América Latina. 
Sin embargo, la reelección de Álvaro Uribe en Colombia no sólo puede haber comenzado a revertir esa tendencia; tal vez también haya mostrado a los partidos conservadores y liberales del continente una manera de avanzar que quizás pronto se ponga a prueba en la elección presidencial de México el 2 de julio. 
De hecho, las últimas elecciones presidenciales de Colombia tuvieron un carácter verdaderamente histórico. 
Por primera vez en la historia moderna de Colombia, se permitió al carismático y trabajólico Presidente Uribe presentarse para un segundo periodo de cuatro años estando en ejercicio de sus funciones. Ganó en primera vuelta con una mayoría absoluta del 62% del voto popular. 
Su victoria sacudió un siglo y medio de cómodo desgobierno bipartidista. 
Uribe, un ex liberal, parece a punto de forjar un nuevo consenso -encarnado por su movimiento Primero Colombia, un bloque de seis partidos uribistas- que abraza el tipo de economía modernizadora y política democrática liberal que ha caracterizado a gran parte del mundo occidental en los últimos 25 años. 
Se opone a este consenso un nuevo partido de izquierda, el Polo Alternativo Democrático (PAD). Encabezado por un ex juez de la Corte Constitucional, Carlos Gaviria, está formado por una amplia gama de izquierdistas, desde ex guerrilleros marxistas a socialdemócratas de la “tercera vía”. 
La victoria de Uribe (y el consenso político naciente que refleja) fue notable por su carácter pacífico, en contraste con la violencia desatada por las guerrillas de izquierda cuando ganó la presidencia hace cuatro años. 
Las Fuerzas Armadas Revolucionarias de Colombia (FARC), los narcotraficantes marxistas rurales que habían sido los más violentos de los rebeldes colombianos, amenazaron con provocar episodios sangrientos pero terminaron retrocediendo, ya que Uribe ha socavado de manera importante su capacidad militar y su apoyo popular. 
La política de Uribe de garrote y zanahoria hacia las guerrillas combinó la “seguridad democrática” bajo el imperio de la ley y el respeto a los derechos humanos con el popular eslogan “Vive Colombia, viaja por ella”. 
El eslogan significaba que su gobierno tenía la intención de liberar (por medios militares) las principales redes camineras del país, incluso si pasaban por el territorio de las FARC. 
Tras 40 años de sangriento conflicto interno, demostró ser una estrategia exitosa. 
Al mismo tiempo, Uribe aseguró la firma de un acuerdo negociado para desmovilizar a los insurgentes paramilitares de derecha, las Autodefensas Unidas de Colombia (AUC) y desarmó con éxito a 30.000 miembros de las AUC mediante un programa llamado “mano dura, corazón grande” basado en la reintegración civil y la reparación financiera a las víctimas de sus crímenes. 
Los 2.000 comandantes superiores de los AUC que se entregaron a cambio de una reducción de sus sentencias se enfrentan a posibles juicios criminales. 
Más todavía, se espera que la Corte Suprema Colombiana reduzca aún más la impunidad al modificar la ley que permite estos juicios para hacer que todos los bienes de los paramilitares estén disponibles para compensar a sus víctimas. 
También existe la expectativa de que surjan confesiones completas sobre los crímenes de las AUC, puesto que los ex combatientes paramilitares se enfrentan a duras penas si se determina que han ocultado información. 
Este modelo ha sido aclamado internacionalmente como una posible fórmula de compromiso para poner fin a conflictos inmanejables en que las atrocidades no pueden quedar sin castigo, pero deben encontrarse incentivos para desarmar a las facciones en lucha. 
Uribe incluso se las ha arreglado, a pesar de ser un aliado de EE.UU., para obtener el apoyo de Fidel Castro, que parece haber abandonado su apoyo a la lucha armada revolucionaria en América Latina y preferir en su lugar la victoria en las urnas como el camino a seguir, como han sido los casos del PAD en Colombia, Hugo Chávez en Venezuela y Evo Morales en Bolivia. 
Castro está mediando entre el gobierno de Uribe y el Ejército de Liberación Nacional, un grupo terrorista de izquierda más pequeño, ex maoísta y católico. 
A diferencia de las FARC, el ELN ha participado en el proceso de paz y es posible que pronto siga el ejemplo de las AUC de insertarse en la vida civil legítima. 
Considerando la presencia de las FARC, Colombia siente profundas sospechas de las payasadas del izquierdista Chávez, que en la actualidad está ocupado armando a su pueblo con rifles Kalashnikov producidos por una nueva fábrica construida por los rusos. 
Sin embargo, a diferencia del Presidente Alan García del Perú, a quien parece estar tratando de intimidar, Chávez se ha visto obligado a reconocer la enorme popularidad de Uribe. 
Uribe sabe que su misión no ha terminado. 
Sólo mediante la derrota de las FARC y la eliminación de su producción de cocaína y heroína con una política de erradicación de cultivos a través de rociados y el subsidio de sus alternativas podrá garantizar la seguridad de todos los colombianos. 
No obstante, el mundo occidental debe hacer más por frenar el flujo de dinero proveniente de las drogas y el suministro de productos químicos para el procesamiento de la cocaína. 
Se necesitan más iniciativas similares a los “Laboratorios de la paz” de la UE para estabilizar las zonas en conflicto. 
La totalidad del programa político de Uribe se apoya en sus sólidos resultados económicos, con un notable 5% de crecimiento anual. 
De hecho, la promesa de un crecimiento sostenido debe ser la base de cualquier partido no socialista exitoso en América Latina. 
Sin embargo, para que el consenso creado por Uribe perdure y se convierta en un modelo realmente viable para el continente, sabe que debe ganarse las mentes y los corazones de la población rural colombiana descontenta. 
Para ello, será de ayuda crear un programa de títulos legales para los propietarios de tierras rurales, así como un banco de microcrédito regulado por el estado. 
La segunda presidencia de Uribe genera esperanzas de que los dos millones de desposeídos y desplazados internos del país puedan convertirse en orgullosos actores del ahora mucho más brillante futuro de Colombia. 
También da nuevos bríos a las acosadas fuerzas democráticas y partidarias del libre mercado en América Latina. 

La divisoria de los Estados Unidos en materia de atención de salud 
BERKELEY – En 1883, el autoritario gobierno imperial del príncipe Otto von Bismark, a quien se debe esta famosa declaración: “Las grandes cuestiones de nuestro tiempo no se decidirán con discursos y votaciones mayoritarias (...) sino con sangre y hierro”, creó el seguro nacional de salud para Alemania. 
La razón para la existencia de un seguro nacional de salud está tan clara ahora como lo estaba para Bismark hace 130 años. 
El éxito de un país –ya se calibre con la gloria de sus káiseres, la ampliación de su territorio, la seguridad de sus fronteras o el bienestar de su población– estriba en la salud de sus ciudadanos. 
Las enfermedades graves pueden afectar a cualquiera y las personas gravemente enfermas, por lo general, no ganan mucho dinero. 
Cuanto más se tarde en tratar a las personas gravemente enfermas, más costosos llegarán a ser su tratamiento y su mantenimiento posteriores. 
Por lo general, los ahorros privados pueden pagar los costos del tratamiento sólo en el caso de las personas ahorrativas y de las adineradas. 
Así, pues, a no ser que adoptemos la opinión de que quienes no tienen ahorros abundantes y caen gravemente enfermos deben morir rápidamente (y con ello disminuir el exceso de población), un país con un seguro nacional de salud será más rico y tendrá más éxito. 
Esos argumentos fueron enteramente convincentes para Bismark. 
Son igualmente convincentes actualmente. 
El 1 de enero de 2014, los Estados Unidos aplicarán en parte una ley –la Ley de Asistencia Sanitaria Asequible (ACA, por sus siglas en inglés)– por la que no se creará un seguro nacional de salud, pero que, según las proyecciones de la Oficina Presupuestaria del Congreso, reducirá a la mitad el número de ciudadanos de los Estados Unidos carentes de seguro de salud. 
En 2009, el Presidente Barack Obama podría haber propuesto un programa tan amplio como el emprendido por Bismarck. 
Dicho programa podría haber permitido y fomentado la posibilidad –y haberle brindado carácter asequible– de que los americanos carentes de seguro contaran con un seguro de salud similar al que tienen los miembros del Congreso o podría haberse limitado a ampliar el vigente sistema Medicare para las personas mayores de 65 años de edad a fin de que cubriera a todos los americanos. 
En cambio, Obama aportó su influencia en pro de la complicada ACA. 
La razón, como se explicó en 2009, fue la de que la base de la ACA era idéntica al plan que el ex Gobernador de Massachusetts Mitt Romney había propuesto y firmado como ley en ese estado en 2006: el “ObamaCare” sería el “RomneyCare” con una nueva mano de pintura. 
Al ser Romney el probable candidato del Partido Republicano a las elecciones presidenciales de 2012, pocos republicanos podrían votar contra lo que había sido la iniciativa legislativa propuesta y firmada de su candidato cuando era gobernador. 
Así, el Congreso de los EE.UU. promulgaría –se suponía– la ACA con mayorías importantes y votadas por los dos partidos y Obama demostraría que podía transcender la paralización partidaria de Washington. 
Ya sabemos cómo fue. 
Ni un solo republicano votó a favor de la Ley de Asistencia Sanitaria Asequible en la Cámara de Representantes. 
Una senadora republicana –Oympia Snowe, de Maine– votó a favor de ella en comisión, pero después cambió de bando, amenazó con acabar con ella mediante el filibusterismo parlamentario y votó en contra en el debate final. 
En cuanto a Romney, se negó a reconocer parentesco alguno entre su proyecto de ley y la ACA, algo parecido a su negativa a reconocer detalles relativos a la participación en las Olimpiadas de 2012 de un caballo de doma que era de su propiedad. 
Pero ahora se acerca el 1 de enero de 2014 y está a punto de aplicarse la Ley de Asistencia Sanitaria Asequible... pero tal vez no en todas partes. 
En el sur y en otras regiones controladas por los republicanos, los legisladores se han negado a contestar las preguntas de los electores sobre cómo negociar la nueva y cambiada burocracia. 
También han denegado los dólares federales consignados para ampliar sus programas de Medicaid en el nivel estatal y se han negado a levantar un dedo para establecer los “intercambios” que deben conceder a las personas y a las empresas pequeñas el mismo acceso al seguro de salud con los precios competitivos que los empleados de empresas grandes mediante los departamentos de prestaciones de éstas. 
En los estados “azules”, controlados por los demócratas, en los que vive el 60 por ciento de la población de los EE.UU. (y que representan el 70 por ciento de la renta nacional y el 80 por ciento de su riqueza), la aplicación de la ACA será probablemente la del RomneyCare en Massachusetts: un camino algo accidentado, pero con un éxito claro que nadie deseará revocar a posteriori, pero nadie sabe qué ocurrirá en los “estados rojos”, donde la infraestructura política republicana no está dispuesta a ceder. 
¿Qué harán los médicos y administradores de hospitales en Phoenix, Kansas City, Houston y Atlanta después de haber hablado con sus colegas de Los Ángeles, Seattle, Minneapolis, Chicago, Baltimore y Nueva York, donde los gobiernos y las estructuras estatales están intentando conseguir que la aplicación de la ACA sea un éxito? 
¿Compararán las condiciones en las que trabajan? 
¿A qué candidatos apoyarán con donaciones y votos en las elecciones de 2014 y 2016? 
¿Qué harán las enfermeras y los pacientes a los que se hayan denegado las prestaciones de la ACA? 
El acaloramiento partidista de los Estados Unidos está a punto de intensificarse en los próximos ciclos electorales, cuando comience el juego de las acusaciones. 
Bismarck habría sabido de quién era la culpa. 

El espejo chino-estadounidense 
HONG KONG – Noviembre fue un mes de importantes cambios de liderazgo en todo el mundo, incluyendo la confirmación de Xi Jinping como el más alto funcionario de China y la reelección del presidente Barack Obama de los EE.UU. Estos cambios pusieron en relieve las marcadas diferencias entre los sistemas políticos de los dos países. 
No obstante, ambos países comparten las mismas metas de desarrollo nacional: aumento de la prosperidad de sus ciudadanos, reducción de las desigualdades sociales, y abordaje de la sostenibilidad ambiental. 
El hecho es que los cambios rápidos en los ámbitos sociales, tecnológicos y ambientales presentan un desafío para ambos modelos de gobernanza y desarrollo, tanto para el modelo chino como para el modelo occidental, mismos que requieren de importantes reformas. 
Además, los líderes de los dos países deben llevar a cabo estas reformas dentro de una permanencia en el cargo que tiene una duración limitada, con recursos limitados, y dentro de un contexto global de interdependencia y rivalidad en el ámbito del comercio exterior. 
En los Estados Unidos, donde los mercados, el poder judicial y las regulaciones tienen un alto grado de desarrollo, la necesidad imperativa no es la reforma institucional, sino la reforma política – que aborde la posición fiscal débil, las desigualdades en los ingresos y la riqueza, el desempleo, la asistencia de salud y la infraestructura física en deterioro. 
Para China, el problema en gran parte está relacionado con al diseño y ejecución de la siguiente fase de reformas institucionales con el fin de sostener el crecimiento económico y la eficiencia, reducir la desigualdad social, eliminar las distorsiones del mercado, abordar el deterioro del medio ambiente y combatir la corrupción. 
A medida que China se convierte en una sociedad más urbana de ingresos medios y con una población más adulta, el desafío para el nuevo liderazgo no es sólo poder satisfacer las necesidades de la población en cuanto a empleo, asistencia de salud y seguridad social, sino también es poder mejorar la eficacia mediante la instauración de sistemas de controles y contrapesos relacionados al poder político. 
Ambos países se enfrentan a una fortísima resistencia a la reforma proveniente de fortísimos grupos de presión y de fortísimos intereses creados. 
Ambos también se enfrentan a grandes distorsiones de precios, debido a la flexibilización cuantitativa implementada por los responsables de las políticas monetarias que condujo a tasas de interés real negativas. 
En cierta medida, entre estos países, los problemas de un país se muestran como imágenes de espejo del otro país. 
EE.UU. carece de inversión en infraestructura y tiene exceso de inversión en derivados financieros – que es el resultado del apalancamiento opaco que ocurre por un exceso de consumo. 
China sufre de bajo consumo y posiblemente de sobreinversión, y necesita encontrar un equilibrio entre el sector estatal y la empresa privada. 
El énfasis que la democracia estadounidense deposita en los horizontes de corto plazo es costoso, ya que trae consigo recortes de impuestos e incrementos en beneficios sociales que a su vez dan lugar a déficits fiscales crónicos y a facturas de años de consumo excesivo que las generaciones futuras se verán obligadas a pagar. 
En China, el sistema de un partido único ha sido eficaz en el logro de un crecimiento fuerte, pero ahora debe enfrentar la corrupción desenfrenada y la burocracia excesiva que desplazó al sector privado y limitó la creatividad y la innovación. 
China y los EE.UU. pueden extraer importantes lecciones de las fortalezas y debilidades inherentes a ambos sistemas. 
En primer lugar, en ambos países, el desafío no es aquel relacionado a una confrontación del Estado contra el mercado, sino que se trata sobre cómo encontrar complementariedades entre estos dos ámbitos. 
El Estado funciona mejor cuando se delimitan, protegen y adjudican los derechos de propiedad, mientras que el mercado funciona mejor cuando se asignan los derechos de propiedad y se los alinean con los incentivos que movilizan a las personas. 
En segundo lugar, ambos países deben encontrar la métrica correcta para equilibrar intereses de corto plazo con intereses de largo plazo. 
Si se tienen en cuenta las demandas inter-generacionales, los grandes efectos secundarios entre distintas comunidades y la interdependencia con el resto del mundo, cualquier sistema de gobierno debe sopesar los intereses de las élites gobernantes y de los grupos de presión frente a los intereses de los grupos más débiles que no tienen voz, como también debe balancear las demandas populares con la planificación de largo plazo. 
Por último, los problemas para ambos países no son los relativos a la corrupción o la desigualdad – que son problemas universales – sino son la igualdad de oportunidades y, en el caso de China, el respeto por los derechos de propiedad. 
La delimitación y asignación opaca e injusta de derechos sobre la tierra en China, junto con los monopolios estatales y las burocracias onerosas, crean distorsiones que dan lugar a corrupción y desigualdades. 
La principal prioridad de China debería ser el fortalecimiento de sus instituciones legales con el fin de proteger los derechos de propiedad, mientras que simultáneamente debería reducir la propiedad y el control que tiene el Estado sobre los recursos y las grandes empresas. 
Hasta ahora, el enfoque realista de Xi ha aumentado las esperanzas acerca de que China podría llegar a ingresar a una nueva fase de reforma que abordaría los desequilibrios económicos, aumentaría la inclusión social y lucharía contra la corrupción endémica. 
En EE.UU., la reelección de Obama condujo a que algunos lleguen a creer que las tan necesarias reformas en las políticas llevarían al país al borde del “precipicio fiscal” y lograrían que arranque una nueva era de crecimiento. 
Aún los dos líderes y sus administraciones deben superar desafíos monumentales a medida que sus respectivos países luchen por alcanzar la siguiente etapa de su desarrollo. 
Las formas cómo estos dos países utilizan las políticas monetarias, fiscales, estructurales, institucionales y regulatorias pueden ser distintas, pero cada uno de ellos será juzgado, en última instancia, según cuán cerca está de alcanzar dicha meta de desarrollo. 


Belleza presidencial norteamericana 
NUEVA YORK – ¿Cuál es el objetivo de un debate presidencial? 
En el contexto de las elecciones presidenciales norteamericanas, "debate" es un término poco apropiado. 
Cuando el ex presidente francés Nicolas Sarkozy enfrentó a su oponente socialista, François Hollande, ese sí fue un debate -allí se abordaron cuestiones sustanciales y duró más de dos horas-. 
Por el contrario, los debates presidenciales en Estados Unidos son más bien representaciones montadas, donde las respuestas a cada posible interrogante se han ensayado infinitamente con equipos de entrenadores y asesores. 
Los candidatos en los debates estadounidenses hablan con periodistas cuidadosamente seleccionados que rara vez hacen repreguntas. 
Y las actuaciones de los candidatos son escudriñadas no tanto por la sustancia de sus argumentos como por su presentación, lenguaje corporal, tics faciales, suspiros descuidados, sonrisas, comentarios despectivos y ojos que se ponen en blanco involuntariamente. 
¿El candidato da la impresión de ser un esnob o un tipo amigable en quien uno puede confiar? 
¿Las sonrisas parecen reales o falsas? 
Estas "ópticas" pueden ser de gran importancia. 
Después de todo, se dice que la carrera de Richard Nixon contra John Kennedy en 1960 se perdió en la televisión: Kennedy parecía sereno y apuesto, a la vez que Nixon miraba la cámara con el ceño fruncido, mientras le corría el sudor por el rostro con barba de un día. 
En sus debates con Ronald Reagan en 1980, Jimmy Carter dio la impresión de ser una persona petulante y sin humor, mientras que a Reagan se lo vio como un viejo tío amigable. 
Carter perdió. 
En 2000, Al Gore no logró decidirse sobre qué tipo de papel quería desempeñar en sus debates con George W. Bush, y así lució furtivo y poco auténtico, con una actitud que pasaba de la arrogancia a la condescendencia. 
Tenía los mejores argumentos, pero aun así perdió los "debates" (y las elecciones). 
Nos dicen que los debates este mes entre el presidente Barack Obama y el candidato republicano Mitt Romney pueden definir la elección. 
Según los analistas, esta es la última oportunidad de Romney. 
Si Obama da la impresión de ser un profesor elitista, podría perder. 
Si Romney se enoja, o hace un mal chiste, podría echar por la borda sus posibilidades. 
Nuevamente, no es una cuestión de quién tiene las mejores políticas, o las ideas más sólidas; todo gira alrededor de la presentación. 
Más de 67 millones de norteamericanos miraron el primero de los tres debates de este año por televisión. 
Según las encuestas de opinión pública, sólo alrededor del 17% de las personas con derecho a voto todavía no se han decidido sobre qué candidato apoyar. 
Esto resulta sorprendente, dada la creciente brecha política entre los dos principales partidos políticos de Estados Unidos. 
En privado, Obama y Romney pueden llegar a ponerse de acuerdo sobre muchas cosas. 
Pero el Partido Republicano se ha desplazado muy a la derecha del liberalismo moderado de Obama, arrastrando consigo a Romney. 
Luego está el gran factor tácito del prejuicio racial, algo que hasta los republicanos recalcitrantes de derecha intentan no expresar abiertamente. 
Un cierto porcentaje de votantes estadounidenses no votarán por un hombre negro, no importa lo que diga, o lo bien que luzca en un debate. 
Si las políticas o los prejuicios no han persuadido al 17% de votantes indecisos, deben de estar buscando algo más. 
Quieren ver si les gusta un hombre más que el otro. 
Para ellos -son sólo especulaciones-, los debates no son más que un concurso de personalidades. 
En las elecciones pasadas, cuando por momentos realmente no había mucha diferencia política entre demócratas y republicanos, esto tenía cierto sentido. 
En términos generales, en materia de economía y política exterior, los candidatos muchas veces coincidían -los republicanos más inclinados a favorecer los intereses de las grandes empresas y los demócratas, a defender los intereses de los trabajadores-. 
De manera que no siempre se podía culpar a los votantes de que les costara decidirse. 
Como no podían votar en base a una elección racional, siguieron sus instintos y votaron por el candidato que les parecía más comprensivo. 
Esta vez, parece haber muchos menos justificativos para elecciones tan arbitrarias. 
Las diferencias políticas son demasiado evidentes. 
Y, sin embargo, existen motivos para no descartar por completo el concurso de personalidades. 
Después de todo, la presidencia de Estados Unidos es una institución cuasi monárquica, así como política. 
El presidente y la Primera Dama son el rey y la reina de la república norteamericana -los rostros oficiales que Estados Unidos presenta al mundo exterior. 
Por lo tanto, no resulta para nada absurdo que los votantes quieran que les guste el aspecto de sus presidentes, más allá del mérito de sus políticas. 
Elegir al político más poderoso del país en base a cómo se lo ve por televisión podría parecer arbitrario, incluso frívolo. 
Pero no es más arbitrario que el accidente de nacer, que determina el derecho de los reyes y reinas a reinar en sus países. 
La diferencia, por supuesto, es que la mayoría de los reyes y reinas modernos son monarcas constitucionales sin ningún poder político. 
Y el hombre a quienes los votantes estadounidenses eligen para liderar al país afectará las vidas de todos, no sólo de los norteamericanos. 
Como quienes no son norteamericanos no pueden votar por él en las elecciones estadounidenses, (una lástima para Obama, que probablemente ganaría una elección global por mayoría aplastante), tenemos que depender del criterio de ese 17% de votantes indecisos que miran televisión este mes. 
No es muy tranquilizador que digamos. 
Pero la república estadounidense tiene una ventaja que las monarquías no tienen. 
Bueno o malo, al cuasi-rey se lo puede destituir cada cuatro años. 
Entonces la competencia -en parte ideológica, en parte concurso de belleza- puede volver a empezar otra vez. 

El diálogo de sordos entre Estados Unidos y China 
NUEVA YORK – La visita el 19 de enero del presidente de China, Hu Jintao, se produce en un momento en el que el conflicto económico entre Estados Unidos y China se ha convertido en uno de los acontecimientos globales más preocupantes. 
A lo largo de este año, Estados Unidos presionó a China para que revaluara el renminbi, mientras que China responsabiliza a la política de “alivio cuantitativo” de la Reserva Federal de Estados Unidos por la agitación de los mercados monetarios. 
Ambas partes mantienen un diálogo de sordos, aunque con algunos argumentos validos. 
Los desequilibrios globales que estuvieron en la raíz de la crisis económica del 2008 no se corrigieron -de hecho, algunos hasta crecieron-. 
Estados Unidos sigue consumiendo más de lo que produce, lo que genera un déficit comercial crónico. 
El consumo se mantiene demasiado alto, en casi el 70% del PBI, comparado con un insosteniblemente bajo 35,6% del PBI en China. 
Los hogares están excesivamente endeudados y deberían ahorrar más. 
La economía de Estados Unidos necesita una mayor productividad, pero las corporaciones estadounidenses, que están operando de manera muy rentable, están acumulando efectivo en lugar de invertirlo –y el alivio cuantitativo está destinado a prevenir la inflación-. 
En China, en cambio, es preciso frenar el préstamo bancario, pero los esfuerzos regulatorios se vieron afectados por un financiamiento fuera de balance y el desarrollo de un sector cuasibancario informal. 
La economía está dando señales de sobrecalentamiento. 
Estos desequilibrios podrían reducirse si Estados Unidos usara un estímulo fiscal en lugar de monetario y si China permitiera que el renminbi se apreciara de manera disciplinada. 
Pero las políticas internas en ambos países se interponen en el camino. 
En Estados Unidos, los republicanos, que ganaron las elecciones de mitad de mandato, estaban decididos a extender los recortes impositivos de Bush en su totalidad. 
Esto deja poco espacio para el estímulo fiscal, mientras que es más probable que el recorte impositivo se ahorre y no se invierta. 
Es por eso que la Fed tuvo que recurrir al alivio cuantitativo, a pesar de que tienda a estimular las burbujas de activos más que las inversiones productivas. 
China interpreta el alivio cuantitativo como un plan para devaluar el dólar y forzar una revaluación del renminbi. 
Estados Unidos, a su vez, no logra entender por qué China se resiste tanto a permitir que el renminbi se aprecie, cuando esto serviría para desanimar las presiones inflacionarias. 
Mantener un sistema monetario de dos niveles y una moneda subvaluada ha sido la clave para el éxito de China. 
Es mucho más eficiente que la tributación como un mecanismo para capturar una porción significativa de los pagos por las exportaciones chinas, que se acumulan como reservas de moneda y se pueden utilizar a discreción del gobierno central. 
Esto hizo que el gobierno central se volviera muy poderoso y atrajera a los mejores cerebros. 
China preferiría mejorar el balance comercial removiendo las barreras comerciales en lugar de realizando un ajuste del tipo de cambio, porque es renuente a ejercer una presión adicional sobre sus industrias exportadoras y ansía ganar acceso a la tecnología estadounidense. 
Estados Unidos mantiene restricciones a las exportaciones de alta tecnología a China debido a la falta de respeto que este país muestra por los derechos de propiedad intelectual. 
Estados Unidos prefiere precios más altos de las importaciones chinas para ayudar a aliviar las presiones deflacionarias –lo que también descartaría la necesidad de un alivio cuantitativo y eliminaría un motivo de queja por parte de China. 
Como están las cosas actualmente, cada país implementa políticas que no ayudan al otro y son subóptimas para sus propias economías. 
La economía global en su totalidad se beneficiaría si ambas partes se escucharan mutuamente y coordinaran sus políticas económicas. 
Pero está sucediendo todo lo contrario. 
El conflicto en la política económica se está propagando a la esfera geopolítica. 
Primero, China afirmó que tiene un “interés central” en el Mar del Sur de China y, efectivamente, reclama su “zona económica especial” de 200 millas en la región como aguas territoriales. 
La secretaria de Estado Hillary Clinton rebatió que Estados Unidos también tiene “intereses” en esta región, lo que lleva a los dos países a estar en desacuerdo sobre una región marítima vasta y críticamente importante en Asia. 
Luego China se vio envuelta con Japón en una disputa sobre las islas Diaoyu o Senkaku. 
Pocos occidentales se dan cuenta de la seriedad con la que China se toma este asunto. 
Geológicamente, las islas están conectadas a Taiwán, y Japón cobró control sobre ellas al tomar posesión de Taiwán en 1895. 
Esto eleva estas rocas deshabitadas al mismo nivel de importancia que Taiwán o el Tíbet para la “doctrina única oficial de China”. 
China se fastidió profundamente cuando Estados Unidos respaldó la posición japonesa. 
El rápido ascenso de China, y la igualmente rápida pérdida de poder e influencia de Estados Unidos, crearon una situación peligrosa. 
Con excepción de la transición pacífica del liderazgo mundial de Gran Bretaña a Estados Unidos después de la Primera Guerra Mundial, esos cambios de poder global siempre involucraron conflictos armados. 
El deterioro de las relaciones entre Estados Unidos y China es particularmente preocupante ya que tiene lugar en un contexto de desequilibrios globales y serias divisiones políticas internas, que llevan a ambos países a adoptar posiciones intransigentes. 
Los desequilibrios globales podrían repararse, y los conflictos evitarse, sólo mediante una mayor cooperación internacional. 
Pero la política macroeconómica no es la única área que se beneficiaría con un mejor entendimiento entre los dos países. 
Tomemos el caso de Afganistán. 
El país es rico en recursos minerales que China necesita, pero es Estados Unidos el que gasta 10.000 millones de dólares por mes en la ocupación de un país cuyo PBI anual asciende tan sólo a 15.000 millones de dólares. 
Como están las cosas, Estados Unidos probablemente reduzca su presencia antes que Afganistán se pacifique y los recursos minerales se desarrollen. 
Dado que China es el mercado obvio para estos minerales, tendría sentido que China alentara un compromiso continuo de parte de Estados Unidos haciendo un aporte significativo al costo de entrenar al ejército afgano. 
China fue previsora cuando adoptó la doctrina del desarrollo armonioso, pero recientemente se alejó de ese precepto. 
Aparentemente, el ritmo del cambio fue demasiado rápido para que los líderes chinos se adaptaran a él. 
Al liderazgo le preocupa ocuparse de las necesidades de su propio pueblo, muchos de sus habitantes todavía viven en la pobreza. 
Pero China se convirtió en una gran potencia, con todas las obligaciones de mantener el orden mundial que esto conlleva, más allá de que el liderazgo lo reconozca o no. 
Cuando el presidente de Estados Unidos, Barack Obama, visitó China en noviembre de 2009, reconoció el rápido crecimiento de China y ofreció una asociación para mantener y mejorar el orden mundial. 
Pero los líderes chinos rechazaron la oferta, con el argumento de que China es un país en desarrollo que apenas puede satisfacer las necesidades de su propia población. 
Ese desacuerdo es desafortunado, porque la mejora de los niveles de vida chinos debería ir de la mano de la participación china en la construcción de un mejor orden mundial. 
Sólo si China le presta mayor atención a cómo la percibe y la acepta el resto del mundo puede seguir creciendo de una manera pacífica. 
El liderazgo chino sabe que debe cumplir con las expectativas mínimas de su propio pueblo para mantener la paz y la estabilidad internas; ahora debe aprender a volverse aceptable para el resto del mundo en pos de preservar la paz y la estabilidad externas. 
Esto significa volverse una sociedad más abierta y desempeñar un papel más activo a la hora de mantener un orden mundial pacífico y estable. 
China no debería considerar esto como una necesidad agobiante, sino como una inspiración para la grandeza. 
Los mejores períodos de la historia china fueron aquellos en los que el país estuvo más abierto tanto internamente como de cara al mundo exterior. 
Por el contrario, en materia de poderío militar, China no estará a la altura de Estados Unidos por un tiempo. 
Si las tendencias actuales continúan, China probablemente dedique una proporción cada vez mayor de sus recursos al ejército a expensas de la población general, cuyas expectativas al liderazgo le resultará cada vez más difícil satisfacer. 
En ese caso, la prosperidad de hoy probablemente resulte pasajera. 
Es factible que los vecinos preocupados busquen protección bajo las alas del águila estadounidense, reforzando el presupuesto militar de Estados Unidos, que ya está sobredimensionado. 
A menos que ambas partes hagan un esfuerzo deliberado para llegar a un mejor entendimiento, el mundo enfrenta tiempos turbulentos en el 2011 y después. 

China y el sueño americano 
PARÍS – Dentro de algunos años China puede convertirse en la principal potencia económica del mundo, y la importancia estratégica de los Estados Unidos puede estar decayendo (es verdad que hoy nadie habla de los Estados Unidos como la “hiperpotencia” mundial). 
Sin embargo, los Estados Unidos siguen haciendo soñar a las personas, y su influencia emocional en el mundo sigue siendo única. 
En este sentido, la semana pasada se lograron dos victorias: no solo la de Barack Obama sobre el contrincante republicano, Mitt Romney, en las elecciones presidenciales, sino también la del sistema democrático de los Estados Unidos sobre el autoritarismo de un solo partido de China. 
En unas cuantas oraciones de su discurso de victoria –durante un instante mágico– Obama celebró “el misterio de la democracia” de una forma muy concreta pero también un tanto religiosa. 
Obama encontró las palabras adecuadas para rendir tributo a la multitud de ciudadanos anónimos que fueron de puerta en puerta a convencer a sus compatriotas estadounidenses de votar por sus candidatos favoritos. 
Obama describía la democracia ideal, la más noble, como debería ser pero no siempre es el caso: mujeres y hombres que se movilizan libremente y que quieren y pueden cambiar el curso de su destino. 
En ese momento, aunque breve, el poder suave de los Estados Unidos derrotó por nocaut al de China, que casi un día después, de forma solemne –y completamente opaca– inauguraba el decimoctavo Congreso del Partido Comunista chino. 
Millones de personas en todo el mundo preferirían experimentar una noche de elecciones como la de los Estados Unidos en lugar de formar parte de los planes de largo plazo de China. 
Por supuesto, los Estados Unidos ya no son lo que solían ser. 
Están demasiado endeudados como para ser la principal póliza de seguro económico y estratégico de sus aliados como lo fueron en el pasado. 
No obstante, si el poder protector de los Estados Unidos ha disminuido, su poder para inspirar sigue siendo único y todavía puede redundar en su beneficio de una manera espectacular. 
La victoria de Obama no fue solo la de la democracia, sino también la de una visión y un mensaje específicos de los Estados Unidos. 
Al tener una postura abierta en cuanto al tema de la inmigración, mantener un discurso respetuoso hacia los que quieren vivir libremente con sus diferencias y tener una actitud moderna y digna hacia las mujeres, Obama logró movilizar la fortaleza de la excepcionalidad estadounidense, que cabe en una palabra clave: diversidad. 
Al ignorar deliberadamente esta diversidad y añorar la nostalgia por un pasado muy lejano, el Partido Republicano –descarriado por sus fanáticos ultraconservadores– influyó mucho más en la derrota que su decente candidato. 
El error de Romney fue alinearse durante mucho tiempo con ideas que eran muy radicales para él –y para los Estados Unidos. 
La suerte de la candidatura de Romney lleva un mensaje universal para todos los gobiernos democráticos: no se gana nada al promover las posturas extremas o dejarse atrapar. 
De hecho, no solo se corre el riesgo de perder su esencia sino también las elecciones. 
Esa fue la suerte de Nicolas Sarkozy en Francia: su derrota se debió a que perdió el apoyo del centro del electorado. 
Obama fue reelegido porque el Partido Republicano perdió de vista el centro del electorado en los Estados Unidos. 
Por supuesto, la grandeza de la democracia estadounidense no debería ocultar sus enormes fallas y disfunción actual. 
El costo del ciclo electoral rebasó los 2 mil millones de dólares –todo para reproducir el status quo: el mismo presidente y el mismo equilibrio de poder en el congreso estadounidense. 
El dinero se ha convertido en un agente corrosivo que está erosionando y redefiniendo el proceso democrático, donde la movilización de energías personales da lugar al crecimiento de presupuestos de campaña. 
Más allá del tema del dinero, está el problema de un sistema de límites y contrapesos que ha perdido el control, lo que conduce a una parálisis gubernamental. 
La “vetocracia” –reflejada en la costumbre del congreso estadounidense de obstaculizar el primer mandato de Obama– es una amenaza para la democracia. 
¿Reconocerá el partido, después del escarmiento que supuso la derrota electoral, que su responsabilidad es con el pueblo estadounidense y no solo con sus miembros o seguidores? 
La reelección de Obama envía un mensaje, uno que va a resonar ampliamente –incluso dentro del país– solo si la retórica no se aparta de la realidad, como sucedió muchas veces durante el primer mandato de Obama. 
Los Estados Unidos no pueden seguir viviendo con las injusticias de su sistema de salud o infraestructura decadente y obsoleta. 
Nadie puede seguir indiferente al inaceptable endeudamiento creciente de sus estudiantes universitarios. 
Al mismo tiempo, si bien los Estados Unidos dejaron de ser el actor internacional de antes, la producción nacional de petróleo y gas de esquisto bituminoso parece estar destinada a replantear la ecuación energética de los Estados Unidos –como podría ser para Francia y otros países occidentales, que algún día pueden funcionar sin la energía suministrada por Medio Oriente. 
El principal desafío global de los Estados Unidos es aceptar que tendrá que compartir su posición de liderazgo. 
Nunca ha tenido que lidiar con otros en carácter de iguales, a diferencia de las potencias europeas tradicionales, que lo han hecho durante siglos. 
Sin embargo, el desafío de China puede ser más difícil. 
No solo tiene que vivir con la realidad del poder estadounidense, también tiene que tomar en consideración el ideal americano. 
En 1989 un gran número de estudiantes chinos tomaron la Plaza de Tiananmen para exigir más derechos adoptando un símbolo que se parecía a la estatua de la libertad. 
Ahora, también, no es la fuerza militar estadounidense lo que amenaza o desafía a China, sino la atracción permanente del “sueño americano”. 


Uso y abuso de la libertad religiosa 
MELBOURNE -- ¿Cuáles son los límites adecuados de la libertad religiosa? 
Marianne Thieme, dirigente del Partido por los Animales de los Países Bajos, ofrece esta respuesta: “La libertad religiosa acaba donde comienza el sufrimiento humano o animal”. 
El Partido por los Animales, el único partido defensor de los derechos animales representado en un parlamento nacional, ha propuesto una ley que obligue a dejar inconscientes a todos los animales antes de sacrificarlos. 
Esa propuesta ha unido a los dirigentes islámicos y judíos en contra de lo que consideran una amenaza a su libertad religiosa, porque sus doctrinas religiosas prohíben comer carne de animales que no estén conscientes cuando se los sacrifica. 
El Parlamento holandés ha concedido un año a los dirigentes para que demuestren que los métodos de sacrificio prescritos por sus religiones no causan más dolor que el sacrificio con inconsciencia previa. 
Si no pueden hacerlo, se aplicará la obligación de dejar inconscientes a los animales antes de sacrificarlos. 
Entretanto, en los Estados Unidos los obispos católicos han afirmado que el Presidente Obama está violando su libertad religiosa al obligar a los grandes empleadores, incluidos los hospitales y las universidades católicos, a ofrecer a sus empleados un seguro de enfermedad que cubra la contracepción. 
Y en Israel los ultraortodoxos, que interpretan la ley judía en el sentido de que prohíbe a los hombres tocar a las mujeres con las que no estén emparentados o casados, quieren separar los asientos para hombres y mujeres en los autobuses y detener el plan del Gobierno de poner fin a la exención del servicio militar para los estudiantes religiosos con dedicación exclusiva (63.000 en 2010). 
Cuando se prohíbe a los fieles practicar su religión –por ejemplo, mediante leyes que vedan el culto de determinadas formas–, no cabe duda de que se ha violado su libertad de religión. 
La persecución religiosa fue algo común en siglos pasados y sigue dándose en algunos países en la actualidad. 
Pero prohibir el sacrifico ritual de los animales no impide a los judíos o los musulmanes la práctica de su religión. 
Durante el debate sobre la propuesta del Partido para los Animales, el rabino Binyomin Jacobs, rabino jefe de los Países Bajos, dijo a los diputados al Parlamento: “Si carecemos de personas que puedan hacer el sacrificio ritual en los Países Bajos, dejaremos de comer carne”. 
Y eso es, naturalmente, lo que se debe hacer, si se pertenece a una religión que obliga a sacrificar a los animales de forma menos compasiva de lo que se puede conseguir con técnicas modernas. 
Ni el islam ni el judaísmo obligan a comer carne y no estoy pidiendo a judíos y musulmanes que hagan algo más que lo que opté por hacer yo mismo, por razones éticas, hace más de cuarenta años. 
Limitar la legítima defensa de la libertad religiosa a rechazar las propuestas que impidan a los fieles practicar su religión hace posible resolver muchas otras controversias en las que se afirma que está en juego la libertad religiosa. 
Por ejemplo, permitir a hombres y mujeres sentarse en cualquier parte de un autobús no viola libertad religiosa alguna de los judíos ortodoxos, porque la ley judía no obliga a utilizar el transporte público. 
Es simplemente un medio del que se puede prescindir… y los judíos ortodoxos no pueden creer que las leyes que acatan estuvieran destinadas a hacer la vida lo más cómoda posible. 
Asimismo, la obligación por parte del gobierno de Obama de proporcionar un seguro de enfermedad que cubra la contracepción no impide a los católicos practicar su religión. 
El catolicismo no obliga a sus fieles a dirigir hospitales y universidades. (El Gobierno ya exime a las parroquias y las diócesis, con lo que hace una distinción entre instituciones que son fundamentales para la libertad de practicar la religión de cada cual y las periféricas.) 
Naturalmente, la Iglesia católica se mostraría reacia –y sería comprensible– a abandonar sus extensas redes de hospitales y universidades. 
Supongo que, antes de hacerlo, acabaría considerando la disposición sobre la cobertura de la contracepción por el seguro de enfermedad compatible con sus enseñanzas religiosas, pero, si la Iglesia adoptara la decisión opuesta y entregase sus hospitales y universidades a organismos que estuvieran dispuestos a reconocer esa cobertura, los católicos seguirían siendo libres para ejercer su culto y seguir las enseñanzas de su religión. 
La exención religiosa del servicio militar puede ser más difícil de resolver, porque algunas religiones predican el pacifismo. 
Se suele resolver ese problema prestando un servicio substitutivo que no sea menos arduo que el servicio militar (para que semejantes religiones no atraigan a fieles tan sólo por esa razón), pero que no entrañe la participación en combates ni la posibilidad de matar. 
Sin embargo, el judaísmo no es pacifista, por lo que, una vez más, no se trata de una cuestión que ponga en juego la libertad religiosa. 
Los ultraortodoxos quieren la exención para quienes dedican todo su tiempo al estudio de la Tora con el argumento de que el estudio de ésta es tan importante como el servicio militar para el bienestar de Israel. 
Así, pues, brindar la opción de un servicio nacional sin participación en combates no resolverá esa controversia, a no ser que consista en el estudio de la Torá, pero no hay razón alguna por la que la mayoría secular de Israel deba compartir la creencia de que la existencia de decenas de miles de escolares ultraortodoxos que estudien la Torá brinde beneficio alguno a la nación y, desde luego, no es algo tan arduo como el servicio militar. 
No todos los conflictos entre la religión y el Estado son tan fáciles de resolver, pero el hecho de que esas tres cuestiones, todas las cuales están causando controversia actualmente en sus países respectivos, no se refieran en realidad a la libertad de practicar la religión de cada cual indica que se está utilizando inadecuadamente la apelación a la libertad religiosa. 

Los usos y abusos de la ideología económica 
LONDRES – Como reza la célebre cita de John Maynard Keynes, “las ideas de los economistas y de los filósofos políticos, tanto cuando son atinadas como cuando son erróneas, son más influyentes que entendidas comúnmente. 
Los hombres prácticos, que se consideran totalmente exentos de cualesquiera influencias intelectuales, suelen ser esclavos de algún economista difunto”. 
Pero sospecho que hay un peligro mayor: el de que los hombres y las mujeres prácticos que desempeñan funciones directivas en los bancos centrales, los organismos reglamentadores, los gobiernos y los departamentos de gestión de riesgos de las entidades financieras suelen sentir atracción por versiones simplificadas de las ideas predominantes de economistas que, en realidad, están muy vivos. 
De hecho, al menos en la esfera de la economía financiera, una versión vulgar de la teoría del equilibrio adquirió predominio en los años anteriores a la crisis financiera, al presentar la plena realización del mercado como la cura para todos los problemas y la complejidad matemática separada de la comprensión filosófica como clave para una gestión eficaz de los riesgos. 
Instituciones como el Fondo Monetario Internacional, en sus exámenes de la estabilidad financiera mundial expusieron, con confianza, la historia de un sistema que se autoequilibraba. 
Así, sólo 18 meses antes de que estallara la crisis, el examen de la estabilidad financiera mundial de abril de 2006 se refirió con satisfacción al “reconocimiento cada vez mayor de que la dispersión de los riesgos crediticios entre un grupo mayor y más diverso de inversores (...) ha contribuido a hacer más resistente el sistema bancario y financiero, en sentido más amplio. 
Prueba de esa mayor resistencia es el número menor de quiebras bancarias y una concesión de créditos más coherente. 
Dicho de otro modo, la plena realización del mercado era la clave para un sistema más seguro. 
De modo que los gestores de riesgos de los bancos aplicaron las técnicas de análisis de probabilidades a los cálculos de “los valores en riesgo”, sin preguntarse si las muestras de acontecimientos recientes entrañaban de verdad inferencias sólidas para la probable distribución de acontecimientos futuros. 
Y en los organismos reglamentadores como el Organismo de Servicios Financieros de Gran Bretaña (que yo dirijo) la creencia en que la innovación financiera y una mayor liquidez en el mercado eran valiosos porque representaban la plena realización de los mercados y mejoraban la determinación de los precios no es que fuera aceptada, sino que formaba parte del ADN institucional. 
Ese sistema de creencias no excluía, naturalmente, la posibilidad de intervención en los mercados, pero sí que determinaba las hipótesis sobre la naturaleza y los límites apropiados de la intervención. 
Por ejemplo, la reglamentación para proteger a los clientes minoristas podía ser a veces adecuada: la obligación de revelar información podía ayudar a superar asimetrías de información entre empresas y consumidores. 
Asimismo, la reglamentación y la imposición de su cumplimiento para prevenir el abuso de mercado era justificable, porque los agentes racionales pueden ser también avariciosos, corruptos o incluso delincuentes. 
Y la reglamentación para aumentar la transparencia del mercado no sólo era aceptable, sino también un principio fundamental de la doctrina, pues se creía que la transparencia, como la innovación financiera, contribuía a la plena realización de los mercados y contribuiría a crear liquidez y determinación de precios. 
Pero el sistema de creencias de los reglamentadores y los encargados de la adopción de decisiones de los centros financieramente más avanzados tenían tendencia a excluir la posibilidad de que la búsqueda racional de beneficios por parte de los participantes profesionales en el mercado originara un comportamiento encaminado a la captación de rentas e inestabilidad financiera en lugar de beneficio social, aun cuando varios economistas habían demostrado claramente por qué podía ser así. 
Así, pues, la opinión generalizada de los encargados de la adopción de decisiones reflejaba un convencimiento de que sólo las intervenciones encaminadas a determinar y corregir las imperfecciones muy concretas que bloqueaban la consecución del nirvana del equilibrio de los mercados eran legítimas. 
La transparencia era esencial para reducir los costos de información, pero quedaba fuera de la ideología el reconocimiento de que las imperfecciones de la información podían ser tan profundas como para resultar irreparables y que algunas transacciones, por transparentes que fueran, podían ser socialmente inútiles. 
De hecho, el economista de la Universidad de Columbia Jagdish Bhagwati, en un famoso ensayo en Foreign Affairs, titulado “El mito del capital”, habló de un complejo “Wall Street/Tesoro” que combinaba intereses e ideologías. 
Bhagwati sostenía que esa combinación desempeñaba un papel en la conversión de la liberalización de las corrientes de capital a corto plazo en un artículo de fe, pese a que había poderosas razones teóricas en pro de la cautela y escasas pruebas empíricas de beneficios. 
Y en el triunfo más amplio de los preceptos de las desreglamentación financiera y la plena realización del mercado, tanto los intereses como la ideología han desempeñado claramente un papel. 
Los intereses puros, expresados mediante la capacidad de ejercer presiones en pro de los intereses propios, fueron indudablemente importantes para la adopción de varias medidas fundamentales de desreglamentación en los Estados Unidos, cuyo sistema político y normas de financiación de las campañas electorales resultan particularmente propicias para el poder de determinados grupos de presión. 
Los intereses y la ideología se combinan con frecuencia de formas tan sutiles, que resulta difícil desentrañarlos, pues la influencia de los intereses se logra mediante una ideología aceptada inconscientemente. 
El sector financiero brinda una mayoría de los empleos no académicos de los economistas profesionales. 
Como son humanos, tienen tendencia a apoyar implícitamente –o al menos no poner en tela de juicio enérgicamente– la opinión generalizada que redunde en beneficio de los intereses del sector, por muy independientes que sean en sus juicios sobre cuestiones concretas. 
Las teorías sobre la eficiencia del mercado y su plena realización pueden ayudar a los altos ejecutivos de las entidades financieras que han de estar haciendo de alguna forma sutil la labor de Dios, aun cuando parezca a primera vista que algunas de sus transacciones son simple especulación. 
Los reglamentadores deben contratar a expertos del sector para hacer una reglamentación eficaz, pero los expertos del sector han de compartir casi por fuerza las hipótesis implícitas del sector. 
La comprensión de esos procesos sociales y culturales podría ser un importante objeto de nuevas investigaciones. 
Pero no debemos quitar importancia a la ideología. 
Instituciones humanas complejas, como, por ejemplo, las que constituyen el sistema reglamentador y de adopción de decisiones, resultan imposibles de gestionar sin un conjunto de ideas suficientemente complejas e internamente coherentes para ser intelectualmente creíbles, pero lo suficientemente sencillas para constituir una base viable para la adopción de decisiones cotidianas. 
Semejantes concepciones orientadoras son más convincentes cuando ofrecen respuestas claras y una concepción según la cual la innovación financiera, la plena realización del mercado y el aumento de su liquidez son siempre y axiomáticamente beneficiosos brinda una base clara para la descentralización reglamentadora. 
En eso estriba –sospecho yo– el mayor empeño para el futuro, pues, si bien la opinión generalizada anterior a la crisis parecía brindar un conjunto completo de respuestas basadas en un sistema intelectual y una metodología unificadas, el pensamiento económico de verdad válido debe aportar múltiples ideas parciales y penetrantes, basadas en diversos planteamientos analíticos. 
Esperemos que los hombres y las mujeres prácticos aprendan esa lección. 


El valor del punto azul pálido 
Melbourne – El filósofo alemán del siglo XVIII Immanuel Kant escribió: ampquot;Dos cosas llenan el corazón de un temor y una reverencia siempre renovados y crecientes, cuanto más periódica y constantemente meditamos sobre ellas: el firmamento estrellado arriba y la ley moral en nuestro interiorampquot;. 
Este año, el 400 aniversario del primer uso de un telescopio por parte de Galileo, ha sido declarado el Año Internacional de la Astronomía, de modo que parece un buen momento para reflexionar sobre la primera fuente de ampquot;temor y reverenciaampquot; de Kant. 
De hecho, el objetivo de la conmemoración -ayudar a los ciudadanos del mundo a ampquot;redescubrir su lugar en el universoampquot;- ahora tiene el beneficio incidental de distraernos de cosas desagradables más cerca de casa, como la gripe porcina y la crisis financiera global. 
¿Qué nos dice la astronomía sobre ampquot;el firmamento estrellado arribaampquot;? 
Al ampliar nuestro conocimiento de la vastedad del universo, la ciencia, si hizo algo, fue aumentar el temor y la reverencia que sentimos cuando miramos para arriba en una noche estrellada (es decir, suponiendo que nos hemos alejado lo suficiente de la contaminación ambiental y la excesiva iluminación callejera como para poder ver bien las estrellas). 
Pero, al mismo tiempo, nuestro mayor conocimiento seguramente nos obligue reconocer que nuestro lugar en el universo no es particularmente importante. 
En su ensayo ampquot;Sueños y realidadesampquot;, el filósofo Bertrand Russell escribió que toda nuestra galaxia Vía Láctea es un fragmento diminuto del universo y que, dentro de este fragmento, nuestro sistema solar es ampquot;una mota infinitesimalampquot;, y dentro de esta mota ampquot;nuestro planeta es un punto microscópicoampquot;. 
Hoy, no necesitamos basarnos en ese tipo de descripciones verbales sobre la importancia de nuestro planeta dentro de nuestra galaxia. 
El astrónomo Carl Sagan sugirió que la sonda espacial Voyager capturara una imagen de la Tierra cuando alcanzaba los márgenes externos de nuestro sistema solar. Lo hizo, en 1990, y la Tierra aparece en una imagen granulada como un punto azul pálido. 
Si uno va a YouTube y busca ampquot;Carl Sagan - Pale Blue Dotampquot; (punto azul pálido en inglés), puede verlo, y hasta escuchar al propio Sagan diciéndonos que debemos querer a nuestro mundo porque todo lo que los humanos alguna vez valoraron existe solamente en ese punto azul pálido. 
Es una experiencia conmovedora, ¿pero qué debemos aprender de ella? 
Russell a veces escribía como si el hecho de que seamos una simple mota en un universo vasto demostrara que en realidad no somos tan importantes: ampquot;En este punto, pequeños grumos de carbón impuro y agua, de estructura complicada, con propiedades físicas y químicas un tanto inusuales, avanzan lentamente durante unos pocos años, hasta que se vuelven a disolver en los elementos de los cuales están compuestosampquot;. 
Sin embargo, ninguna visión tan nihilista de nuestra existencia surge del tamaño de nuestro hogar planetario, y el propio Russell no era un nihilista. 
El pensaba que era importante confrontar el hecho de nuestro lugar insignificante en el universo, porque no quería que viviéramos en la comodidad ilusoria de creer que de alguna manera el mundo había sido creado para nosotros, y que estamos bajo el cuidado benevolente de un creador todopoderoso. ampquot;Sueños y realidadesampquot; concluye con estas palabras conmovedoras: ampquot;Ningún hombre está liberado del miedo si no se atreve a ver su lugar en el mundo tal cual es; ningún hombre puede alcanzar la grandeza de la que es capaz hasta que se permita ver su propia pequeñezampquot;. 
Después de la Segunda Guerra Mundial, cuando el mundo se dividió en campos nuclearmente armados que se amenazaban entre sí con una destrucción mutua, Russell no era de la idea de que nuestra insignificancia, si se la considera frente a la vastedad del universo, significaba que el fin de la vida en la Tierra no importaba. 
Por el contrario, hizo del desarme nuclear el principal foco de su actividad política por el resto de su vida. 
Sagan adoptó una visión similar. 
Si bien mirar a la Tierra como un todo disminuye la importancia de cosas como las fronteras nacionales que nos dividen, decía, también ampquot;subraya nuestra responsabilidad para tratarnos más amablemente entre nosotros, y preservar y querer al punto azul pálido, el único hogar que hemos conocidoampquot;. 
Al Gore utilizó la imagen del ampquot;punto azul pálidoampquot; en el final de su película ampquot;Una verdad incómodaampquot;, donde sugería que si destruimos este planeta, no tenemos otra parte adonde ir. 
Probablemente sea verdad, aunque los científicos hoy están descubriendo otros planetas fuera de nuestro sistema solar. 
Tal vez un día descubramos que no somos los únicos seres inteligentes en el universo, y tal vez podamos discutir cuestiones de ética entre especies con esos otros seres. 
Eso nos remonta nuevamente al otro objeto de reverencia y temor de Kant, la ley moral en nuestro interior. 
¿Qué pensarían de nuestra ley moral seres con un origen evolutivo completamente diferente del nuestro, que quizá ni siquiera sean formas de vida basadas en el carbón? 

El valor de la subvaluación 
El dilema de política más importante al que se enfrentan hoy en día los mercados emergentes es el siguiente: por un lado, el crecimiento económico sostenido requiere una divisa competitiva (léase “subvaluada”). Por el otro, cualquier noticia positiva es recibida con una revaluación de la moneda, lo que hace que la tarea de seguir siendo competitivos sea más difícil. 
Así que, ¿por fin logró usted que se aprobara esa legislación esencial? 
¿Su partido políticamente responsable acaba de ganar las elecciones? 
¿El precio de sus materias primas acaba de subir? 
¡Lo felicito! 
Pero la revaluación de la moneda que vendrá, probablemente desencadenará un aumento insostenible del consumo, causará estragos en su sector exportador, creará desempleo y absorberá todo el potencial de crecimiento. 
La recompensa del éxito es el castigo inmediato. 
En respuesta, los bancos centrales pueden intervenir en los mercados de divisas para evitar la apreciación, al costo de acumular reservas extranjeras de bajo rendimiento y de desviarse de su meta principal de la estabilidad de precios. 
Esta es la estrategia que siguen países como China y Argentina. 
O si no, los bancos centrales permiten que los mercados se muevan libremente, al costo de provocar la furia del sector empresarial, los obreros, el resto del gobierno y, de hecho, de casi todo el mundo salvo los expertos en finanzas. 
Esta es la estrategia que siguen países como Turquía y Sudáfrica, que han adoptado regímenes más convencionales de “fijación de objetivos de inflación”. 
La primera estrategia es problemática porque es insostenible. 
La segunda es indeseable porque genera estabilidad a costa del crecimiento. 
La importancia de una moneda competitiva para el crecimiento económico es innegable. 
Prácticamente todos los casos de crecimiento elevado sostenido han estado acompañados de un tipo de cambio real significativamente depreciado. 
Esto es tan cierto en el caso de Corea del Sur y Taiwán en los años 1960 y 1970 como lo es en el de Argentina actualmente. 
Chile llevó a cabo su transición hacia un crecimiento elevado en los años 1980 con el apoyo de una gran depreciación. 
Desde los años 1990, tanto China como la India han recibido un enorme impulso de sus monedas subvaluadas. 
Estos son sólo algunos de los ejemplos mejor conocidos. 
Al revisar las experiencias de más de 100 países, mis investigaciones indican que cada 10 puntos porcentuales de subvaluación agregan 0.3 puntos de crecimiento. 
La subvaluación de la moneda es un instrumento tan potente para el crecimiento de la economía por la sencilla razón de que crea incentivos para los sectores que lo promueven. 
Aumenta los márgenes de ganancias de los sectores manufacturero y agrícola no tradicional, que son las actividades con la mayor tasa de productividad laboral y con los ritmos más acelerados de incremento de la productividad. 
Una moneda subvaluada permite que una economía se integre a la economía mundial sobre la base de un desempeño exportador sólido. 
Estimula la producción (y por lo tanto el empleo), a diferencia de la sobrevaluación, que estimula el consumo. 
Entonces, ¿qué deben hacer quienes diseñan las políticas? 
Primero, es importante darse cuenta de que una divisa fuerte y excesivamente volátil no es únicamente problema del banco central. 
Si bien el banco central carga con buena parte de la responsabilidad, necesita apoyo de otros sectores del gobierno, principalmente del ministerio de hacienda. 
Mantener una divisa competitiva exige un aumento en el ahorro interno en relación con la inversión, o una reducción del gasto nacional en relación con el ingreso. 
De otra forma, la inflación creciente anularía los aumentos en la productividad. 
Esto significa que las autoridades fiscales tienen una gran responsabilidad: fijar un objetivo de superávit fiscal estructural suficientemente alto con el fin de generar el espacio necesario para la depreciación del tipo de cambio real. 
Esto puede no ser popular, sobre todo durante un período de contracción económica. 
Pero nadie tiene derecho a quejarse de la política de “altas tasas de interés y divisa sobrevaluada” del banco central cuando la política fiscal es demasiado laxa para que se puedan reducir las tasas de interés sin arriesgar la estabilidad de los precios. 
Además del equilibrio fiscal, hay otros instrumentos disponibles para aumentar el ahorro interno y reducir el consumo. 
Las políticas gubernamentales pueden orientarse directamente al ahorro privado, creando incentivos mediante políticas fiscales y de pensiones adecuadas. 
Lo que es aún más importante, las políticas pueden desalentar la expansión del consumo impulsado por el endeudamiento externo aplicando impuestos a las entradas de capital (al estilo de Chile) o aumentando los requisitos de liquidez para los intermediarios financieros. 
Dejar que el dinero especulativo llegue libremente a una economía no trae demasiados beneficios. 
Con el establecimiento de esas políticas, el margen de maniobra de los bancos centrales se amplía lo suficiente para relajar la política monetaria. 
Igualmente importante es que el banco central tiene que dar al público muestras de que ahora se preocupa por el tipo de cambio real, ya que es importante para las exportaciones, el empleo y el crecimiento sostenido. 
Esto se pude hacer sin anunciar una meta específica de tipo de cambio. 
Hay mucho espacio para maniobrar entre los extremos de fijar un nivel específico de tipo de cambio real y no mostrar interés en él. 
El banco central debe tener una opinión, actualizada con el tiempo, acerca del rango adecuado del tipo de cambio y debería dar una alerta cuando considere que la moneda se mueve en la dirección equivocada. 
Una vez que las reglas monetarias del juego incorporen el tipo de cambio real, y suponiendo que la política fiscal siga dando apoyo, los inversionistas podrán esperar una moneda menos volátil y más competitiva. 
Esto significará más inversiones en la industria, más empleo en general y crecimiento más acelerado. 
Cuando la Secretaría del Tesoro de Estados Unidos llame a su puerta y lo acuse de estar manipulando su divisa, usted sabrá que ha tenido éxito. 

El valor de los valores europeos 
Los líderes europeos han resucitado las pláticas constitucionales que se interrumpieron en diciembre pasado a causa de una disputa por los derechos de votación. 
Por supuesto, esas disputas están sujetas a arreglos, que probablemente se alcanzarán. 
Lo que todavía es necesario establecer es un entendimiento claro de lo que se busca que la constitución logre. 
Dos principios fundamentales han apuntalado la integración europea: la solidaridad y la subsidiaridad. 
Ambos principios se encuentran en el cruce de la filosofía, la política, la economía, la sociología y el derecho. 
Han estado presentes durante años en los marcos legales e institucionales de la Unión Europea -en tratados, en la Carta de Derechos Fundamentales (que los cita en su preámbulo), y en el reciente borrador para la Constitución. 
En resumen, forman parte de la historia y los ideales de la UE. 
Pero, ¿qué significan realmente solidaridad y subsidiaridad? 
Consideremos la solidaridad, que está abierta a al menos dos interpretaciones: la solidaridad estática, que sólo tiene que ver con la distribución del ingreso y la riqueza, y el concepto más amplio de solidaridad dinámica, que se refiere también a la producción de ingreso y riqueza. 
En la historia de posguerra de la integración europea, la solidaridad dinámica tuvo fuerza en el primer periodo (el de la Comunidad Europea del Carbón y del Acero) tanto en su estrategia de desarrollo económico (la reconstrucción) como en los tratados, en particular el Tratado de Roma. 
Eso no significa que la solidaridad dinámica quedara suprimida posteriormente: la Unión Monetaria Europea, por ejemplo, es otra de sus expresiones. 
Así, aunque algunos países no se beneficiaron inmediatamente con el euro, lo aceptaron de todas maneras porque estaban convencidos de que a la larga tendría efectos positivos. 
En otras palabras, la solidaridad dinámica significa favorecer políticas que promuevan la inversión, la innovación, el crecimiento económico y el empleo. 
Sin embargo, como lo indica el crecimiento del PIB en la UE, la solidaridad dinámica se ha debilitado en la última década. 
Lo más preocupante es el retraso en investigación. 
El cumplimiento de la llamada estrategia de Lisboa, que la UE adoptó en 2000, y que prometía crear la economía más competitiva del mundo está amenazado por un énfasis cada vez mayor en la solidaridad estática, que se refleja en los altos costos de la seguridad social y en los elevados impuestos que se necesitan para financiarla. 
El predominio de la solidaridad estática se debe a una población que envejece, que, aunada a un crecimiento más lento, ha generado desequilibrios fiscales estructurales. 
Uno de los mayores retos para el futuro de la UE es abordar la superioridad de la solidaridad estática dirigida hacia la gente mayor sobre la solidaridad dinámica que beneficia a los jóvenes. 
Después de todo, la Unión no puede permitir que el consumo siga superando a la inversión necesaria para garantizar la prosperidad futura. 
La subsidiaridad es similar al concepto de la solidaridad en que también tiene dos interpretaciones: la subsidiaridad vertical y la subsidiaridad horizontal. 
La subsidiaridad vertical se relaciona con la distribución del poder entre los distintos niveles de gobierno y de soberanía: la UE, los Estados nacionales, las regiones y los municipios. 
La aplicación más conocida de este principio es el federalismo. 
En los tratados europeos podemos encontrar una clara expresión de la subsidiaridad vertical. 
Pero, ¿acaso es suficiente para dar cabida a los arreglos institucionales y constitucionales que están emergiendo en la Unión? 
La subsidiaridad horizontal tiene que ver con la responsabilidad y la libertad del ser humano, y de las fuerzas sociales y económicas. 
Abarca las relaciones entre el Estado, la sociedad y el mercado. 
Pero la sociedad y el mercado tienen sus propios derechos y soberanías, que no son concedidas por el Estado. 
Así, el problema está en garantizar la autonomía de cada ámbito. 
Un ejemplo de subsidiaridad horizontal es el mercado interno europeo, que creó un nuevo tipo de libertad económica y aumentó la competencia entre empresas al eliminar la protección que les ofrecían los gobiernos nacionales. 
La subsidiaridad horizontal significa que, tanto en lo social como en lo económico, el Estado no puede violar la libertad y la responsabilidad individuales, que deben respetarse en la mayor medida posible. 
También significa que un "poder superior" debe dar apoyo cuando la libertad y la responsabilidad individuales no son suficientes para alcanzar los medios necesarios para la dignidad humana. 
Sin embargo, ese apoyo se debe implementar de forma que promueva el potencial natural de los individuos, la sociedad y el mercado. 
Pero eso sólo es posible cuando el papel de la subsidiaridad horizontal está claramente definido, lo que no sucede en los tratados europeos, la Carta de Derechos Fundamentales o lo trabajos de la Convención Europea. 
En resumen, la solidaridad se ha convertido en redistribución en lugar de crecimiento (que es la manera en la que la generación actual expresa su solidaridad con las generaciones futuras), mientras que la subsidiaridad ha llegado a significar la distribución del poder político, más que una delimitación cuidadosa de las fronteras entre Estado, sociedad civil y el mercado. 
Hoy en día, las definiciones de ambos valores favorecen al Estado. 
En efecto, enfocarse en el crecimiento basado en el mercado se identifica frecuentemente con los valores semi-ajenos de Estados Unidos. 
Pero esos valores están profundamente arraigados en Europa, y es necesario sacarlos a la luz de nuevo. 
La UE debe restablecer su vitalidad económica mediante un modelo de solidaridad y subsidiaridad que esté más equilibrado a favor del mercado y la sociedad, y que reduzca la influencia socio-económica del Estado. 
Las instituciones del Estado deben proporcionar bienes públicos (como defensa, justicia y política fiscal y monetaria), la sociedad debe brindar bienes sociales (como cultura, educación y asistencia a los necesitados) y el mercado debe suministrar bienes económicos (que están relacionados con las ganancias, el crecimiento y el empleo). 
En el siglo XXI, Europa debe reconsiderar el valor de ambos principios (la solidaridad y la subsidiaridad) si quiere alcanzar la meta histórica de la integración: la libertad y el bienestar necesarios para superar las diferencias y las divisiones políticas que provocaron las tragedias del siglo XX. 
Ese es el espíritu con el que se debe redactar la Constitución Europea. 




¿Se Desvanece la Excepción Sueca? 
Durante los dos últimos años el electorado de Europa Occidental ha estado inclinándose hacia la derecha. 
En Dinamarca, Francia, Italia, Holanda, Noruega y Portugal, la inquietud acerca de la inmigración, el desempleo crónico, los altos impuestos y el deterioro de los servicios públicos ha sustentado esa tendencia. 
Pero como muestran las más recientes elecciones parlamentarias de Europa, los Social Demócratas de Suecia, en el poder por 61 años de los últimos 70 que han pasado, se mantienen relativamente inmunes a los serios retos que plantea la derecha. 
Las encuestas de opinión realizadas apenas hace unos meses le dieron un 44% del apoyo popular a los Social Demócratas. 
En conjunto con los Comunistas y los Verdes, la izquierda mantuvo una cómoda ventaja de 12-15% sobre los cuatro partidos no socialistas. 
Ese márgen se redujo dramáticamente durante la campaña y la izquierda retuvo el poder a duras penas, al final esa ventaja probó ser insuperable. 
¿Por qué Suecia se ha resistido a la marea derechista que ha cubierto gran parte de Europa Occidental? 
La razón más evidente del persistente atractivo de los Social Demócratas es la política externa. 
A inicios de 2001 Suecia ocupaba la presidencia de la Unión Europea (UE), brindándole al Primer Ministro, Göran Persson, el político líder del país, una límpida luz bajo la cual podía destacar. 
Los Social Demócratas también se beneficiaron al brindar apoyo a Estados Unidos después de los ataques terroristas del 11 de septiembre, una postura popular que, por tanto, se apoderó de cierto terreno de la oposición no socialista. 
Persson traspira competencia y autoridad. 
Después de ganar las elecciones de 1994 mejoró considerablemente su imagen al ajustar las finanzas gubernamentales y eliminar un déficit fiscal enorme. 
Pero no ha hecho nada sobresaliente desde que ganó otra vez en 1998. 
La economía sueca se elevó y cayó con la burbuja de la tecnología informática, lo que se refleja en los problemas que hoy en día tiene Ericsson, el gigante de telecomunicaciones. 
Las principales ventajas que tenía Persson al entrar a la campaña electoral del presente año eran que no tenía nuevas promesas que le estorbaran y que estaba bien equipado para participar en una contienda de estilo presidencial basándose en su atractivo personal. 
Pero la fortaleza de carácter no puede ocultar los problemas reales, ni una agenda política en constante cambio. 
Aunque los extranjeros a menudo idealizan el estado de bienestar de Suecia, su economía ha estado perdiendo terreno constantemente durante 30 años. 
En 1970 el PIB per cápita era el cuarto más alto del mundo; ahora se encuentra en el decimoséptimo puesto en la OCDE. 
Cada año Suecia logra 1% menos crecimiento promedio que el resto de Occidente. 
La caída ha sido gradual, por lo que no alarma al electorado, pero sin duda los suecos la advierten cuando van al extranjero. 
Una causa de ese mal relativo es que Suecia sigue siendo el líder mundial en cuanto a impuestos se refiere, con un gasto gubernamental que absorbe cerca del 60% del PIB. 
Los conservadores demandan menores impuestos, pero tal postura es poco popular: al menos 65% de los suecos viven con salarios públicos o transferencias sociales. 
A diferencia de otros europeos, por tanto, los suecos se inclinan mucho más a mantener los impuestos altos, lo que garantiza un amplio voto en favor de la izquierda. 
Aún así, los suecos se preocupan por la decreciente calidad de los servicios suministrados por el sistema de bienestar social. 
Se quejan acerca del año entero que deben esperar para ser operados de los ojos y de la cadera, resultado directo de una reforma llevada a cabo por los Social Demócratas en 1994, la cual abolió el derecho que tenían los pacientes para buscar servicios alternativos pagados por el estado si en un plazo de tres meses no recibían el tratamiento a través de su consejo regional. 
Los Social Demócratas se retractaron astutamente en cuanto a ese punto durante la campaña de este año, pero es claro que la concesión de servicios de salud ya ha ido demasiado lejos. 
Al menos 14% de los empleados suecos tienen ahora la incapacidad por enfermedad, el doble de los que había hace cinco años. 
Los Social Demócratas argumentan que eso refleja un serio problema de salud, mientras que los no socialistas sugieren que el sistema es defectuoso. 
Muchos suecos han llegado a pensar que tienen el derecho de declararse enfermos sin importar cuál sea su condición de salud . 
No hay otra evidencia que sugiera que la salud pública esté de hecho en detrimento. 
Otra fuente de preocupación es el deterioro de la educación pública. 
Estocolmo, gobernada por conservadores y liberales, ha incrementado sus experimentos de mercado libre, como la privatización del tren metropolitano, los bonos de educación y la libre elección de escuelas alternativas. 
Los Social Demócratas perdieron miserablemente en la capital. 
Como sucedió en las más recientes elecciones europeas, la inmigración se irguió amenazante, pero, como siempre, Suecia iba a paso distinto que los otros países. 
El pequeño Partido Liberal, que hizo su campaña abogando a favor de la libre inmigración laboral, recibió tres veces más apoyo que antes. 
Los liberales se basan en el sensato argumento de que cualquiera que tenga empleo debe recibir una visa de trabajo, pero haciendo que el conocimiento del idioma sueco sea un requerimiento para obtener la ciudadanía y que los inmigrantes desempleados no reciban beneficios sociales durante un periodo de cinco años. 
Alrededor del 70% de los suecos apoyan la libre inmigración de trabajadores, un porcentaje mucho más alto que el de cualquier otra parte de Europa. 
Se han percatado de que los inmigrantes tienden a ser profesionistas competentes provenientes de Europa del Este, muchos de ellos médicos, mientras que la cantidad de suecos con incapacidad o en retiro temprano ha generado una severa escasez laboral. 
Pero el Primer Ministro Persson, mostrándose servil con los sindicatos, insiste en bloquear por completo la inmigración laboral durante la próxima década. 
A pesar de que esa postura le costó muchos votos a los Social Demócratas, estuvo lejos de ser suficiente para acabar con su principal ventaja electoral: el inadecuado control de bienes públicos clave que el partido ha acumulado durante su largo gobierno. Por ejemplo, los dos principales canales de televisión propiedad del estado están bajo la estricta supervisión de los Social Demócratas; el partido también controla la asignación de puestos académicos y de investigación a través de la politización de las agencias de financiamiento y de las juntas de gobierno de las universidades. 
Después de tantos años de gobierno social demócrata también se ha desarrollado una amplia casta política. 
Las principales aptitudes de dos ministros de la actualidad es que sus padres fueron ministros. 
El propio partido está inundado con dinero de los sindicatos, fondos exentos de impuestos sólo como resultado del nepotismo absoluto. 
Pero los suecos han demostrado que todavía les agrada el estado de bienestar. 
Aunque se preocupan por la calidad de los servicios públicos, no están preparados para unirse al resurgimiento derechista de Europa. 
Entonces, no hace falta que los Social Demócratas suecos concedan mucho para mantenerse notablemente fuertes, incluso si esto debilita la integridad de la democracia sueca. 

Las variedades de desempleo 
BERKELEY – Actualmente un número inusual de sectores opina que los gobiernos de Europa y de América del Norte, así como sus bancos centrales, deben abandonar las políticas expansivas que han puesto en marcha para tratar de crear empleos. 
El fuerte desempleo que actualmente aqueja al Atlantico del Norte, sostienen los críticos de los estímulos gubernamentales, no es cíclico sino “estructural”, y por consiguiente no se puede mitigar con políticas que impulsan la demanda agregada. 
Antes que nada quiero decir que el desempleo estructural es un peligro real y severo. 
Cuando las personas que en otras circunstancias podrían ser felices, sanas y ser miembros productivos de la fuerza laboral pero no cuentan con la capacitación, la confianza, las redes sociales y la experiencia que se necesitan para encontrar un empleo que vale la pena remunerar, obviamente tenemos un problema. 
Además, si el desempleo en Europa y en América del Norte se mantiene alto durante dos o tres años más, es muy probable que tengamos que encararlo. 
Porque no hay forma más segura de convertir el desempleo cíclico en desempleo estructural que con el desempleo prolongado. 
¿Sin embargo, es lo que sucede hoy en día? 
¿Actualmente, es el desempleo estructural el mayor problema que parecen enfrentar las economías de Europa y de América del Norte? 
No es así. 
Recordemos las características del desempleo estructural. 
La economía se deprime y el desempleo es elevado no por una demanda agregada débil provocada por una caída del gasto sino por factores “estructurales” que han producido un desajuste entre las habilidades de la fuerza laboral y la distribución de la demanda. 
La estructura de la demanda de los consumidores es diferente de los empleos que los trabajadores son capaces de ocupar. 
Por ejemplo, supongamos que muchos trabajadores calificados y capacitados están disponibles para trabajar en el sector de la construcción, pero las familias han considerado que sus viviendas ya son suficientemente grandes y quieren ponerles bienes manufacturados. 
Esto produciría desempleo estructural en la medida en que los antiguos trabajadores de la construcción no podrían hacer cosas en el sector manufacturero como para que las empresas del sector tuvieran incentivos para contratarlos. 
En ese caso se podría esperar una depresión en el sector de la construcción: las empresas cerrarían, los bienes de capital estarían parados y los trabajadores, desempleados. 
Sin embargo, también cabría prever plantas de manufactura funcionando a doble turno -el dinero no gastado en el sector de la construcción tendría que irse a algún lado, y, recordemos, el problema no es la falta de demanda agregada. 
Lo lógico sería ver que las empresas de manufactura organicen ferias del empleo, y si no se presentan suficientes trabajadores, se esperaría que las empresas de manufactura suban los sueldos para atraer a los obreros a sus plantas, y después aumentarían los precios para cubrir sus costos más altos. 
El tamaño y la duración del desempleo excesivo de los antiguos trabajadores podría ser sustancial y de larga duración. 
Podría llevar tiempo significativo volver a capacitar a los trabajadores de la construcción e integrarlos en las redes sociales en las que se convertirían en buenos trabajadores manufactureros. 
Podríamos ver un desempleo alto y prolongado en el sector de la construcción y en regiones que anteriormente hayan tenido las expansiones más grandes en la construcción. 
Sin embargo, la depresión en el sector de la construcción y el desempleo de los antiguos trabajadores se vería compensado por una prosperidad en el sector manufacturero, así como por precios crecientes de los bienes manufacturados y por mayores jornadas y salarios altos para los obreros. 
Estas son las características de un “desajuste” del desempleo estructural –y no es lo que se ve ahora, al menos no en Europa y en América del Norte. 
En los últimos tres años el empleo en el sector de la construcción se contrajo, pero también en los sectores manufacturero, del comercio mayorista, del comercio minorista, de transportes y almacenamiento, de la diseminación de información y comunicaciones, de los servicios profesionales y empresariales, de los servicios educativos, del esparcimiento y la hospitalidad, y en el sector público. 
El empleo está creciendo en el sector de servicios de salud, de las empresas relacionadas con Internet, y tal vez de la explotación forestal y la minería. 
En los Estados Unidos, en los últimos tres años el empleo ha caído de 137,8 millones de personas en julio de 2007 a aproximadamente menos de 130 millones en julio de 2010 –una disminución de 7,9 millones durante un periodo en el que la población adulta aumentó en seis millones. 
Lo que hemos visto no es un cambio en la demanda hacia sectores que carecen de un número suficiente de trabajadores calificados y productivos, sino una caída en el nivel de la demanda agregada. 
En tres años esto bien puede parecer desempleo estructural. 
En tres años, probablemente veremos escasez de mano de obra, salarios más elevados y precios crecientes en sectores en expansión, acompañados de un alto desempleo en otras áreas de la economía. 
Sin embargo, ese no es nuestro problema ahora. 
Basta a cada día su propio mal. 

El engaño de terciopelo 
COLLEGE STATION, TEXAS – Con la caída del Muro de Berlín en 1989 y el derrocamiento relativamente no violento del comunismo en toda Europa central y del este, los optimistas predijeron una nueva era dorada de un mundo lleno de democracias pacíficas. 
La historia, para algunos, parecía haber llegado a su fin. 
Pero los optimistas demostraron estar equivocados, ya que las potencias mundiales, grandes y pequeñas, extrajeron sus propias lecciones, muchas veces encontradas, del pasado. 
Para los norteamericanos, 1989 validó todo aquello en lo que ya creían. 
Habían ganado la Guerra Fría, o al menos eso percibían, a través de la fuerza y la convicción. 
Veían a los manifestantes en las capitales de Europa del este y las multitudes en China en la Plaza Tiananmen coreando consignas a favor de la libertad y creían que esas multitudes querían ser norteamericanas. 
Como declaró George H. W. Bush: ampquot;Sabemos cómo asegurar una vida más justa y próspera para los hombres sobre la Tierra: a través del libre mercado, la libertad de expresión, elecciones libres y el ejercicio del libre albedrío, sin obstáculos por parte del estadoampquot;. 
Los acontecimientos subsiguientes parecieron validar esta receta norteamericana. 
La Guerra del Golfo confirmó el poder militar norteamericano y los viejos peligros del apaciguamiento. 
La era Clinton nos legó la promoción activa de la democracia como la principal herramienta de la política exterior norteamericana, que la administración de George W. Bush llevó a extremos sin precedentes. 
La victoria de la Guerra Fría ofreció la respuesta a cada uno de ellos. ampquot;La resolución de Estados Unidos y los ideales norteamericanos tan claramente articulados por Ronald Reaganampquot;, dijo Clinton, ampquot;ayudaron a derribar el Muroampquot;. 
La lección era clara: ampquot;alcanzamos nuestros objetivos defendiendo nuestros valores y liderando las fuerzas de la libertadampquot;. 
Las palabras de Barack Obama se hacen eco de las de Clinton. 
A pesar de sus frecuentes afirmaciones de cambio, su articulación central de la política norteamericana parece considerablemente estática. ampquot;Las generaciones anteriores enfrentaron el fascismo y el comunismo no sólo con misiles y tanquesampquot;, predicó Obama en su famoso discurso de campaña en Berlín, ampquot;sino con alianzas sólidas y convicciones perdurablesampquot;. 
Es por esto que los Estados Unidos de Obama gastan más en armas que el resto del mundo combinado, y la razón por la cual la promoción de la democracia sigue siendo la base incuestionable de la política exterior norteamericana. El debate posiblemente sólo se centre en su aplicación. 
La historia ofrece una receta de éxito, siempre que los norteamericanos adhieran a la lección de 1989. 
Pero el resto del mundo aprendió diferentes lecciones. 
Los estrategas europeos en gran medida desestimaron la interpretación de Estados Unidos de que la fuerza había ganado la Guerra Fría y creyeron que la cooperación había triunfado precisamente porque no existió la fuerza. 
En los reclamos de libertad desde detrás de la Cortina de Hierro no oyeron un deseo de volverse norteamericanos, sino de sumarse al experimento europeo considerablemente exitoso de seguridad y prosperidad colectiva que surgió después de la Segunda Guerra Mundial. 
Para los líderes europeos de hoy, la lección central de 1989 es que la fuerza es contraproducente; lo que importa es el consenso. 
Los líderes rusos, como era de esperarse, también extrajeron sus propias conclusiones. 
Cuando Mijail Gorbachov hablaba de una ampquot;Europa desde el Atlántico hasta los Uralesampquot;, su concepción no era la de un continente bajo la dominación soviética, como alguna vez había amenazado Josef Stalin. 
Tras haber demostrado una asombrosa moderación en 1989, los líderes rusos esperaban ser abrazados por Occidente. 
Por el contrario, la OTAN se expandió hasta los umbrales de Rusia, la Unión Europea atrancó sus puertas y ser miembro de la Organización Mundial de Comercio parecía algo inalcanzable. 
La economía post-soviética se derrumbó, la delincuencia alcanzó niveles estratosféricos y la expectativa de vida decayó. 
La voz de Rusia en los asuntos globales perdió autoridad. 
Para los líderes rusos, la lección de 1989 fue clara: confiar en Occidente era tonto en el mejor de los casos, peligroso en el peor. 
La visión de Gorbachov de una inclusión europea echó por tierra siglos de historia rusa; Occidente no quería la participación rusa. 
Mejor que los rusos confiaran en su propio poder, desarrollaran sus propios recursos y vigilaran sus propias fronteras. 
El Kremlin confió en Occidente en 1989. 
Los subsiguientes líderes rusos se negaron a que los engañaran otra vez. 
Los líderes chinos abrazaron el legado más desconcertante de 1989. 
Retrocedieron ante la desintegración del bloque soviético. ampquot;Deberían hacerse todos los esfuerzos para impedir que los cambios en Europa del este influyan en el desarrollo interno de Chinaampquot;, concluyeron las autoridades del partido en marzo de 1989, y en el lapso de unos meses reprimieron violentamente a los manifestantes democráticos. 
China aprendió de 1989 la lección de que la estabilidad estatal era primordial. 
Sin embargo, los líderes de China también reconocieron que corrían un gran peligro al ignorar las demandas populares. 
El gobierno, en consecuencia, hizo un acuerdo implícito con sus ciudadanos: el disenso político no sería tolerado, pero, a cambio, el estado garantizaría el crecimiento económico. 
Nadie podía cuestionar la legitimidad del gobierno siempre que se expandiera la prosperidad. 
La política exterior china también priorizó la legitimidad después de 1989. 
El régimen esperaba reafirmar su autoridad globalmente ampliando la participación de China en las organizaciones internacionales. 
Los líderes chinos abrazaron la naturaleza cooperativa del proceso europeo posterior a 1945, pero al mismo tiempo se tomaron a pecho la lección rusa: Occidente no cedería simplemente ante una manifestación de buenas intenciones. 
Pero, a diferencia de Rusia, China le restó importancia a la relevancia del poder duro tradicional para alcanzar sus objetivos. 
De hecho, los líderes chinos han invertido considerablemente poco, en relación al creciente PBI de China, en las fuerzas armadas. 
El poder chino hoy no proviene de su capacidad para igualar a la marina de alta mar norteamericana, sino de sus tenencias de bonos del Tesoro de Estados Unidos. 
El legado de 1989 resuena incluso en Irán, cuyos líderes parecen claramente haber aprendido de la Plaza Tiananmen y del colapso de la Cortina de Hierro que un gobierno comprometido puede, de hecho, desmovilizar a un público que exige reformas. 
El mundo no se olvidaría enseguida de los horrores de Tiananmen, prometieron los manifestantes globales en 1989. 
Pero lo hizo -y con una velocidad extraordinaria-. Al mirar hacia atrás, a 1989, en realidad estamos mirando hacia delante, a partir de los acontecimientos trascendentales de ese año, a los legados muy diferentes que produjeron. 

El enemigo virtual 
Han pasado cinco años desde los ataques terroristas a Nueva York y Washington en septiembre de 2001, y sin embargo parece que quienes diseñan las políticas han aprendido muy poco sobre el funcionamiento de las células terroristas y sus debilidades. 
La administración Bush todavía usa la frase “la guerra contra el terrorismo” y se comporta como si fuera verdaderamente una guerra ordinaria en la que un gobierno lucha contra otro. 
Con todo, tras cinco años de esfuerzos militares, las estrategias que se basan en enfocarse en un atacante unido han empeorado la situación. 
Es tiempo de entender el nuevo modelo de conflicto emergente. 
Para hacer que el paradigma de la "guerra" cuadre, la administración Bush se refiere a al-Qaeda como un enemigo dirigido centralmente. 
De hecho, actualmente no hay alguien que planeé o financie de manera central las actividades terroristas. 
Los ataques en Madrid, Londres y Bali, así como diferentes operaciones frustradas en Estados Unidos e Inglaterra, se caracterizaron por su organización dispersa. 
Surgieron complots generados independientemente y se utilizaron recursos ad hoc , que frecuentemente estaban dentro del país objetivo del ataque. 
Esas operaciones pequeñas también carecían de un diseño interno común. 
Los motivos terroristas varían de célula en célula, incluso de una persona a otra. 
Los individuos pueden participar por ganancias y poder, o por razones políticas y religiosas, mientras que otros participan por odio o por la emoción. 
Además, a medida de que se avanza en la cadena de la organización, o cuando se cambia de una célula a otra, hay grandes diferencias en lo que se refiere a los riesgos, las recompensas y los imperativos. 
Los modelos militares convencionales están orientados a decapitar algo que, en este caso, no tiene cabeza. 
Las características de esta nueva estructura ya han sido estudiadas en un contexto muy diferente. 
El terrorismo es una versión violenta de una “empresa virtual ágil”. 
Una empresa virtual es cualquier grupo pequeño que se constituye en una organización que es apenas lo suficientemente grande para lograr su propósito colectivo. 
Las empresas virtuales son extraordinariamente innovadoras, y, en el sector de los negocios, posiblemente son el único sistema que puede construir bien un producto que se hace una sola vez. 
Ya hay un ejemplo sobresaliente en la industria cinematográfica. 
De hecho, tal vez sean el modelo comercial del futuro. 
Los beneficios de las empresas virtuales provienen de que predomina su ligereza sobre su estabilidad. 
Actualmente, gran parte del precio de cualquier producto apoya a la enorme e ineficiente organización que lo fabrica. 
Casi toda la creatividad y la solución de problemas se desarrolla en pequeñas empresas y más tarde las megacorporaciones que tienen una infraestructura vulnerable y cara las "integran" y se quedan con la mayoría de las ganancias. 
Este modelo es la base actual del mundo de los negocios, tal como la centralización ha sido también la estrategia de defensa favorita. 
Cuando compramos un automóvil de la General Motors, 80 centavos de cada dólar se van a General Motors, que principalmente sólo se administra a sí misma. 
Los pequeños proveedores son los que suministran el 80% del valor y la innovación pero sólo reciben el 20% de la ganancia. 
Irónicamente, la investigación extensa sobre los modelos alternativos se financió a través del Departamento de Defensa estadounidense, que, al ser el comprador de maquinaria compleja más grande del mundo, quería bienes de mejor calidad, más baratos y mejor confeccionados. 
Las investigaciones señalaron las condiciones y requisitos necesarios para facilitar la autoformación de pequeños grupos oportunistas y permitirles actuar como empresas grandes. 
Desafortunadamente, el programa de investigación se canceló antes de que sus hallazgos se pudieran aplicar en el mundo de los negocios, casi seguramente porque amenazaba a las grandes empresas. 
Frecuentemente se olvida que el Secretario de la Defensa estadounidense, Donald Rumsfield salió de su confortable retiro para convertir al ejército estadounidense en una fuerza más pequeña y ágil usando algunas de esas mismas ideas. 
Pero la planeación de la invasión a Irak en la que Rumsfield recomendó usar menos tropas que las que se había aconsejado, muestra un entendimiento insuficiente de los sistemas distributivos. 
Mientras que se desplegó a las tropas para una entrada y un retiro flexibles, la administración Bush terminó usándolas para una ocupación anticuada. 
Los terroristas han capitalizado mejor los modelos de operación distributiva. 
En el mundo islámico están apareciendo decenas de textos sobre estudios estratégicos jihadistas. 
El más conocido en Occidente es The Management of Savagery, pero sólo porque se tradujo y se hizo público. 
Estos libros (y las tendencias que indican) se están haciendo menos dogmáticos y cada vez más sofisticados para adoptar técnicas de administración modernas. 
Con seguridad, sus investigaciones incluyen a la joven ciencia del manejo empresarial virtual: cómo cultivar y apoyar a las células de organización propia. 
Tal vez, la primera lección para quienes diseñan las políticas en Occidente es que las empresas virtuales funcionan en una cultura de la confianza. 
Algunos tipos de confianza se pueden basar en la noción artificial de “no forma parte de nosotros” en vez de en valores reales y experiencia directa. 
Por eso las acciones de la administración Bush fortalecen de hecho la dinámica de las empresas virtuales terroristas. 
La retórica de Bush del “nosotros y ellos” claramente define a “otro” y lo posiciona como un enemigo cohesionado. 
Su enfoque de “guerra” está haciendo más fácil a los terroristas islámicos ver a Occidente como una fuerza igualmente unida y malévola. 
En el futuro, el modelo de la empresa virtual definirá la manera en que se llevan a cabo los negocios, se luchan las guerras y, probablemente, se administran los servicios del gobierno. 
Promete separar el manejo de las finanzas del de la producción, lo que implica una innovación y un crecimiento económico más rápidos. 
Sin embargo, si los gobiernos occidentales no desarrollan un entendimiento profundo de la operación de estas estructuras, no tendrán ninguna oportunidad de combatir a la ágil empresa terrorista. 

Los estipendios de la ignorancia económica 
LONDRES – Los políticos son maestros en el arte de “pasar la pelota”. 
Todo lo bueno que ocurre es un reflejo de sus talentos y esfuerzos excepcionales; y, todo lo malo es causado por personas o situaciones que les son ajenas. 
La economía es un campo clásico para esta estrategia. 
Tres años después del casi colapso de la economía mundial, la débil recuperación se agotó en la mayoría de los países desarrollados, y la inercia económica de la misma arrastrará al resto. 
Los expertos vaticinan una recesión de “doble caída”, pero en algunos países la primera caída no finaliza: El PIB griego ha estado cayendo durante tres años. 
Cuando les pedimos a los políticos que expliquen estos lamentables resultados, responden al unísono: “Esto no ocurre por culpa nuestra”. 
La recuperación, canta el estribillo, se ha “descarrilado” por la crisis de la eurozona. 
Pero esto se dice para marear a la perdiz. 
La crisis de la eurozona no descarriló la recuperación; esta crisis es el resultado de una falta de recuperación. 
Es el resultado natural y predecible, y (por muchos) pronosticado de la política deliberada de los principales países europeos para reprimir la demanda agregada. 
Dicha política estaba destinada a producir una crisis financiera, debido a que se veía obligada a dejar a los gobiernos y a los bancos con activos disminuidos y deudas de mayor tamaño. 
A pesar de la austeridad, el pronóstico de déficit estructural de este año en el Reino Unido ha aumentado del 6,5% al ​​8%, por lo que se requieren £22 mil millones adicionales ($34,6 mil millones) en recortes en un año. 
El primer ministro David Cameron y el canciller George Osborne echan la culpa a la crisis de la eurozona; pero, la verdad es que se debería echar la culpa al analfabetismo económico de Cameron y Osborne. 
Por desgracia para todos nosotros, en la actualidad se debe repetir la explicación. 
Las depresiones, recesiones, contracciones – llámeselas como se las quiera llamar – se producen porque el sector privado gasta menos de lo que gastó anteriormente. 
Esto significa que si sus ingresos caen porque el gasto de una empresa u hogar es el ingreso de otra empresa u hogar. 
En esta situación, el déficit público se eleva de forma natural, a medida que los impuestos sobre los ingresos disminuyen y los gastos del seguro de desempleo y otros beneficios aumentan. 
Estos "estabilizadores automáticos" taponean parte de la brecha en el gasto del sector privado. 
Pero si el gobierno comienza a reducir su propio déficit antes de que se recupere el gasto en el sector privado, el resultado neto será una mayor reducción en el gasto total, y por lo tanto, en los ingresos totales, lo que causará que el déficit público se amplíe, en lugar de reducirse. 
Es cierto que si los gobiernos dejan de gastar por completo, los déficits con el tiempo caerán hasta llegar a cero. 
Las personas se morirán de hambre en el ínterin, pero el presupuesto se equilibrará. 
Esta es la lógica de locura de la política económica actual en gran parte de Europa (y también en otros lugares). 
Por supuesto, no se la aplicará hasta llegar a un amargo final. 
Si se la aplica de forma extrema, la economía se agrietará a lo largo del camino; es decir, se afectarán los bancos, el sistema monetario, la cohesión social, la legitimidad del régimen político, etc. Nuestros líderes pueden tener deficiencias intelectuales, pero no son suicidas. 
La reducción del déficit con el tiempo se pondrá en el congelador, ya sea abiertamente, como yo preferiría, o subrepticiamente, que es la forma cómo actúan los políticos. 
En el Reino Unido, ya se habla del Plan A +. 
A aquellos que ven la necesidad de implementar tal estrategia de crecimiento, y que son también quienes quieren ayudar a sus amigos, les gusta la idea de recortes de impuestos, en especial para los ricos. 
Esto orada un agujero en los actuales planes de reducción del déficit, pero si el gobierno sigue recortando el gasto, tiene el beneficio (visto desde el punto de vista conservador) de la reducción del papel del Estado a medida que transcurra el tiempo. 
Aparte de las cuestiones de equidad, reducir las tasas de impuesto en los niveles superiores es una forma inferior de aumentar el gasto, porque los ricos tienen una mayor propensión a ahorrar. 
Las reducciones de impuestos deberían estar especialmente dirigidas a los pobres si se quiere que el dinero se gaste para estimular la economía. 
De hecho, la mejor opción de todas es que el mismo gobierno gaste el dinero. 
Los gobiernos pueden hacer esto de forma consistente con un plan de reducción del déficit a mediano plazo en el cual se realiza una distinción crucial entre las cuentas de presupuesto que son corrientes y las que son de capital. 
Una cuenta corriente es aquella que incluye el gasto en bienes perecederos y servicios que no producen activos. 
Una cuenta de capital es aquella que se utiliza para la compra o construcción de activos duraderos que proporcionan un rendimiento futuro potencial. 
El primer tipo de cuenta es un cargo sobre los impuestos, el segundo tipo no lo es. 
Si las reglas actuales de contabilidad son demasiado insensibles para hacer esta distinción, una entidad independiente podría ejecutar las inversiones. 
Un banco de inversión nacional que sería capitalizado por el gobierno, podría prestarse del sector privado, y podría invertir en infraestructura, vivienda, y en el "reverdecimiento" de la economía. 
Al mismo tiempo esto serviría para tapar un agujero en la demanda y mejoraría las perspectivas de crecimiento a largo plazo de la economía. 
Hay indicios de que funcionarios en el Reino Unido y Estados Unidos están empezando a moverse en esta dirección. 
Si nada funciona, será el momento de rociar el campo, con lo que Milton Friedman llamó “dinero helicóptero”; es decir, poner el poder de compra directamente a los bolsillos de las personas, al proporcionar a cada familia con un vale para gastos que contenga una fecha de caducidad. 
Esto por lo menos mantendría la economía a flote hasta que se desarrolle el programa de inversiones a largo plazo. 
Sería mejor si estos esquemas podrían ser acordados por todos los países del G-20, tal como sucedió brevemente en el caso de las medidas de estímulo coordinadas en abril del año 2009. 
Si esto no ocurre, grupos de países deberían dedicarse a desarrollar tales esquemas por su cuenta. 
La Unión Europea necesita desesperadamente una estrategia de crecimiento. 
Sus planes de rescate financiero actuales sólo ayudan a que países como Grecia e Italia se presten dinero a bajo costo en un medio en el cual se enfrentan tasas de interés de mercado que son prohibitivas, mientras que la insistencia que tienen los esquemas en cuanto a lograr una mayor reducción en los déficits presupuestarios en dichos países reducirá aún más el poder adquisitivo europeo. 
Los gobiernos beneficiarios tendrán que recortar sus gastos; los bancos tendrán que soportar grandes pérdidas. 
A largo plazo, la eurozona debe ser reconocida como un experimento fallido. 
Debe ser reconstituida con una cantidad mucho menor de miembros, incluyéndose únicamente a países que no tienen de forma persistente déficits en sus cuentas corrientes. 
Todo lo demás que ha sido propuesto para salvar a la eurozona en su forma actual – una tesorería central, una autoridad monetaria que se ocupa de aspectos que van más allá del manejo de la inflación, la armonización fiscal, un nuevo tratado – es una quimera política. 

El muro que bloquea la hoja de ruta 
La hoja de ruta hacia la paz entre israelíes y palestinos topa con innumerables desvíos sangrientos. 
Pocos israelíes abrigan la esperanza de que el Primer Ministro palestino Mahmud Abbas brinde seguridad a Israel o de que aplique reformas políticas y financieras de gran alcance. 
Pocos palestinos abrigan la esperanza de que el Primer Ministro israelí Ariel Sharon les brinde lo que quieren: la paralización de la construcción y expansión de los asentamientos y la creación, en última instancia, de un Estado palestino en verdad soberano en un territorio con contigüidad. 
En una encuesta de opinión entre israelíes y palestinos sobre la hoja de ruta, Yaakov Shamir, de la Universidad Hebrea, y yo descubrimos que sólo el 15 por ciento de los palestinos convenían en que Sharon mantendría los compromisos de Israel, mientras que sólo el 30 por ciento de los israelíes creía que Abu Mazen cumpliría la parte palestina del acuerdo. 
La seguridad sigue siendo, para las dos partes, el componente decisivo en la primera fase de la hoja de ruta. 
La hoja de ruta pide a los palestinos la adopción de medidas que pongan fin a la violencia. 
Un primer logro palestino ha sido un acuerdo sobre un cese del fuego entre todas las facciones, incluidos Hamas y la Yihad Islámica (si bien los dos grupos reclaman el derecho a tomar represalias por los ``asesinatos selectivos'' de sus dirigentes por parte de Israel). 
Pero la hoja de ruta estipula que las autoridades palestinas deben adoptar otras medidas, entre ellas la detención de las personas que planeen o lleven a cabo ataques violentos y el ``desmantelamiento de las capacidades e infraestructura terroristas'', incluida la confiscación de las armas ilegales de los grupos armados. 
Los servicios de seguridad palestinos están descubriendo que carecen de capacidad para hacerlo sin arriesgarse a desencadenar una guerra civil. 
Pero, aun cuando pudieran desarmar a los extremistas, los palestinos están divididos sobre lo que están dispuestos a hacer a fin de lograr la seguridad para Israel. 
Si bien el cese del fuego sigue teniendo aceptación popular -aunque cada vez más tenue, a la luz de los acontecimientos recientes-, pocos palestinos desean que la Autoridad Palestina desbarate para siempre las fuerzas de resistencia armada. 
Muchos palestinos consideran la violencia un instrumento útil en la lucha por la independencia y no quieren destruir la capacidad para recurrir a las armas en el futuro, si Israel incumple su compromiso, conforme a la hoja de ruta, de poner fin a la ocupación. 
La opinión palestina ofrece una opción diferente para refrenar a Hamas y desmantelar la ``infraestructura de violencia'': incorporar a Hamas, la Yihad Islámica y otras facciones al proceso político. 
Para la generación más joven de activistas políticos palestinos, lo más esperanzador con vistas a la independencia es el surgimiento de una joven guardia con poder efectivo, de la que formen parte los nacionalistas y los islamistas. 
Esos jóvenes dirigentes encabezaron la Intifada y ganaron importancia dentro de la sociedad palestina y, además, tuvieron la impresión de que pronto podrían substituir a la vieja guardia de la OLP. 
Los nacionalistas jóvenes creen que se granjearán un ascendiente indiscutido entre los palestinos cuando convenzan a los jóvenes islamistas moderados de la necesidad de que abandonen Hamas y la Yihad Islámica y se unan a ellos para derrocar a la vieja guardia. 
Pero los israelíes no aceptan esa lógica política. 
Para ellos, esa evolución parece una trampa que consolidaría la ``infraestructura del terror''. 
Entonces es cuando interviene el muro de separación de Israel. 
No quieren tratar con los palestinos, por lo que están erigiendo una barrera física a través de zonas ahora controladas nominalmente por los palestinos. 
Si bien la hoja de ruta se explaya sobre la seguridad, no hace la menor referencia al muro israelí. 
Ahora bien, el muro y la segunda fase de la hoja de ruta, que pide un Estado palestino con fronteras provisionales, no pueden coexistir. 
La construcción del muro comenzó hace un año, aproximadamente. 
Al principio representaba la creación de una valla de seguridad a lo largo de la Línea Verde, las fronteras de Israel en 1967, pero después ha ido extendiéndose gradualmente a través de esa posible frontera, con lo que ha confiscado tierras palestinas y equivale a una anexión de facto de una gran parte de la Ribera Occidental. 
Por ejemplo, la parte del muro proyectada llega hasta el asentamiento de Ariel, que se adentra profundamente en la Ribera Occidental, se extiende 15 kilómetros por territorios palestinos. 
Al rodear grandes extensiones de la Ribera Occidental desde el Este y abarcar hasta el 50 por ciento del territorio palestino, el muro priva a los palestinos del acceso a Jordania, su vecino oriental. 
A juicio de los palestinos, el muro es una medida unilateral que crea realidades en el terreno y representa un cortocircuito para el calendario y la eficacia de las denominadas negociaciones sobre un ``estatuto permanente'', previstas para la tercera fase de la hoja de ruta. 
Se debe a que en la segunda fase, a la que aún no se ha llegado, se pide un Estado palestino con fronteras contiguas , pero provisionales . 
La proyectada trayectoria del muro elimina totalmente la contigüidad palestina. 
Así, pues, si se continúa con su construcción, se acabará con todo el entusiasmo palestino por la segunda fase de la hoja de ruta. 
En cambio, los israelíes tendrán un poderoso incentivo para pedir una inmediata aplicación de la tercera fase o, dicho de otro modo, para pasar directamente a las conversaciones sobre el ``estatuto permanente''. 
Se prevé que las negociaciones sobre el estatuto permanente, en las que se abordarán todas las cuestiones importantes del conflicto -incluidos los refugiados, Jerusalén, los asentamientos, la seguridad, el agua y, naturalmente, las fronteras permanentes del Estado palestino- hayan concluido al final de 2005, año en que, en principio, Ariel Sharon seguirá siendo Primer Ministro. 
La reanudación inmediata de dichas conversaciones infundirá una profunda desesperación a los palestinos, mucho más profunda que la decepción que siguió al fracaso de la cumbre de Camp David en julio de 2000. 
La hoja de ruta, con su promesa de logros rápidos en forma de una paralización de los asentamientos israelíes y la pronta conversión en Estado de Palestina, ofrece incentivos para que la Autoridad Palestina brinde seguridad a los israelíes con carácter permanente. 
Si Israel quiere tener su muro, deberá limitarlo a la Línea Verde de 1967. 
Si no, no habrá muro que refrene la rabia palestina. 

La guerra en contra de los niños de Iraq 
Los niños de Iraq no sólo han sufrido guerras sucesivas y sanciones económicas. 
La pérdida de sus padres y de los recursos familiares han fomentado el trabajo infantil, la carencia de hogares y una inclinación hacia la violencia y la rebelión. 
Ahora viven frecuentemente en casas con 25 personas en un espacio de 40 metros cuadrados. 
Incluso las familias intactas pueden componerse de los padres y de cinco hijos que viven en un solo cuarto de seis metros cuadrados. 
El incremento del trabajo infantil refleja la grave situación económica de las familias: los niños son frecuentemente los únicos que sostienen los hogares y trabajan por un salario bajo. 
Por ejemplo, los contratistas de servicios municipales prefieren contratar niños para reducir los costos. 
Aquí, un niño puede emplearse para el trabajo agrícola o para trabajos de limpieza. 
Muchos trabajan en montones de basura, ya sea llevándola de un lugar a otro o recolectando botellas vacías y latas para venderlas. 
Otros niños cargan y transportan objetos en los mercados donde deben jalar carretillas con un peso de 60 a 70 kilogramos y cargar cajas de 15 kilogramos a una temperatura de 50 grados. Dos niños pueden descargar un camión que lleve 1000 kilogramos de productos alimenticios. 
No es sorprendente que los niños trabajadores de Iraq sufran una gran variedad de problemas de salud graves. 
Los niños que trabajan en los depósitos de basura son propensos a problemas respiratorios y de la piel, mientras que los que trabajan con pinturas al final se hacen adictos a los productos tóxicos que inhalan. 
Y todos los niños trabajadores son vulnerables a la desnutrición ya que su dieta normalmente carece de los elementos necesarios para formar los tejidos del cuerpo. 
Tampoco hay una autoridad oficial que proteja a los niños y defienda sus derechos en caso de incapacidad o enfermedad. 
Al contrario, los niños son golpeados frecuentemente por miembros de la familia si no entregan el salario diario que se espera de ellos o por sus jefes cuando están desatentos o cometen algún error. 
En efecto, los niños de Iraq están expuestos al maltrato sin consideraciones a su edad y por múltiples razones, por lo que crecen inseguros, hostiles y violentos. 
Además, son propensos a ser raptados por bandas criminales, que los enseñan a robar, o peor, son puestos a merced de los terroristas para ser utilizados en los ataques. 
El deterioro de la situación financiera de las familias también deja a los niños pobres sin oportunidades de educación. 
Para muchos niños, incluso cuando asisten a la escuela, el desplome de la infraestructura, la falta de electricidad y agua y las altas temperaturas en el verano son poco propicias para tener éxito en los estudios. 
El reducido número de escuelas, las malas condiciones de los edificios y el derrumbe de las relaciones entre los estudiantes y los profesores también son un problema. 
Los niños mayores están en aulas con niños mucho menores, lo que los frustra y los hace violentos, en vez de que se conviertan en un modelo a seguir por los demás. 
Las niñas iraquíes no sufren menos que los niños -y a veces sufren más. 
En un extremo del espectro de las privaciones, sus oportunidades son más limitadas. 
Cuando el ingreso de una familia es insuficiente para pagar la colegiatura de todos los hijos, a las niñas normalmente se les niega la educación, debido a la creencia tradicional de que el matrimonio es el destino final de una niña. 
Deben realizar las tareas domésticas y están sujetas a recibir golpes si no acatan las órdenes que les dan los hombres de la familia. 
En las casas pobres, también es probable que reciban menos comida que los niños, lo que pone en un mayor riesgo su salud física y su desarrollo. 
En el otro extremo del espectro, las violaciones, el adulterio, los embarazos de menores y el aborto se han convertido en asuntos comunes. 
Con una frecuencia cada vez mayor, cuando se les ofrece algo a las niñas iraquíes ellas lo interpretan como que es un medio para tener relaciones sexuales con ellas. 
Los huérfanos, cuyo número ha aumentado drásticamente en los últimos 25 años como resultado de las guerras, las sanciones económicas y el terrorismo, son especialmente vulnerables a la violencia física y psicológica más cruel. 
Al haber perdido sus hogares y sus familias, duermen en callejones, venden cigarros o periódicos y piden limosna. 
Los abuelos frecuentemente no pueden o no quieren hacerse cargo de ellos y la educación patológica que reciben de las bandas criminales a menudo los pone fuera del alcance de las capacidades de cualquier institución para rehabilitarlos. 
En términos simples, los niños en Iraq han sido reducidos de seres humanos merecedores de cuidados a herramientas de producción e instrumentos de violencia. 
Estamos literalmente criando una nueva generación de desorden. 

La guerra contra las mujeres iraquíes 
BAGDAD – Las organizaciones de mujeres iraquíes y los observadores internacionales señalan una guerra en aumento contra las mujeres en Irak, favorecida por el caos y la anarquía generalizados bajo la ocupación estadounidense. 
Sumada a la violencia perpetrada por las tropas estadounidenses dentro y fuera de las prisiones, las mujeres en Irak enfrentan diariamente la violencia de los militantes bajo la apariencia de la religión y la “liberación”. 
En la segunda ciudad más importante de Irak, Basora, un baluarte de grupos conservadores chiítas, alrededor de 133 mujeres fueron asesinadas el año pasado por violar las “enseñanzas islámicas” y en llamados “asesinatos por honor”, según la Oficina de las Naciones Unidas para la Coordinación de Asuntos Humanitarios. 
Los métodos son la evidencia brutal de una reacción violenta de fuerzas tribales que anteriormente estaban sometidas y que fueron desatadas por la ocupación: mujeres estranguladas y decapitadas, con las manos, brazos y piernas amputados. 
Ahora que las fuerzas estadounidenses en Irak están financiando tanto a líderes tribales sunitas como chiítas en un esfuerzo por estabilizar el país, las condiciones para las mujeres se vuelven más mortales cada día. 
Los líderes islamistas impusieron nuevas restricciones a las mujeres, entre ellas la prohibición de trabajar y la interdicción de viajar sin un muhram (guardián masculino) y sin el velo obligatorio. 
Según la Organización para la Libertad de las Mujeres en Irak (OWFI, tal su sigla en inglés), formada en Bagdad en 2003, las mujeres son acosadas si aparecen en las calles de la mayoría de las ciudades, instituciones educativas y lugares de trabajo de Irak. 
Ahora existen incluso “zonas libres de mujeres” en algunas ciudades del sur controladas por partidos y líderes tribales islamistas. 
La justificación que se les da a los asesinatos por honor de mujeres iraquíes son una supuesta promiscuidad o adulterio. 
En realidad, la práctica apunta a las mujeres con doctorados, que son profesionales, activistas políticas y empleadas administrativas. 
“Las mujeres políticamente activas, las que no seguían un código de vestimenta estricto y las defensoras de los derechos humanos corrían un riesgo de abuso cada vez mayor, inclusive por parte de grupos armados y extremistas religiosos”, dijo Amnistía Internacional en su informe de 2007. 
Por cierto, un alto funcionario policial en Basora informó que unas 15 mujeres son asesinadas cada mes en la ciudad. 
Los conductores de ambulancias en Basora, a quienes se les paga para “limpiar las calles” antes de que la gente vaya a trabajar, recogen muchos más cuerpos de mujeres cada mañana. 
Irónicamente, las fuerzas al mando de este ataque a las mujeres tenían un poder escaso o nulo bajo el régimen de Saddam Hussein. 
Sin embargo, después de la invasión liderada por Estados Unidos en 2003, el sur de Irak quedó abierto a fuerzas conocidas como Propagación de la Virtud y Prevención del Vicio (PVPV) –grupos e individuos militantes comprometidos con el régimen islámico arcaico y la supresión de los derechos de las mujeres. 
Algunos miembros de estos grupos hoy desempeñan funciones en el gobierno; otros, en milicias o como vigilantes autoproclamados o asesinos a sueldo. 
El objetivo de PVPV es confinar a las mujeres al terreno doméstico y poner fin a toda participación femenina en la vida pública y política. 
Hasta la fecha, las autoridades iraquíes no se han mostrado dispuestas a hacer frente a esta violencia en aumento contra las mujeres, ni siquiera a discutirla. 
Sin embargo, como representantes electos, están obligados a ocuparse de estos delitos. 
Al igual que Estados Unidos. 
Según la Cuarta Convención de Ginebra, la responsabilidad de proteger a las poblaciones civiles en un país ocupado le pertenece a las fuerzas de ocupación que, en este caso, claramente no están protegiendo a las mujeres iraquíes. 
Es necesario tomar dos medidas con urgencia. 
Primero, el gobierno iraquí debe establecer de inmediato patrullas de seguridad de “Protección a las Mujeres” en las ciudades del sur de Irak. 
Estas patrullas deben recibir entrenamiento sensible al género y priorizar la seguridad de las mujeres por sobre los valores religiosos tribales o fundamentalistas. 
Segundo, de acuerdo con sus obligaciones establecidas por la Convención de Ginebra, Estados Unidos debe tomar medidas de inmediato para proteger las vidas y libertades de los civiles iraquíes. 
Si no lo hace, Estados Unidos debe retirarse de Irak, porque la ocupación no haría más que seguir fomentando un caldo de cultivo para la violencia contra las mujeres. 
El cronograma de acción no es objeto de debate. 
Debe comenzar hoy. 

La guerra por el petróleo 
Durante décadas, a través de administraciones demócratas y republicanas, Estados Unidos ha buscado una serie de objetivos claros de política energética: mantener los precios mundiales del petróleo tan estables como sea posible; reducir el consumo interno de hidrocarburos de la manera menos dolorosa; reducir la dependencia de las importaciones siempre que sea posible; y diversificar las fuentes de petróleo importado. 
A pesar de las apariencias, ninguno de esos objetivos ha cambiado bajo la administración Bush. 
Muchos observadores creen que Bush ha establecido un rumbo nuevo porque la invasión de Iraq aparentemente va en contra de esos objetivos. 
Un aumento importante en la producción de petróleo iraquí probablemente incrementaría la dependencia de los EU hacia el petróleo, en relación con otras fuentes de energía, puesto que los precios mundiales del petróleo tal vez caerían como respuesta al aumento en la oferta. 
Esto a su vez significaría un incremento en la dependencia de los EU hacia el petróleo importado, particularmente del Medio Oriente. 
Sin embargo, la ironía es que los EU ejercían un mayor control sobre el sector petrolero iraquí bajo el programa "Petróleo por alimentos" de la ONU, en vigor antes de la guerra (en el que esa organización, no Saddam Hussein, determinaba el nivel de ventas de petróleo iraquí al exterior), del que tendrán bajo un Iraq democrático en el futuro. 
Si la administración Bush hubiera estado buscando fuentes de petróleo estables, seguras, diversificadas y baratas, sencillamente podría haber levantado los embargos contra Libia, Irán, Iraq y Sudán, para permitir que el petróleo fluyera. 
Pero el interés de los Estados Unidos en el petróleo iraquí no estuvo impulsado por la economía o la política energética. 
La administración Bush reconoció que, antes que nada, el petróleo iraquí es un recurso geopolítico crítico. 
Quien controle el petróleo iraquí tendrá el control de Iraq. 
El poder de Saddam radicaba en su control sobre las segundas reservas más grandes de petróleo del mundo. 
Entendía perfectamente lo que el petróleo significaba para su poder. 
Ante la posibilidad de la invasión y la derrota, Saddam amenazó con incendiar los yacimientos petroleros del país. 
Gran parte de la destrucción y el saqueo de las instalaciones petroleras que se dieron después refleja que todo el mundo entiende que controlar el petróleo significa controlar Iraq. 
Cuando EU estaba planeando su invasión, asegurar los yacimientos petroleros se convirtió en una prioridad crítica. 
La meta no era aumentar la oferta o reducir los precios para los estadounidenses, sino privar a Saddam de su poder y, a la larga, establecer un nuevo y sólido gobierno iraquí. 
El futuro de Iraq depende directamente del destino de la producción petrolera del país. 
Sin embargo, los caprichos de los negocios petroleros, sobre todo en condiciones tan inestables, no permiten ver claramente cómo podrá la administración Bush alcanzar sus metas en Iraq en el futuro cercano. 
La lógica es sencilla. 
Los EU deben utilizar los ingresos petroleros para quitarle a los contribuyentes estadounidenses la carga de financiar el cambio de régimen en Iraq. 
Todos los proyectos de reconstrucción dependen, a largo plazo, de la capacidad de Iraq para exportar grandes cantidades de petróleo. 
Si Iraq no entrega petróleo, el presidente Bush no podrá cumplir sus promesas al pueblo iraquí, al pueblo estadounidense y a la comunidad mundial. 
Antes de la invasión, la capacidad de producción petrolera iraquí alcanzaba los tres millones de barriles diarios. 
Iraq no podrá recuperar ese nivel durante el tiempo que se necesita para establecer un nuevo gobierno. 
Cualquier aumento en la producción exige el desarrollo de los yacimientos petroleros, lo que implica grandes inversiones, un gobierno legal y representativo, y estabilidad política. 
Ni siquiera la administración Bush espera que esas condiciones se cumplan pronto. 
En efecto, la estabilidad política es la condición principal para aumentar la capacidad de producción. 
Las evidencias históricas de Irán, Kuwait, Rusia, e incluso el mismo Iraq, indican que se necesitan alrededor de tres años desde el restablecimiento de la estabilidad política para que la capacidad aumente de manera significativa y mantenga un nivel elevado. 
Iraq necesita varios años para redactar una constitución nueva, establecer un gobierno legítimo y democrático, negociar la distribución de los ingresos petroleros entre sus regiones, implementar leyes de inversión y hacer que la economía sea atractiva para los extranjeros. 
También necesita tiempo para negociar con las compañías petroleras internacionales y con sus países vecinos, para llevar a cabo estudios técnicos y de viabilidad, y para reconstruir, rehabilitar y explorar sus yacimientos petroleros. 
Así, incluso un calendario de tres años parece optimista, ya que asume que, durante ese periodo, la ocupación terminará, los iraquíes establecerán su propio gobierno democrático y se logrará la estabilidad política. 
No se necesita decir que la situación se puede desarrollar de manera distinta. 
Las tensiones podrían continuar durante años. 
Además, nadie debería sorprenderse si la producción de petróleo se detiene por completo, incluso bajo un gobierno democrático. 
La historia sugiere que las huelgas y otros sucesos similares que pueden interrumpir la producción petrolera son una mayor amenaza en países democráticos que en aquéllos que no lo son. 
Si Iraq no puede incrementar rápidamente su capacidad de producción en el futuro cercano, eso será un obstáculo para la política exterior y la energética de los EU. 
¿Cómo financiarán la reconstrucción a largo plazo de Iraq? 
¿Quién pagará para mantener una frágil democracia iraquí? 
¿Pueden los EU sostener su ocupación si no son capaces de dar alimentos, atención a la salud y otros servicios básicos al pueblo iraquí? 
Esas son preguntas difíciles, y esencialmente no se podrán contestar hasta que un régimen estable y democrático en Iraq pueda controlar y garantizar un flujo continuo de exportaciones petroleras. 

